-------------------------------------------------------------------------------
-- AddOn namespace.
-------------------------------------------------------------------------------
local FOLDER_NAME, private = ...

private.CONTINENT_ZONE_IDS = {
	[905] = { zonefilter = true, id = 9, zones = {830,882,885} }; --Argus
	[619] = { zonefilter = true, id = 8, zones = {630,646,625,790,650,634,680,641,649,652} }; --Broken Isles
	[572] = { zonefilter = true, id = 7, zones = {525,534,535,539,542,543,550,582,588,590} }; --Draenor
	[13] = { zonefilter = true, id = 2, zones = {14,15,17,18,21,22,23,25,26,27,32,36,37,47,48,49,50,51,52,56,70,76,84,201,203,204,205,210,241,425,465,469}, current = { 14,1470 } }; --Eastern Kingdoms
	[12] = { zonefilter = true, id = 1, zones = {1,7,10,57,62,63,64,65,66,69,71,76,77,78,80,81,83,103,198,199,249,327,338,1469,1527,1571}, current = { 62,1527,1469,1571 } }; --Kalimdor
	[113] = { zonefilter = true, id = 4, zones = {114,115,116,117,118,119,120,121,126} }; --Northrend
	[424] = { zonefilter = true, id = 6, zones = {371,376,379,388,390,418,422,433,507,504,554,1530,1570}, current = { 1530,1570 } }; --Pandaria
	[101] = { zonefilter = true, id = 3, zones = {94,95,100,102,104,105,106,107,108,109} }; --Outland
	[948] = { zonefilter = true, id = 5, zones = {207} }; --The Maelstrom
	[876] = { zonefilter = true, id = 10, zones = {942,895,896,1161,1462}, current = { "all" } }; --Kul Tiras
	[875] = { zonefilter = true, id = 11, zones = {864,863,862,1165}, current = { "all" } }; --Zandalar
	[1355] = { zonefilter = true, id = 12, zones = {1355}, current = { "all" } }; --Nazjatar
	[9999] = { zonefilter = true, zones = {628,672,276,734,702,695,747,378,739} }; --Class Halls
	[9998] = { zonefilter = true, zones = {407}, current = { "all" } }; --Darkmoon Island
	[9997] = { zonefilter = true, zones = {11,35,219,229,237,243,251,274,280,301,306,316,317,318,616,703,677,731,733,706,749,897,903} }; --Dungeons or scenarios
	[9996] = { zonefilter = true, zones = {366,508,772,856,909} }; --Raids
	[9995] = { zonefilter = false, zones = {0} }; --Unknown
}

private.SUBZONES_IDS = {
	[772] = {764,765,766,767,768,769,770,771}; --The Nighthold
	[856] = {851,852,853,854,855}; --Tomb of Sargeras
	[909] = {910,911,912,913,914,915,916,917,918,919,920}; --Antorus, the Burning Throne
	[677] = {678,679,710,711,712}; --Vault of the Wardens
	[703] = {704,705,829}; --Halls of Valor
	[706] = {707,708}; --Maw of Souls
	[845] = {846,847,848,849}; --Cathedral of Eternal Night
	[306] = {307,308,309,476,477,478,479}; --Scholomance
	[508] = {509,510,511,512,513,514,515}; --Throne of Thunder
	[616] = {617,618}; --Upper Blackrock Spire
	[749] = {798}; --The Arcway
	[407] = {408}; --Darkmoon Island
	[734] = {735}; --Hall of the Guardian (mage class hall)
	[672] = {719,720,721,879,880,861}; --Mardum, the Shattered Abyss (demon hunter class hall)
	[276] = {725,726,839,948}; --The Heart of Azeroth (shaman class hall)
	[378] = {709}; --The Wandering Isle (monk class hall)
	[71] = {72,73}; --Tanaris minimaps
	[27] = {29,31}; --Dun Morogh minimaps
	[14] = {5}; --Arathi highlands minimaps
	[78] = {79}; --Un'goro crater minimaps
	[37] = {40}; --Elwynn forest minimaps
	[66] = {67}; --Desolace minimaps
	[52] = {55}; --Westfall minimaps
	[237] = {238}; --Diremaul
	[251] = {252, 253, 254, 255}; --Blackrock spire
	[10] = {279}; --Northern barrens minimaps
	[366] = {350,351,352,353,354,355,356,357,358,359,360,361,362,363,364,365}; --Karazhan (Outland raid)
	[650] = {658}; --Highmountain minimaps
	[7] = {462}; --Mulgore minimaps
	[504] = {505,555}; --Isle of Thunder
	[390] = {395}; --Valley of Eternal Blossom minimaps
	[32] = {33,35}; --Searing Gorge minimaps
	[543] = {549}; --Gorgrond minimaps
	[535] = {537}; --Talador minimaps
}

private.ZONES_WITHOUT_VIGNETTE = {
----[zoneId] = { artID };
	[77] = { 82 }; --Felwood
	[10] = { 11 }; --Northern barrens
	[69] = { 74 }; --Feralas
	[210] = { 215 }; --The cape of stranglethorn
	[199] = { 204 }; --Southern barrens
	[62] = { 67 }; --Darkshore
	[47] = { 52 }; --Duskwood
	[15] = { 16 }; --Badlands
	[83] = { 88 }; --Winterspring
	[17] = { 18 }; --Blasted lands
	[52] = { 57 }; --Westfall
	[27] = { 28 }; --Dun morogh
	[7] = { 8 }; --Mulgore
	[84] = { 89 }; --Stormwind city
	[57] = { 62 }; --Teldrassil
	[76] = { 81 }; --Azshara
	[25] = { 26 }; --Hillsbrad foothills
	[66] = { 71 }; --Desolace
	[78] = { 83 }; --Ungoro crater
	[1] = { 2 }; --Durotar
	[469] = { 481 }; --New tinkertown
	[18] = { 19 }; --Tirisfal glades
	[14] = { 15 }; --Arathi highlands
	[26] = { 27 }; --The hinterlands
	[37] = { 41 }; --Elwynn forest
	[81] = { 86 }; --Silithus
	[48] = { 53 }; --Loch modan
	[23] = { 24 }; --Eastern plaguelands
	[63] = { 68 }; --Ashenvale
	[65] = { 70 }; --Stonetalon mountains
	[70] = { 75 }; --Dustwallow marsh
	[21] = { 22 }; --Silverpine forest
	[64] = { 69 }; --Thousand needles
	[36] = { 37 }; --Burning steppes
	[49] = { 54 }; --Redridge mountains
	[50] = { 55 }; --Northern stranglethorn
	[56] = { 61 }; --Wetlands
	[32] = { 33 }; --Searing gorge
	[22] = { 23 }; --Western plaguelands
	[51] = { 56 }; --Swamp of sorrows
	[71] = { 76 }; --Tanaris
	[80] = { 85 }; --Moonglade
	[465] = { 477 }; --Deathknell
	[327] = { 339 }; --Ahn qiraj the fallen kingdom
	[104] = { 109 }; --Shadowmoon valley
	[109] = { 114 }; --Netherstorm
	[100] = { 105 }; --Hellfire peninsula
	[105] = { 110 }; --Blades edge mountains
	[106] = { 111 }; --Bloodmyst isle
	[102] = { 107 }; --Zangarmarsh
	[108] = { 113 }; --Terokkar forest
	[107] = { 112 }; --Nagrand
	[95] = { 100 }; --Ghostlands
	[94] = { 99 }; --Eversong woods
	[119] = { 124 }; --Sholazar basin
	[120] = { 125 }; --The storm peaks
	[116] = { 121 }; --Grizzly hills
	[121] = { 126 }; --Zul drak
	[114] = { 119 }; --Borean tundra
	[117] = { 122 }; --Howling fjord
	[115] = { 120 }; --Dragonblight
	[118] = { 123 }; --Icecrown
	[126] = { 131 }; --Dalaran
	[207] = { 212 }; --Deepholm
	[198] = { 203 }; --Mount hyjal
	[241] = { 252 }; --Twilight highlands
	[205] = { 210 }; --Shimmering expanse
	[204] = { 209 }; --Abyssal depths
	[338] = { 350 }; --Molten front
	[249] = { 289 }; --Uldum
	[201] = { 206 }; --Kelp thar forest
	[203] = { 208 }; --Vashj ir
	[73] = { 77 }; --The gaping chasm
	[72] = { 78 }; --The noxious lair
	[29] = { 31 }; --The grizzled den
	[5] = { 7 }; --Skull rock
	[31] = { 30 }; --Golbolar quarry
	[79] = { 84 }; --The slithering scar
	[40] = { 42 }; --Jasperlode mine
	[280] = { 291 }; --Maraudon
	[67] = { 72 }; --Maraudon out1
	[316] = { 328 }; --Shadowfang keep7
	[55] = { 60 }; --Deadmines out
	[229] = { 240 }; --Gnomeregan
	[237] = { 248 }; --Dire maul3
	[238] = { 249 }; --Dire maul4
	[219] = { 230 }; --Zulfarrak
	[251] = { 262 }; --Blackrock spire2
	[252] = { 263 }; --Blackrock spire3
	[253] = { 264 }; --Blackrock spire4
	[255] = { 266 }; --Blackrock spire6
	[279] = { 290 }; --Wailing caverns out1
	[11] = { 12 }; --Wailing caverns
	[318] = { 330 }; --Stratholme undead
	[317] = { 329 }; --Stratholme human
	[243] = { 254 }; --Blackrock depths2
	[33] = { 34 }; --Searing gorge2
	[35] = { 36 }; --Searing gorge3
	[301] = { 313 }; --Razorfen kraul
	[351] = { 363 }; --Karazhan
	[274] = { 285 }; --Old hillsbrad foothills
}

private.RESETABLE_KILLS_ZONE_IDS = {
----[zoneId] = { artID or "all"};
	[539] = { "all" }; --Shadowmoon Valley (WOD)
	[550] = { "all" }; --Nagrand (WOD)
	[535] = { "all" }; --Talador (WOD)
	[543] = { "all" }; --Gorgrond (WOD)
	[542] = { "all" }; --Spires of Arak (WOD)
	[525] = { "all" }; --Frostfire ridge (WOD)
	[534] = { "all" }; --Tanaan jungle (WOD)
	[830] = { "all" }; --Krokun (Legion)
	[882] = { "all" }; --Mac-Aree (Legion)
	[885] = { "all" }; --Antoran wastes (Legion)
	[81] = { 962 }; --Silithus (Legion, BFA)
	[1355] = { "all" }; --Nazjatar (BFA)
	[1462] = { "all" }; --Mechagon (BFA)
	[1530] = { "all" }; --Valley of eternal blossoms 8.3.0 invassion (BFA)
	[1527] = { "all" }; --Uldum 8.3.0 invassion (BFA)
	[1570] = { "all" }; --Valley of eternal blossoms 8.3.0 horror vision (BFA)
	[1571] = { "all" }; --Uldum 8.3.0 horror vision (BFA)
}

private.RESETABLE_WARFRONT_KILLS_ZONE_IDS = {
	[14] = { 1137 }; --Arathi Highlands
	[62] = { 1176 }; --Darkshore
}

private.PERMANENT_KILLS_ZONE_IDS = {
	[525] = { "all" };
	[539] = { "all" };
	[542] = { "all" };
	[543] = { "all" };
	[550] = { "all" };
	[535] = { "all" };
	[630] = { "all" };
	[646] = { "all" };
	[625] = { "all" };
	[790] = { "all" };
	[650] = { "all" };
	[634] = { "all" };
	[680] = { "all" };
	[641] = { "all" };
	[649] = { "all" };
	[942] = { "all" };
	[895] = { "all" };
	[896] = { "all" };
	[1161] = { "all" };
	[864] = { "all" };
	[863] = { "all" };
	[862] = { "all" };
	[1165] = { "all" };
}

-- Mechagon construction projects
private.CONSTRUCTION_PROJECTS = {
	["TR28"] = 153206; --Ol' Big Tusk
	["TR35"] = 150342; --Earthbreaker Gulroc
	["CC61"] = 154701; --Gorged Gear-Cruncher
	["CC73"] = 154739; --Caustic Mechaslime
	["CC88"] = 152113; --The Kleptoboss
	["JD41"] = 153200; --Boilburn
	["JD99"] = 153205; --Gemicide
}

private.ZONE_IDS = {
	-- Rares Classic
	[14343] = { zoneID = 77, artID = 82, x = 0.544, y = 0.264, overlay = { "0.54-0.27","0.54-0.23","0.55-0.24","0.56-0.23","0.57-0.18","0.57-0.19" } }; --Olm the Wise
	[5828] = { zoneID = 10, artID = 11, x = 0.672, y = 0.64 }; --Humar the Pridelord
	[11497] = { zoneID = 69, artID = 74, x = 0.845, y = 0.497 }; --The Razza
	[1552] = { zoneID = 210, artID = 215, x = 0.67800003, y = 0.252, overlay = { "0.68-0.25" } }; --Scale Belly
	[3253] = { zoneID = 199, artID = 204, x = 0.412, y = 0.67 }; --Silithid Harvester
	[2175] = { zoneID = 62, artID = 67, x = 0.412, y = 0.36400002 }; --Shadowclaw
	[521] = { zoneID = 47, artID = 52, x = 0.588, y = 0.186, overlay = { "0.59-0.2","0.59-0.21","0.6-0.22","0.60-0.18","0.60-0.22","0.60-0.2","0.60-0.21","0.60-0.19","0.63-0.19","0.64-0.21","0.64-0.20","0.65-0.2","0.65-0.18","0.65-0.22","0.65-0.19","0.65-0.17","0.66-0.21","0.66-0.20","0.66-0.19","0.69-0.24","0.69-0.25","0.69-0.22","0.7-0.24","0.70-0.25","0.70-0.22","0.70-0.23","0.71-0.22","0.71-0.23" } }; --Lupos
	[2850] = { zoneID = 15, artID = 16, x = 0.22399999, y = 0.608, overlay = { "0.22-0.6","0.23-0.61" } }; --Broken Tooth
	[3652] = { zoneID = 11, artID = 12, x = 0.60400003, y = 0.38599998, overlay = { "0.60-0.40","0.61-0.41","0.62-0.38","0.62-0.42","0.62-0.37" } }; --Trigore the Lasher
	[5829] = { zoneID = 199, artID = 204, x = 0.45400003, y = 0.43400002 }; --Snort the Heckler
	[10741] = { zoneID = 83, artID = 88, x = 0.458, y = 0.174 }; --Sian-Rotam
	[7846] = { zoneID = 17, artID = 18, x = 0.512, y = 0.482, overlay = { "0.51-0.50","0.51-0.46","0.51-0.44","0.51-0.47","0.51-0.51","0.51-0.52","0.51-0.53","0.52-0.46","0.52-0.53","0.52-0.49","0.52-0.45","0.53-0.44","0.53-0.54","0.54-0.43","0.54-0.44","0.54-0.45","0.55-0.54","0.55-0.44","0.55-0.43","0.56-0.54","0.56-0.45","0.56-0.53","0.56-0.46","0.57-0.45","0.57-0.48","0.57-0.52","0.57-0.51","0.57-0.49","0.57-0.5" } }; --Teremus the Devourer
	[11498] = { zoneID = 69, artID = 74, x = 0.84199995, y = 0.37 }; --Skarr the Broken
	[462] = { zoneID = 52, artID = 57, x = 0.48400003, y = 0.33, overlay = { "0.49-0.28","0.49-0.32","0.49-0.33","0.49-0.35","0.49-0.26","0.50-0.28","0.50-0.33","0.54-0.24","0.54-0.25","0.55-0.35","0.55-0.23","0.56-0.34","0.56-0.33","0.56-0.20","0.56-0.35","0.57-0.19","0.57-0.20","0.58-0.18","0.58-0.20" } }; --Vultros
	[10558] = { zoneID = { 
					[318] = { x = 0.605, y = 0.313 };
					[317] = { x = 0.83, y = 0.23 };
			  } }; --Hearthsinger Forresten
	[1130] = { zoneID = 27, artID = 28, x = 0.66199994, y = 0.598, overlay = { "0.66-0.58","0.67-0.58","0.69-0.55","0.69-0.56","0.69-0.58" } }; --Bjarn
	[3058] = { zoneID = 7, artID = 8, x = 0.48, y = 0.686, overlay = { "0.48-0.67","0.48-0.69","0.49-0.69","0.50-0.66","0.50-0.68","0.51-0.69","0.51-0.66","0.51-0.65","0.51-0.68","0.52-0.63","0.53-0.62","0.53-0.61","0.53-0.69","0.54-0.68","0.54-0.62","0.54-0.7","0.55-0.68","0.56-0.63","0.56-0.7","0.57-0.65","0.57-0.66","0.57-0.67","0.57-0.69" } }; --Arra'chea
	[3581] = { zoneID = 84, artID = 89, x = 0.48400003, y = 0.618, overlay = { "0.52-0.64","0.54-0.68","0.54-0.64","0.54-0.70","0.54-0.65","0.54-0.67","0.54-0.69","0.55-0.70","0.55-0.65","0.56-0.72","0.56-0.74","0.56-0.76","0.56-0.64","0.57-0.75","0.57-0.76","0.57-0.73","0.57-0.77","0.58-0.41","0.58-0.79","0.59-0.43","0.59-0.45","0.59-0.44","0.60-0.45","0.60-0.72","0.61-0.47","0.61-0.48","0.62-0.51","0.62-0.49","0.62-0.50","0.63-0.49","0.64-0.60","0.65-0.65","0.65-0.50","0.65-0.64","0.66-0.61","0.66-0.64","0.66-0.58","0.67-0.55","0.67-0.52","0.67-0.54","0.67-0.62","0.67-0.64","0.67-0.66","0.68-0.53","0.68-0.50","0.68-0.64","0.69-0.65","0.69-0.51","0.69-0.63","0.69-0.49","0.69-0.5","0.7-0.50","0.70-0.65","0.70-0.68","0.71-0.48" } }; --Sewer Beast
	[3535] = { zoneID = 57, artID = 62, x = 0.52, y = 0.638 }; --Blackmoss the Fetid
	[10200] = { zoneID = 83, artID = 88, x = 0.468, y = 0.19399999, overlay = { "0.47-0.19","0.47-0.18","0.48-0.17" } }; --Rak'shiri
	[11447] = { zoneID = 69, artID = 74, x = 0.692, y = 0.614, overlay = { "0.69-0.59","0.69-0.58","0.69-0.62","0.70-0.63","0.71-0.63","0.71-0.57","0.71-0.61","0.71-0.59","0.72-0.60","0.72-0.62","0.72-0.58" } }; --Mushgog
	[14430] = { zoneID = 57, artID = 62, x = 0.522, y = 0.674, overlay = { "0.54-0.66","0.57-0.66","0.59-0.64","0.59-0.65" } }; --Duskstalker
	[8660] = { zoneID = 76, artID = 81, x = 0.138, y = 0.506, overlay = { "0.14-0.50","0.14-0.57" } }; --The Evalcharr
	[3398] = { zoneID = 10, artID = 11, x = 0.3997237086296082, y = 0.7388910055160522, overlay = { "0.4-0.74","0.40-0.74" } }; --Gesharahan
	[2453] = { zoneID = 25, artID = 26, x = 0.49400002, y = 0.184 }; --Lo'Grosh
	[14228] = { zoneID = 66, artID = 71, x = 0.574, y = 0.084, overlay = { "0.57-0.1","0.58-0.09","0.58-0.18","0.59-0.17","0.6-0.25","0.60-0.24","0.61-0.24","0.61-0.25","0.63-0.34","0.63-0.19","0.64-0.19","0.64-0.33","0.66-0.24","0.66-0.25","0.66-0.26" } }; --Giggler
	[6584] = { zoneID = 78, artID = 83, x = 0.29, y = 0.36400002, overlay = { "0.29-0.47","0.29-0.42","0.29-0.46","0.29-0.45","0.29-0.37","0.3-0.35","0.3-0.44","0.30-0.45","0.30-0.46","0.30-0.31","0.31-0.29","0.31-0.3","0.31-0.36","0.32-0.30","0.32-0.31","0.32-0.36","0.33-0.28","0.33-0.29","0.33-0.35","0.33-0.37","0.34-0.38","0.35-0.35","0.35-0.36","0.35-0.37","0.35-0.39","0.36-0.37","0.36-0.30","0.36-0.35","0.36-0.34","0.37-0.31","0.37-0.33","0.37-0.30","0.37-0.32" } }; --King Mosh
	[6585] = { zoneID = 78, artID = 83, x = 0.628, y = 0.184, overlay = { "0.63-0.18" } }; --Uhk'loc
	[3068] = { zoneID = 7, artID = 8, x = 0.42400002, y = 0.45400003, overlay = { "0.42-0.46","0.43-0.41","0.44-0.47","0.45-0.46","0.45-0.47","0.46-0.46","0.47-0.40","0.47-0.46","0.48-0.43","0.49-0.43","0.5-0.42" } }; --Mazzranache
	[14344] = { zoneID = 77, artID = 82, x = 0.43400002, y = 0.758, overlay = { "0.46-0.82" } }; --Mongress
	[5823] = { zoneID = 1, artID = 2, x = 0.344, y = 0.44599998, overlay = { "0.34-0.43","0.35-0.44","0.35-0.45","0.35-0.46","0.36-0.44","0.37-0.44","0.37-0.45","0.37-0.47","0.37-0.46","0.38-0.44","0.38-0.43","0.38-0.46","0.38-0.48","0.39-0.46","0.39-0.45","0.39-0.44" } }; --Death Flayer
	[8503] = { zoneID = 469, artID = 481, x = 0.402, y = 0.442, overlay = { "0.40-0.46","0.40-0.45" } }; --Gibblewilt
	[5349] = { zoneID = 69, artID = 74, x = 0.374, y = 0.22, overlay = { "0.37-0.23","0.38-0.24","0.38-0.21","0.39-0.20","0.39-0.21","0.40-0.24","0.40-0.22","0.41-0.22","0.41-0.24" } }; --Arash-ethis
	[10356] = { zoneID = 18, artID = 19, x = 0.459967315196991, y = 0.4847409725189209, overlay = { "0.46-0.49","0.46-0.50" } }; --Bayne
	[2779] = { zoneID = 14, artID = 15, x = 0.14, y = 0.866, overlay = { "0.14-0.92","0.15-0.88","0.16-0.87","0.16-0.93","0.16-0.91","0.17-0.91" } }; --Prince Nazjak
	[8300] = { zoneID = 17, artID = 18, x = 0.49, y = 0.344, overlay = { "0.49-0.35","0.49-0.36" } }; --Ravage
	[8924] = { zoneID = 35, artID = 36, x = 0.4013254642486572, y = 0.6061823964118958 }; --The Behemoth
	[10357] = { zoneID = 18, artID = 19, x = 0.537004828453064, y = 0.5776090621948242, overlay = { "0.52-0.56","0.53-0.56","0.53-0.58","0.54-0.56" } }; --Ressan the Needler
	[14276] = { zoneID = 25, artID = 26, x = 0.322, y = 0.794 }; --Scargil
	[14227] = { zoneID = 66, artID = 71, x = 0.41799998, y = 0.466, overlay = { "0.42-0.45","0.42-0.46","0.43-0.42","0.43-0.61","0.43-0.41","0.46-0.53","0.46-0.54","0.51-0.47","0.51-0.48" } }; --Hissperak
	[8211] = { zoneID = 26, artID = 27, x = 0.132, y = 0.538 }; --Old Cliff Jumper
	[5347] = { zoneID = 69, artID = 74, x = 0.53400004, y = 0.688, overlay = { "0.53-0.70","0.53-0.67","0.54-0.66","0.54-0.71","0.54-0.65","0.54-0.67","0.54-0.68","0.54-0.73","0.54-0.69","0.55-0.65","0.55-0.66","0.55-0.70","0.55-0.71","0.55-0.69","0.55-0.72" } }; --Antilus the Soarer
	[8299] = { zoneID = 17, artID = 18, x = 0.59400004, y = 0.354, overlay = { "0.59-0.36","0.59-0.38","0.6-0.34","0.6-0.38","0.60-0.33","0.60-0.4","0.61-0.40","0.61-0.32","0.62-0.36","0.62-0.40","0.62-0.41","0.63-0.40","0.63-0.33","0.64-0.33","0.64-0.39","0.64-0.38","0.64-0.36","0.64-0.37","0.64-0.35" } }; --Spiteflayer
	[5832] = { zoneID = 199, artID = 204, x = 0.444, y = 0.774, overlay = { "0.44-0.8","0.44-0.80","0.46-0.79","0.46-0.78","0.48-0.74","0.49-0.79","0.49-0.80" } }; --Thunderstomp
	[2753] = { zoneID = 15, artID = 16, x = 0.39400002, y = 0.582, overlay = { "0.39-0.59","0.39-0.60","0.40-0.6","0.40-0.60","0.40-0.58","0.41-0.58" } }; --Barnabus
	[472] = { zoneID = 37, artID = 41, x = 0.6794103384017944, y = 0.3952330946922302, overlay = { "0.66-0.40","0.66-0.4","0.66-0.41","0.67-0.47","0.68-0.44","0.69-0.38","0.70-0.4" } }; --Fedfennel
	[5842] = { zoneID = 10, artID = 11, x = 0.634, y = 0.36, overlay = { "0.63-0.35" } }; --Takk the Leaper
	[9718] = { zoneID = 254, artID = 265, x = 0.35, y = 0.74 }; --Ghok Bashguud (REVISAR MONTAÑA ROCANEGRA INFER)
	[10198] = { zoneID = 83, artID = 88, x = 0.612, y = 0.83800006 }; --Kashoch the Reaver
	[2931] = { zoneID = 15, artID = 16, x = 0.55, y = 0.432, overlay = { "0.55-0.44","0.55-0.45","0.55-0.42","0.56-0.43","0.56-0.44" } }; --Zaricotl
	[10081] = { zoneID = 219, artID = 230, x = 0.362, y = 0.178 }; --Dustwraith
	[14339] = { zoneID = 77, artID = 82, x = 0.482, y = 0.744, overlay = { "0.48-0.73","0.48-0.75","0.53-0.85","0.53-0.84" } }; --Death Howl
	[14475] = { zoneID = 81, artID = 86, x = 0.51, y = 0.23, overlay = { "0.51-0.26","0.51-0.25","0.52-0.24" } }; --Rex Ashil
	[5807] = { zoneID = 7, artID = 8, x = 0.496, y = 0.22, overlay = { "0.49-0.25","0.5-0.23","0.50-0.26","0.50-0.21","0.51-0.28","0.51-0.21","0.52-0.20","0.53-0.19","0.53-0.29","0.54-0.20","0.55-0.24","0.55-0.25" } }; --The Rake
	[14268] = { zoneID = 48, artID = 53, x = 0.66199994, y = 0.71199995, overlay = { "0.66-0.73","0.67-0.76","0.68-0.75","0.69-0.73","0.70-0.73","0.70-0.74","0.70-0.75","0.71-0.72","0.72-0.71","0.72-0.72","0.73-0.71","0.73-0.72","0.74-0.65","0.74-0.68","0.74-0.7","0.74-0.66","0.74-0.67","0.74-0.73","0.75-0.71","0.75-0.73","0.75-0.63","0.76-0.73","0.76-0.62","0.77-0.74","0.77-0.73","0.77-0.64","0.78-0.67","0.78-0.70","0.78-0.73","0.78-0.76","0.78-0.64","0.78-0.68","0.78-0.71","0.78-0.74","0.78-0.72","0.79-0.63","0.79-0.67","0.79-0.66" } }; --Lord Condar
	[16184] = { zoneID = 23, artID = 24, x = 0.042, y = 0.36 }; --Nerubian Overseer
	[5831] = { zoneID = 10, artID = 11, x = 0.632, y = 0.634, overlay = { "0.64-0.60" } }; --Swiftmane
	[14492] = { zoneID = 210, artID = 215, x = 0.53, y = 0.276 }; --Verifonix
	[9596] = { zoneID = 252, artID = 263, x = 0.479, y = 0.64199996 }; --Bannok Grimaxe
	[14506] = { zoneID = 238, artID = 249, x = 0.38, y = 0.59 }; --Lord Hel'nurath
	[2476] = { zoneID = 48, artID = 53, x = 0.528, y = 0.578, overlay = { "0.53-0.55","0.53-0.56","0.53-0.54","0.54-0.53","0.54-0.56","0.54-0.58","0.54-0.59","0.54-0.57","0.55-0.54","0.55-0.53","0.55-0.55","0.56-0.53","0.56-0.51" } }; --Gosh-Haldir
	[471] = { zoneID = 40, artID = 42, x = 0.39400002, y = 0.21200001, overlay = { "0.40-0.2","0.47-0.24","0.51-0.30","0.51-0.29","0.52-0.28","0.52-0.29","0.54-0.33" } }; --Mother Fang
	[2172] = { zoneID = 62, artID = 67, x = 0.408, y = 0.48400003 }; --Strider Clutchmother
	[5865] = { zoneID = 10, artID = 11, x = 0.45200002, y = 0.528, overlay = { "0.45-0.33","0.48-0.51" } }; --Dishu
	[10828] = { zoneID = 23, artID = 24, x = 0.774, y = 0.72199994, overlay = { "0.77-0.71" } }; --Lynnia Abbendis
	[14266] = { zoneID = 48, artID = 53, x = 0.614, y = 0.734, overlay = { "0.61-0.74" } }; --Shanda the Spinner
	[5356] = { zoneID = 69, artID = 74, x = 0.752, y = 0.36400002, overlay = { "0.76-0.38","0.77-0.37","0.78-0.38","0.79-0.39","0.81-0.38","0.81-0.39","0.82-0.39","0.83-0.38","0.84-0.38" } }; --Snarler
	[14222] = { zoneID = 25, artID = 26, x = 0.442, y = 0.54 }; --Araga
	[14491] = { zoneID = 210, artID = 215, x = 0.48, y = 0.58, overlay = { "0.48-0.57","0.49-0.56","0.50-0.55","0.51-0.54","0.51-0.53","0.52-0.53","0.53-0.53","0.54-0.52","0.54-0.51","0.55-0.51","0.56-0.52","0.57-0.49","0.58-0.47" } }; --Kurmokk
	[8217] = { zoneID = 26, artID = 27, x = 0.648, y = 0.814 }; --Mith'rethis the Enchanter
	[14471] = { zoneID = 81, artID = 86, x = 0.36, y = 0.82199997 }; --Setis
	[1132] = { zoneID = 469, artID = 481, x = 0.66, y = 0.336, overlay = { "0.66-0.37","0.67-0.35","0.67-0.34","0.67-0.33","0.67-0.37","0.69-0.34","0.69-0.38","0.7-0.34" } }; --Timber
	[10263] = { zoneID = 251, artID = 262, x = 0.66, y = 0.41 }; --Burning Felguard
	[9736] = { zoneID = 255, artID = 266, x = 0.53900003, y = 0.84400004, overlay = { "0.55-0.84" } }; --Quartermaster Zigris
	[14223] = { zoneID = 25, artID = 26, x = 0.566, y = 0.616, overlay = { "0.57-0.61","0.57-0.6","0.58-0.59","0.58-0.60","0.59-0.58","0.60-0.57","0.60-0.55","0.60-0.56","0.60-0.47","0.60-0.50","0.60-0.52","0.60-0.54","0.61-0.47","0.61-0.45","0.61-0.41","0.61-0.43","0.61-0.44","0.61-0.42","0.61-0.48","0.62-0.40","0.62-0.39","0.63-0.39","0.63-0.40","0.64-0.38","0.64-0.37","0.65-0.36","0.67-0.34","0.68-0.30","0.68-0.32" } }; --Cranky Benj
	[6583] = { zoneID = 78, artID = 83, x = 0.318, y = 0.78199995, overlay = { "0.32-0.78","0.33-0.79" } }; --Gruff
	[10644] = { zoneID = 63, artID = 68, x = 0.252, y = 0.268, overlay = { "0.26-0.15" } }; --Mist Howler
	[4015] = { zoneID = 65, artID = 70, x = 0.55, y = 0.45, overlay = { "0.55-0.44","0.55-0.46" } }; --Pridewing Patriarch
	[6582] = { zoneID = 79, artID = 84, x = 0.768, y = 0.524, overlay = { "0.78-0.47","0.80-0.45" } }; --Clutchmother Zavas
	[14477] = { zoneID = 81, artID = 86, x = 0.34, y = 0.732, overlay = { "0.34-0.71","0.34-0.72","0.35-0.71","0.41-0.65","0.41-0.64","0.48-0.71","0.48-0.72","0.49-0.72","0.49-0.63","0.49-0.71","0.5-0.62","0.50-0.61","0.50-0.63","0.50-0.62" } }; --Grubthor
	[10826] = { zoneID = 23, artID = 24, x = 0.3693030476570129, y = 0.4411384463310242, overlay = { "0.33-0.47","0.33-0.48","0.33-0.49","0.33-0.46","0.34-0.46","0.34-0.49","0.34-0.44","0.34-0.45","0.35-0.44","0.35-0.47","0.35-0.48","0.36-0.43","0.36-0.48","0.36-0.47","0.37-0.47","0.37-0.43","0.37-0.45","0.37-0.46" } }; --Lord Darkscythe
	[10393] = { zoneID = 317, artID = 329, x = 0.56, y = 0.66 }; --Skul
	[14232] = { zoneID = 70, artID = 75, x = 0.468, y = 0.174, overlay = { "0.47-0.18","0.47-0.15","0.47-0.16","0.47-0.2","0.47-0.19","0.48-0.14","0.48-0.15","0.48-0.16","0.49-0.17","0.49-0.18" } }; --Dart
	[12431] = { zoneID = 21, artID = 22, x = 0.563345193862915, y = 0.2375347018241882, overlay = { "0.56-0.25","0.56-0.24","0.57-0.16","0.57-0.15","0.57-0.17","0.58-0.15","0.58-0.16","0.6-0.09","0.60-0.09" } }; --Gorefang
	[5935] = { zoneID = 64, artID = 69, x = 0.612, y = 0.67 }; --Ironeye the Invincible
	[4132] = { zoneID = 64, artID = 69, x = 0.698, y = 0.856, overlay = { "0.7-0.85" } }; --Krkk'kx
	[2452] = { zoneID = 25, artID = 26, x = 0.43400002, y = 0.378, overlay = { "0.43-0.38" } }; --Skhowl
	[596] = { zoneID = 52, artID = 57, x = 0.41, y = 0.766, overlay = { "0.42-0.76","0.42-0.79" } }; --Brainwashed Noble
	[5912] = { zoneID = 279, artID = 290, x = 0.72, y = 0.66 }; --Deviate Faerie Dragon
	[5834] = { zoneID = 199, artID = 204, x = 0.42200002, y = 0.53400004, overlay = { "0.42-0.54","0.43-0.54","0.43-0.56","0.43-0.57","0.43-0.58","0.44-0.56","0.44-0.59","0.45-0.58","0.46-0.57","0.46-0.55" } }; --Azzere the Skyblade
	[14280] = { zoneID = 25, artID = 26, x = 0.634, y = 0.52599996 }; --Big Samras
	[8303] = { zoneID = 17, artID = 18, x = 0.544, y = 0.39400002, overlay = { "0.55-0.38","0.55-0.40","0.55-0.39","0.55-0.4" } }; --Grunter
	[10080] = { zoneID = 219, artID = 230, x = 0.52, y = 0.41 }; --Sandarr Dunereaver
	[8302] = { zoneID = 17, artID = 18, x = 0.512, y = 0.272, overlay = { "0.51-0.25","0.52-0.27","0.52-0.29","0.53-0.26" } }; --Deatheye
	[10817] = { zoneID = 23, artID = 24, x = 0.3596587777137756, y = 0.6206185817718506 }; --Duggan Wildhammer
	[5835] = { zoneID = 10, artID = 11, x = 0.572, y = 0.19399999, overlay = { "0.57-0.20" } }; --Foreman Grills
	[14275] = { zoneID = 25, artID = 26, x = 0.632, y = 0.85800004 }; --Tamra Stormpike
	[10119] = { zoneID = 36, artID = 37, x = 0.188, y = 0.43400002, overlay = { "0.19-0.41","0.19-0.42","0.20-0.41","0.21-0.41","0.21-0.42","0.22-0.41" } }; --Volchan
	[10077] = { zoneID = 36, artID = 37, x = 0.628, y = 0.314, overlay = { "0.63-0.32","0.67-0.54","0.68-0.55","0.7-0.56","0.70-0.56","0.70-0.31","0.70-0.29","0.72-0.59","0.73-0.51" } }; --Deathmaw
	[14270] = { zoneID = 49, artID = 54, x = 0.36200002, y = 0.426, overlay = { "0.36-0.41","0.36-0.43","0.37-0.42","0.37-0.41" } }; --Squiddic
	[12037] = { zoneID = 63, artID = 68, x = 0.894, y = 0.46400002, overlay = { "0.89-0.47","0.92-0.45" } }; --Ursol'lok
	[14427] = { zoneID = 64, artID = 69, x = 0.398, y = 0.32599998, overlay = { "0.4-0.32" } }; --Gibblesnik
	[14487] = { zoneID = 50, artID = 55, x = 0.4, y = 0.38799998, overlay = { "0.40-0.39","0.40-0.38","0.41-0.39","0.41-0.40","0.41-0.38","0.42-0.41","0.42-0.42","0.42-0.40","0.43-0.41","0.43-0.43","0.43-0.44" } }; --Gluggl
	[8205] = { zoneID = 73, artID = 77, x = 0.6015961170196533, y = 0.2538466453552246, overlay = { "0.58-0.23","0.60-0.27","0.60-0.21" } }; --Haarka the Ravenous
	[14237] = { zoneID = 70, artID = 75, x = 0.36400002, y = 0.624, overlay = { "0.37-0.62" } }; --Oozeworm
	[6581] = { zoneID = 78, artID = 83, x = 0.608, y = 0.72800004, overlay = { "0.66-0.67" } }; --Ravasaur Matriarch
	[14488] = { zoneID = 50, artID = 55, x = 0.44799998, y = 0.532, overlay = { "0.45-0.54","0.45-0.55","0.45-0.51","0.45-0.52","0.45-0.46","0.45-0.48","0.45-0.50","0.46-0.45","0.46-0.52","0.46-0.49","0.46-0.46","0.46-0.54","0.46-0.48","0.46-0.55","0.47-0.54","0.47-0.45" } }; --Roloch
	[9218] = { zoneID = 252, artID = 263, x = 0.35, y = 0.56 }; --Spirestone Battle Lord
	[14478] = { zoneID = 81, artID = 86, x = 0.292, y = 0.192, overlay = { "0.29-0.20","0.30-0.24","0.30-0.26","0.32-0.15","0.32-0.26","0.33-0.14","0.33-0.26","0.35-0.16","0.36-0.16","0.36-0.17","0.36-0.22","0.36-0.21","0.36-0.23" } }; --Huricanian
	[8213] = { zoneID = 26, artID = 27, x = 0.794, y = 0.566, overlay = { "0.80-0.56","0.80-0.58","0.80-0.57","0.81-0.55","0.81-0.57" } }; --Ironback
	[534] = { zoneID = 47, artID = 52, x = 0.74, y = 0.786 }; --Nefaru
	[14474] = { zoneID = 81, artID = 86, x = 0.27, y = 0.62, overlay = { "0.32-0.55","0.33-0.53" } }; --Zora
	[10376] = { zoneID = 251, artID = 262, x = 0.57, y = 0.78 }; --Crystal Fang
	[6228] = { zoneID = 229, artID = 240, x = 0.28, y = 0.52 }; --Dark Iron Ambassador (GNOME)
	[616] = { zoneID = 49, artID = 54, x = 0.36400002, y = 0.338, overlay = { "0.36-0.36","0.37-0.34","0.37-0.35","0.37-0.36","0.38-0.33","0.38-0.35","0.38-0.36","0.38-0.34","0.39-0.36" } }; --Chatter
	[7104] = { zoneID = 77, artID = 82, x = 0.578, y = 0.19399999 }; --Dessecus
	[12433] = { zoneID = 21, artID = 22, x = 0.346, y = 0.156, overlay = { "0.34-0.17","0.35-0.15","0.35-0.14","0.35-0.16","0.35-0.17","0.35-0.18","0.36-0.15","0.36-0.14","0.36-0.16","0.36-0.17","0.37-0.14","0.37-0.17","0.37-0.16","0.38-0.14","0.38-0.16" } }; --Krethis the Shadowspinner
	[14473] = { zoneID = 81, artID = 86, x = 0.554, y = 0.71, overlay = { "0.56-0.74","0.57-0.75","0.57-0.76","0.58-0.66","0.60-0.68","0.61-0.66","0.63-0.73","0.63-0.74","0.63-0.82","0.65-0.75" } }; --Lapress
	[5352] = { zoneID = 69, artID = 74, x = 0.554, y = 0.612, overlay = { "0.55-0.62","0.55-0.59","0.56-0.57","0.56-0.58","0.56-0.60","0.56-0.62","0.57-0.58","0.57-0.62","0.58-0.58","0.58-0.62","0.58-0.59","0.59-0.62","0.59-0.61","0.59-0.60","0.6-0.59","0.6-0.60","0.60-0.60","0.60-0.62","0.61-0.62" } }; --Old Grizzlegut
	[13896] = { zoneID = 76, artID = 81, x = 0.42200002, y = 0.50200003, overlay = { "0.42-0.46","0.42-0.48","0.42-0.49","0.43-0.51","0.43-0.52" } }; --Scalebeard
	[5928] = { zoneID = 65, artID = 70, x = 0.50200003, y = 0.412 }; --Sorrow Wing
	[10359] = { zoneID = 18, artID = 19, x = 0.84400004, y = 0.492 }; --Sri'skulk
	[5837] = { zoneID = 10, artID = 11, x = 0.318, y = 0.48400003, overlay = { "0.32-0.48","0.32-0.52","0.32-0.53","0.4-0.45" } }; --Stonearm
	[1398] = { zoneID = 48, artID = 53, x = 0.66800004, y = 0.69, overlay = { "0.68-0.66","0.68-0.68","0.69-0.59","0.69-0.66","0.69-0.6","0.69-0.67","0.7-0.62","0.70-0.61","0.70-0.62","0.70-0.63","0.70-0.64","0.70-0.67","0.70-0.65","0.70-0.66","0.70-0.68","0.71-0.60" } }; --Boss Galgosh
	[5824] = { zoneID = 1, artID = 2, x = 0.38599998, y = 0.538, overlay = { "0.42-0.38","0.42-0.39","0.43-0.38","0.44-0.49","0.44-0.50" } }; --Captain Flat Tusk
	[10824] = { zoneID = 23, artID = 24, x = 0.4733991026878357, y = 0.2133894562721252 }; --Death-Hunter Hawkspear
	[10196] = { zoneID = 83, artID = 88, x = 0.556, y = 0.64199996, overlay = { "0.56-0.65","0.57-0.65","0.58-0.65","0.59-0.65","0.59-0.64","0.60-0.64","0.62-0.64" } }; --General Colbatann
	[14278] = { zoneID = 25, artID = 26, x = 0.57, y = 0.746, overlay = { "0.57-0.73","0.57-0.76","0.58-0.72","0.58-0.75","0.59-0.75","0.59-0.73","0.59-0.74" } }; --Ro'Bark
	[14345] = { zoneID = 77, artID = 82, x = 0.42, y = 0.458 }; --The Ongar
	[12237] = { zoneID = 280, artID = 291, x = 0.25, y = 0.79 }; --Meshlok the Harvester
	[9217] = { zoneID = 252, artID = 263, x = 0.41, y = 0.58 }; --Spirestone Lord Magus
	[5933] = { zoneID = 64, artID = 69, x = 0.696, y = 0.49400002, overlay = { "0.70-0.50","0.71-0.49","0.71-0.5","0.72-0.5","0.72-0.49" } }; --Achellios the Banished
	[10202] = { zoneID = 83, artID = 88, x = 0.524, y = 0.59, overlay = { "0.52-0.61","0.56-0.57","0.58-0.56","0.58-0.55","0.60-0.53","0.61-0.54","0.63-0.54","0.63-0.55","0.64-0.56","0.65-0.66","0.65-0.67","0.65-0.58","0.65-0.61","0.65-0.64","0.66-0.63" } }; --Azurous
	[6650] = { zoneID = 76, artID = 81, x = 0.588, y = 0.77, overlay = { "0.59-0.77","0.60-0.77","0.61-0.77","0.61-0.78","0.62-0.78","0.62-0.76","0.63-0.79","0.63-0.81" } }; --General Fangferror
	[9604] = { zoneID = 36, artID = 37, x = 0.634, y = 0.474, overlay = { "0.64-0.46" } }; --Gorgon'och
	[14221] = { zoneID = 25, artID = 26, x = 0.554, y = 0.23799999, overlay = { "0.56-0.25","0.56-0.23","0.57-0.25","0.57-0.24","0.58-0.24" } }; --Gravis Slipknot
	[14472] = { zoneID = 81, artID = 86, x = 0.35599998, y = 0.38, overlay = { "0.35-0.39","0.36-0.38","0.36-0.42","0.36-0.39","0.44-0.51","0.44-0.49","0.45-0.50","0.45-0.51","0.51-0.56","0.52-0.55","0.53-0.54","0.53-0.55","0.64-0.57","0.64-0.58" } }; --Gretheer
	[8215] = { zoneID = 26, artID = 27, x = 0.714, y = 0.61, overlay = { "0.71-0.60","0.71-0.62","0.72-0.59","0.72-0.58","0.72-0.57","0.73-0.57","0.73-0.56","0.73-0.55","0.74-0.52","0.74-0.54","0.75-0.55","0.76-0.54","0.76-0.52","0.76-0.51","0.76-0.55","0.77-0.50","0.77-0.51","0.78-0.50" } }; --Grimungous
	[10199] = { zoneID = 83, artID = 88, x = 0.684, y = 0.50200003 }; --Grizzle Snowpaw
	[8214] = { zoneID = 26, artID = 27, x = 0.344, y = 0.55 }; --Jalinde Summerdrake
	[99] = { zoneID = 37, artID = 41, x = 0.308, y = 0.65, overlay = { "0.31-0.65" } }; --Morgaine the Sly
	[574] = { zoneID = 47, artID = 52, x = 0.864, y = 0.48, overlay = { "0.86-0.49" } }; --Naraxis
	[14225] = { zoneID = 66, artID = 71, x = 0.744, y = 0.124, overlay = { "0.75-0.18","0.77-0.23" } }; --Prince Kellen
	[14490] = { zoneID = 210, artID = 215, x = 0.412, y = 0.71800005 }; --Rippa
	[14272] = { zoneID = 49, artID = 54, x = 0.34, y = 0.57, overlay = { "0.34-0.6","0.34-0.59","0.35-0.60","0.35-0.62","0.35-0.61" } }; --Snarlflare
	[14428] = { zoneID = 57, artID = 62, x = 0.65199995, y = 0.512 }; --Uruson
	[2754] = { zoneID = 15, artID = 16, x = 0.08, y = 0.66400003, overlay = { "0.08-0.65","0.08-0.67" } }; --Anathemus
	[3270] = { zoneID = 10, artID = 11, x = 0.564, y = 0.516, overlay = { "0.58-0.49","0.60-0.52","0.61-0.53" } }; --Elder Mystic Razorsnout
	[14431] = { zoneID = 57, artID = 62, x = 0.37, y = 0.304, overlay = { "0.37-0.31","0.37-0.32","0.38-0.33","0.38-0.34","0.39-0.35","0.39-0.36","0.39-0.37" } }; --Fury Shelda
	[6651] = { zoneID = 76, artID = 81, x = 0.33, y = 0.324 }; --Gatekeeper Rageroar
	[1119] = { zoneID = 31, artID = 30, x = 0.524, y = 0.322, overlay = { "0.55-0.36","0.56-0.38","0.56-0.39","0.56-0.37","0.57-0.38","0.57-0.39" } }; --Hammerspine
	[2603] = { zoneID = 14, artID = 15, x = 0.24200001, y = 0.444 }; --Kovork
	[1112] = { zoneID = 56, artID = 61, x = 0.468, y = 0.634 }; --Leech Widow
	[8297] = { zoneID = 17, artID = 18, x = 0.46400002, y = 0.39200002 }; --Magronos the Unyielding
	[2606] = { zoneID = 14, artID = 15, x = 0.67800003, y = 0.66400003, overlay = { "0.68-0.66" } }; --Nimar the Slayer
	[5350] = { zoneID = 69, artID = 74, x = 0.734, y = 0.64, overlay = { "0.76-0.61" } }; --Qirot
	[5785] = { zoneID = 7, artID = 8, x = 0.32, y = 0.244, overlay = { "0.52-0.11","0.53-0.11","0.53-0.12" } }; --Sister Hatelash
	[599] = { zoneID = 55, artID = 60, x = 0.296, y = 0.614, overlay = { "0.29-0.59","0.32-0.56","0.33-0.56","0.34-0.55","0.34-0.54","0.34-0.56","0.35-0.56","0.36-0.56","0.37-0.56","0.39-0.55","0.41-0.56","0.50-0.53","0.51-0.54","0.51-0.65","0.52-0.54","0.52-0.56","0.52-0.57","0.52-0.58","0.53-0.58","0.53-0.63","0.54-0.54","0.54-0.57","0.54-0.68","0.54-0.55","0.54-0.69","0.56-0.64","0.56-0.66","0.56-0.67","0.56-0.70","0.56-0.71","0.57-0.65","0.57-0.66","0.57-0.69","0.62-0.59" } }; --Marisa du'Paige
	[14340] = { zoneID = 77, artID = 82, x = 0.39200002, y = 0.8, overlay = { "0.4-0.82","0.40-0.82","0.40-0.83","0.41-0.84","0.42-0.84","0.43-0.85" } }; --Alshirr Banebreath
	[6648] = { zoneID = 76, artID = 81, x = 0.444, y = 0.264, overlay = { "0.44-0.27","0.44-0.28" } }; --Antilos
	[14425] = { zoneID = 56, artID = 61, x = 0.304, y = 0.33, overlay = { "0.30-0.32","0.31-0.32","0.31-0.33","0.31-0.29","0.34-0.27","0.35-0.27","0.35-0.28" } }; --Gnawbone
	[8282] = { zoneID = 32, artID = 33, x = 0.294, y = 0.254, overlay = { "0.29-0.26","0.31-0.26" } }; --Highlord Mastrogonde
	[14476] = { zoneID = 81, artID = 86, x = 0.624, y = 0.184, overlay = { "0.64-0.39","0.67-0.29","0.69-0.36","0.69-0.37" } }; --Krellack
	[3470] = { zoneID = 10, artID = 11, x = 0.412, y = 0.39200002, overlay = { "0.41-0.38","0.42-0.38" } }; --Rathorian
	[8978] = { zoneID = 36, artID = 37, x = 0.438, y = 0.398 }; --Thauris Balgarr
	[14479] = { zoneID = 81, artID = 86, x = 0.254, y = 0.77199996, overlay = { "0.26-0.75","0.26-0.76","0.26-0.77","0.33-0.3","0.34-0.31","0.35-0.30","0.35-0.32","0.44-0.40","0.44-0.41","0.45-0.42","0.46-0.41" } }; --Twilight Lord Everun
	[8923] = { zoneID = 243, artID = 254, x = 0.50, y = 0.37 }; --Panzor the Invincible
	[14229] = { zoneID = 66, artID = 71, x = 0.29, y = 0.134, overlay = { "0.29-0.14","0.30-0.18","0.31-0.13","0.32-0.13","0.32-0.05","0.32-0.06","0.32-0.15","0.32-0.14","0.33-0.05","0.34-0.09" } }; --Accursed Slitherblade
	[5838] = { zoneID = 10, artID = 11, x = 0.5130981206893921, y = 0.8384000062942505, overlay = { "0.51-0.75","0.52-0.75","0.53-0.87","0.57-0.82","0.58-0.77" } }; --Brokespear
	[2186] = { zoneID = 62, artID = 67, x = 0.442, y = 0.824, overlay = { "0.44-0.83" } }; --Carnivous the Breaker
	[4380] = { zoneID = 70, artID = 75, x = 0.33400002, y = 0.22799999 }; --Darkmist Widow
	[3736] = { zoneID = 63, artID = 68, x = 0.72400004, y = 0.71, overlay = { "0.73-0.73","0.75-0.71" } }; --Darkslayer Mordenthal
	[14231] = { zoneID = 70, artID = 75, x = 0.376, y = 0.184, overlay = { "0.39-0.18","0.39-0.17","0.39-0.19" } }; --Drogoth the Roamer
	[5863] = { zoneID = 199, artID = 204, x = 0.42, y = 0.426, overlay = { "0.44-0.42" } }; --Geopriest Gukk'rok
	[1260] = { zoneID = 469, artID = 481, x = 0.292, y = 0.68, overlay = { "0.29-0.66","0.29-0.65","0.29-0.67","0.30-0.64" } }; --Great Father Arctikus
	[62] = { zoneID = 425, artID = 437, x = 0.314, y = 0.17, overlay = { "0.31-0.18" } }; --Gug Fatcandle
	[10821] = { zoneID = 23, artID = 24, x = 0.79, y = 0.39 }; --Hed'mush the Rotting
	[14281] = { zoneID = 25, artID = 26, x = 0.498, y = 0.50200003 }; --Jimmy the Bleeder
	[10559] = { zoneID = 63, artID = 68, x = 0.12, y = 0.15, overlay = { "0.12-0.29","0.15-0.24" } }; --Lady Vespia
	[2090] = { zoneID = 56, artID = 61, x = 0.48, y = 0.742 }; --Ma'ruk Wyrmscale
	[2258] = { zoneID = 25, artID = 26, x = 0.602, y = 0.288 }; --Maggarrak
	[5937] = { zoneID = 64, artID = 69, x = 0.054, y = 0.42, overlay = { "0.06-0.42" } }; --Vile Sting
	[3872] = { zoneID = 316, artID = 328, x = 0.68, y = 0.60 }; --Deathsworn Captain
	[3672] = { zoneID = 11, artID = 12, x = 0.6003443598747253, y = 0.4967057108879089, overlay = { "0.67-0.57","0.68-0.58","0.68-0.59","0.70-0.57","0.74-0.25","0.78-0.4","0.78-0.40","0.79-0.39" } }; --Boahn
	[5822] = { zoneID = 5, artID = 7, x = 0.21200001, y = 0.608, overlay = { "0.21-0.57","0.22-0.58","0.23-0.62","0.38-0.40","0.55-0.23","0.58-0.27" } }; --Felweaver Scornn
	[573] = { zoneID = 52, artID = 57, x = 0.3851248025894165, y = 0.5159052610397339, overlay = { "0.38-0.50","0.38-0.52","0.44-0.36","0.54-0.33","0.54-0.32","0.55-0.31","0.62-0.61","0.62-0.62","0.63-0.60","0.63-0.61" } }; --Foe Reaper 4000
	[1844] = { zoneID = 23, artID = 24, x = 0.538, y = 0.684, overlay = { "0.54-0.68" } }; --Foreman Marcrid
	[14429] = { zoneID = 57, artID = 62, x = 0.516, y = 0.384 }; --Grimmaw
	[5343] = { zoneID = 69, artID = 74, x = 0.304, y = 0.458, overlay = { "0.31-0.42","0.31-0.45","0.32-0.43" } }; --Lady Szallah
	[14277] = { zoneID = 25, artID = 26, x = 0.544, y = 0.764 }; --Lady Zephris
	[5848] = { zoneID = 199, artID = 204, x = 0.474, y = 0.85800004 }; --Malgin Barleybrew
	[79] = { zoneID = 37, artID = 41, x = 0.372, y = 0.834, overlay = { "0.38-0.81","0.38-0.82","0.38-0.83" } }; --Narg the Taskmaster
	[14342] = { zoneID = 77, artID = 82, x = 0.48599997, y = 0.89, overlay = { "0.49-0.88" } }; --Ragepaw
	[8277] = { zoneID = 32, artID = 33, x = 0.292, y = 0.67800003, overlay = { "0.30-0.68","0.30-0.70","0.30-0.71","0.30-0.69","0.30-0.72","0.31-0.69","0.31-0.72","0.31-0.73" } }; --Rekk'tilac
	[8281] = { zoneID = 32, artID = 33, x = 0.402, y = 0.58599997, overlay = { "0.40-0.57" } }; --Scald
	[14269] = { zoneID = 49, artID = 54, x = 0.698, y = 0.552, overlay = { "0.70-0.53","0.70-0.54","0.71-0.55","0.71-0.56","0.72-0.54" } }; --Seeker Aqualon
	[3792] = { zoneID = 63, artID = 68, x = 0.53, y = 0.374 }; --Terrowulf Packlord
	[1851] = { zoneID = 22, artID = 23, x = 0.63, y = 0.828, overlay = { "0.63-0.83","0.64-0.83" } }; --The Husk
	[61] = { zoneID = 37, artID = 41, x = 0.506340742111206, y = 0.830826997756958, overlay = { "0.49-0.82","0.5-0.81","0.50-0.84","0.50-0.81" } }; --Thuros Lightfingers
	[1533] = { zoneID = 18, artID = 19, x = 0.438, y = 0.314, overlay = { "0.43-0.32","0.43-0.33","0.45-0.31","0.45-0.35","0.45-0.36","0.46-0.30","0.46-0.31","0.47-0.35","0.48-0.33" } }; --Tormented Spirit
	[2749] = { zoneID = 15, artID = 16, x = 0.094, y = 0.488, overlay = { "0.09-0.49","0.27-0.37" } }; --Barricade
	[5346] = { zoneID = 69, artID = 74, x = 0.518, y = 0.606, overlay = { "0.52-0.60","0.52-0.59" } }; --Bloodroar the Stalker
	[8301] = { zoneID = 17, artID = 18, x = 0.472, y = 0.138, overlay = { "0.47-0.14" } }; --Clack the Reaver
	[14279] = { zoneID = 25, artID = 26, x = 0.43400002, y = 0.752, overlay = { "0.43-0.74" } }; --Creepthess
	[2601] = { zoneID = 14, artID = 15, x = 0.14, y = 0.674, overlay = { "0.14-0.69","0.15-0.68" } }; --Foulbelly
	[7137] = { zoneID = 77, artID = 82, x = 0.406, y = 0.43400002, overlay = { "0.41-0.42","0.41-0.38" } }; --Immolatus
	[14226] = { zoneID = 66, artID = 71, x = 0.5, y = 0.72, overlay = { "0.50-0.81","0.50-0.80","0.51-0.75","0.51-0.76","0.51-0.84","0.55-0.76","0.56-0.74" } }; --Kaskk
	[14448] = { zoneID = 51, artID = 56, x = 0.482, y = 0.408, overlay = { "0.49-0.42","0.49-0.41","0.5-0.42","0.50-0.41" } }; --Molt Thorn
	[1885] = { zoneID = 22, artID = 23, x = 0.5388849973678589, y = 0.4408667683601379 }; --Scarlet Smith
	[8298] = { zoneID = 17, artID = 18, x = 0.734, y = 0.55 }; --Akubar the Seer
	[14273] = { zoneID = 49, artID = 54, x = 0.564, y = 0.514 }; --Boulderheart
	[10641] = { zoneID = 63, artID = 68, x = 0.42400002, y = 0.462, overlay = { "0.43-0.46","0.43-0.47","0.43-0.48","0.43-0.50","0.43-0.51","0.43-0.52","0.44-0.53","0.45-0.47","0.46-0.47","0.46-0.48","0.46-0.51" } }; --Branch Snapper
	[5851] = { zoneID = 199, artID = 204, x = 0.496, y = 0.894 }; --Captain Gerogg Hammertoe
	[1137] = { zoneID = 29, artID = 31, x = 0.318, y = 0.44, overlay = { "0.32-0.49","0.33-0.5","0.33-0.52","0.34-0.48","0.34-0.52","0.34-0.45","0.35-0.49","0.35-0.53","0.38-0.51","0.39-0.46" } }; --Edan the Howler
	[14426] = { zoneID = 64, artID = 69, x = 0.384, y = 0.272, overlay = { "0.38-0.28" } }; --Harb Foulmountain
	[1425] = { zoneID = 48, artID = 53, x = 0.244, y = 0.3, overlay = { "0.24-0.28","0.25-0.30","0.25-0.29","0.26-0.27","0.26-0.28","0.26-0.31" } }; --Kubb
	[8296] = { zoneID = 17, artID = 18, x = 0.46400002, y = 0.262 }; --Mojo the Twisted
	[1140] = { zoneID = 56, artID = 61, x = 0.698, y = 0.292 }; --Razormaw Matriarch
	[3295] = { zoneID = 10, artID = 11, x = 0.574, y = 0.192, overlay = { "0.57-0.20" } }; --Sludge Anomaly
	[6118] = { zoneID = 76, artID = 81, x = 0.324, y = 0.77199996, overlay = { "0.33-0.75","0.33-0.76","0.33-0.74","0.34-0.73","0.34-0.71","0.34-0.76","0.35-0.77","0.36-0.71","0.37-0.74","0.37-0.73" } }; --Varo'then's Ghost
	[11467] = { zoneID = 237, artID = 248, x = 0.32, y = 0.28 }; --Tsu'zee
	[10082] = { zoneID = 219, artID = 230, x = 0.53, y = 0.40 }; --Zerillis
	[14224] = { zoneID = 15, artID = 16, x = 0.78, y = 0.32599998, overlay = { "0.78-0.31" } }; --7:XT
	[2162] = { zoneID = 57, artID = 62, x = 0.472, y = 0.44799998, overlay = { "0.47-0.45" } }; --Agal
	[2598] = { zoneID = 14, artID = 15, x = 0.192, y = 0.64599997 }; --Darbel Montrose
	[5345] = { zoneID = 69, artID = 74, x = 0.49, y = 0.20799999 }; --Diamond Head
	[8304] = { zoneID = 17, artID = 18, x = 0.366, y = 0.282, overlay = { "0.37-0.29" } }; --Dreadscorn
	[1843] = { zoneID = 23, artID = 24, x = 0.552, y = 0.686 }; --Foreman Jerris
	[2108] = { zoneID = 56, artID = 61, x = 0.382, y = 0.458, overlay = { "0.38-0.46" } }; --Garneg Charskull
	[14234] = { zoneID = 70, artID = 75, x = 0.474, y = 0.614, overlay = { "0.47-0.63","0.48-0.59","0.48-0.60","0.48-0.61" } }; --Hayoc
	[2191] = { zoneID = 62, artID = 67, x = 0.572, y = 0.32799998 }; --Licillin
	[1531] = { zoneID = 18, artID = 19, x = 0.45, y = 0.376, overlay = { "0.48-0.34","0.49-0.35","0.49-0.32","0.53-0.45","0.53-0.46","0.53-0.48" } }; --Lost Soul
	[10197] = { zoneID = 83, artID = 88, x = 0.24, y = 0.504, overlay = { "0.24-0.51" } }; --Mezzir the Howler
	[1910] = { zoneID = 18, artID = 19, x = 0.3590816259384155, y = 0.4281255006790161, overlay = { "0.35-0.43" } }; --Muad
	[947] = { zoneID = 49, artID = 54, x = 0.666, y = 0.36, overlay = { "0.68-0.35","0.69-0.36" } }; --Rohh the Silent
	[2752] = { zoneID = 15, artID = 16, x = 0.158, y = 0.29799998, overlay = { "0.16-0.29" } }; --Rumbler
	[506] = { zoneID = 52, artID = 57, x = 0.59599996, y = 0.744, overlay = { "0.6-0.73","0.6-0.74","0.60-0.73","0.60-0.74","0.61-0.73","0.61-0.75","0.63-0.72","0.63-0.73","0.63-0.75","0.64-0.71","0.64-0.73","0.64-0.75" } }; --Sergeant Brashclaw
	[519] = { zoneID = 52, artID = 57, x = 0.498, y = 0.103999995, overlay = { "0.50-0.10","0.52-0.10","0.53-0.09","0.54-0.11","0.54-0.10","0.54-0.12","0.55-0.10","0.55-0.09","0.56-0.09","0.56-0.11" } }; --Slark
	[8283] = { zoneID = 32, artID = 33, x = 0.374, y = 0.442, overlay = { "0.38-0.44" } }; --Slave Master Blackheart
	[14432] = { zoneID = 57, artID = 62, x = 0.53, y = 0.442 }; --Threggil
	[9219] = { zoneID = 252, artID = 263, x = 0.512, y = 0.56700003 }; --Spirestone Butcher
	[10809] = { zoneID = 318, artID = 330, x = 0.67, y = 0.30 }; --Stonespine
	[520] = { zoneID = 52, artID = 57, x = 0.288, y = 0.72800004 }; --Brack
	[5915] = { zoneID = 65, artID = 70, x = 0.41799998, y = 0.19 }; --Brother Ravenoak
	[14267] = { zoneID = 48, artID = 53, x = 0.66, y = 0.214, overlay = { "0.67-0.21","0.67-0.22","0.67-0.23","0.68-0.27","0.68-0.21","0.68-0.22","0.68-0.23","0.68-0.29","0.68-0.25","0.69-0.23","0.69-0.24","0.69-0.27","0.69-0.22","0.69-0.25","0.69-0.26","0.7-0.22","0.7-0.23","0.7-0.25","0.70-0.22","0.71-0.2","0.71-0.20","0.71-0.22","0.71-0.24","0.71-0.23","0.72-0.23","0.72-0.21","0.72-0.25","0.73-0.25" } }; --Emogg the Crusher
	[507] = { zoneID = 47, artID = 52, x = 0.59, y = 0.3, overlay = { "0.61-0.4","0.61-0.40","0.61-0.41","0.62-0.41","0.62-0.43","0.63-0.41","0.63-0.45","0.63-0.48","0.64-0.51" } }; --Fenros
	[1847] = { zoneID = 22, artID = 23, x = 0.54, y = 0.804 }; --Foulmane
	[2609] = { zoneID = 14, artID = 15, x = 0.794, y = 0.294 }; --Geomancer Flintdagger
	[10825] = { zoneID = 23, artID = 24, x = 0.258, y = 0.68 }; --Gish the Unmoving
	[6649] = { zoneID = 76, artID = 81, x = 0.44, y = 0.598 }; --Lady Sesspira
	[572] = { zoneID = 52, artID = 57, x = 0.412, y = 0.284, overlay = { "0.41-0.29","0.42-0.29","0.42-0.28" } }; --Leprithus
	[14236] = { zoneID = 70, artID = 75, x = 0.552, y = 0.632, overlay = { "0.55-0.65","0.56-0.63","0.56-0.62" } }; --Lord Angler
	[1848] = { zoneID = 22, artID = 23, x = 0.653727650642395, y = 0.4757506251335144 }; --Lord Maldazzar
	[8981] = { zoneID = 36, artID = 37, x = 0.51, y = 0.36400002, overlay = { "0.52-0.38","0.53-0.36","0.55-0.43" } }; --Malfunctioning Reaver
	[10647] = { zoneID = 63, artID = 68, x = 0.666, y = 0.568, overlay = { "0.78-0.45","0.81-0.49" } }; --Prince Raze
	[14271] = { zoneID = 49, artID = 54, x = 0.278, y = 0.616, overlay = { "0.28-0.59","0.29-0.59","0.29-0.61","0.29-0.63","0.29-0.64","0.29-0.60","0.3-0.57","0.3-0.60","0.3-0.63","0.30-0.61","0.30-0.62" } }; --Ribchaser
	[2602] = { zoneID = 14, artID = 15, x = 0.18, y = 0.312, overlay = { "0.18-0.30","0.19-0.30" } }; --Ruul Onestone
	[1839] = { zoneID = 22, artID = 23, x = 0.41, y = 0.52, overlay = { "0.41-0.53","0.42-0.52" } }; --Scarlet High Clerist
	[8280] = { zoneID = 32, artID = 33, x = 0.55799997, y = 0.45200002, overlay = { "0.55-0.46","0.56-0.46","0.57-0.45","0.57-0.47","0.57-0.44","0.57-0.43","0.58-0.44" } }; --Shleipnarr
	[14433] = { zoneID = 56, artID = 61, x = 0.444, y = 0.248 }; --Sludginn
	[5786] = { zoneID = 7, artID = 8, x = 0.48400003, y = 0.704, overlay = { "0.48-0.7","0.53-0.71" } }; --Snagglespear
	[8204] = { zoneID = 72, artID = 78, x = 0.53400004, y = 0.67800003, overlay = { "0.53-0.70" } }; --Soriid the Devourer
	[5864] = { zoneID = 199, artID = 204, x = 0.38599998, y = 0.33400002 }; --Swinegart Spearhide
	[3773] = { zoneID = 63, artID = 68, x = 0.25, y = 0.60400003 }; --Akkrilus
	[10819] = { zoneID = 23, artID = 24, x = 0.3567382097244263, y = 0.2141563296318054 }; --Baron Bloodbane
	[4339] = { zoneID = 70, artID = 75, x = 0.50200003, y = 0.754 }; --Brimgore
	[14230] = { zoneID = 70, artID = 75, x = 0.574, y = 0.16600001, overlay = { "0.59-0.09","0.62-0.08","0.62-0.07" } }; --Burgle Eye
	[14445] = { zoneID = 51, artID = 56, x = 0.73800004, y = 0.444, overlay = { "0.74-0.45","0.75-0.45" } }; --Captain Wyrmak
	[10818] = { zoneID = 23, artID = 24, x = 0.65400004, y = 0.244 }; --Death Knight Soulbearer
	[10642] = { zoneID = 63, artID = 68, x = 0.46400002, y = 0.694, overlay = { "0.46-0.70","0.47-0.71","0.47-0.68","0.47-0.69","0.48-0.68","0.49-0.68","0.49-0.71","0.49-0.69","0.49-0.70","0.5-0.71","0.50-0.70","0.51-0.70" } }; --Eck'alom
	[8207] = { zoneID = 71, artID = 76, x = 0.444, y = 0.404, overlay = { "0.48-0.45" } }; --Emberwing
	[5836] = { zoneID = 10, artID = 11, x = 0.58, y = 0.204 }; --Engineer Whirleygig
	[10358] = { zoneID = 18, artID = 19, x = 0.77, y = 0.598 }; --Fellicent's Shade
	[9602] = { zoneID = 36, artID = 37, x = 0.684, y = 0.404 }; --Hahk'Zor
	[11383] = { zoneID = 50, artID = 55, x = 0.67, y = 0.316, overlay = { "0.67-0.34" } }; --High Priestess Hai'watna
	[584] = { zoneID = 49, artID = 54, x = 0.33400002, y = 0.102, overlay = { "0.33-0.09","0.34-0.10","0.34-0.12" } }; --Kazon
	[1399] = { zoneID = 48, artID = 53, x = 0.308, y = 0.75, overlay = { "0.31-0.75" } }; --Magosh
	[1838] = { zoneID = 22, artID = 23, x = 0.45, y = 0.52 }; --Scarlet Interrogator
	[1837] = { zoneID = 22, artID = 23, x = 0.6922461986541748, y = 0.4955687522888184 }; --Scarlet Judge
	[5930] = { zoneID = 65, artID = 70, x = 0.404, y = 0.708, overlay = { "0.40-0.71" } }; --Sister Riven
	[5932] = { zoneID = 65, artID = 70, x = 0.644, y = 0.45400003 }; --Taskmaster Whipfang
	[8219] = { zoneID = 26, artID = 27, x = 0.246, y = 0.65400004 }; --Zul'arek Hatefowler
	[3735] = { zoneID = 63, artID = 68, x = 0.314, y = 0.22399999, overlay = { "0.32-0.23" } }; --Apothecary Falthis
	[1936] = { zoneID = 18, artID = 19, x = 0.3410316109657288, y = 0.5207521915435791, overlay = { "0.37-0.49","0.38-0.49","0.38-0.51" } }; --Farmer Solliden
	[8279] = { zoneID = 32, artID = 33, x = 0.58, y = 0.564, overlay = { "0.62-0.61","0.62-0.59","0.63-0.60","0.63-0.63" } }; --Faulty War Golem
	[2192] = { zoneID = 62, artID = 67, x = 0.4, y = 0.83 }; --Firecaller Radison
	[7015] = { zoneID = 62, artID = 67, x = 0.574, y = 0.152, overlay = { "0.58-0.11","0.58-0.09" } }; --Flagglemurk the Cruel
	[8979] = { zoneID = 36, artID = 37, x = 0.33400002, y = 0.368, overlay = { "0.33-0.37","0.34-0.36" } }; --Gruklash
	[5859] = { zoneID = 199, artID = 204, x = 0.404, y = 0.83, overlay = { "0.41-0.84","0.41-0.85","0.43-0.84" } }; --Hagg Taurenbane
	[2541] = { zoneID = 210, artID = 215, x = 0.432, y = 0.496 }; --Lord Sakrasis
	[1424] = { zoneID = 52, artID = 57, x = 0.46, y = 0.184 }; --Master Digger
	[14424] = { zoneID = 56, artID = 61, x = 0.504, y = 0.30200002, overlay = { "0.50-0.32","0.50-0.27","0.50-0.31","0.51-0.29","0.51-0.28","0.51-0.33","0.52-0.35","0.52-0.36","0.52-0.27","0.52-0.33","0.52-0.34","0.53-0.27","0.53-0.34","0.53-0.28","0.54-0.33","0.54-0.32","0.54-0.29","0.55-0.30","0.55-0.27","0.55-0.31","0.55-0.26","0.55-0.29","0.56-0.29","0.56-0.30" } }; --Mirelow
	[14233] = { zoneID = 70, artID = 75, x = 0.376, y = 0.492, overlay = { "0.37-0.50","0.41-0.55","0.42-0.55","0.42-0.54","0.43-0.50","0.43-0.5","0.47-0.54","0.47-0.55","0.49-0.57" } }; --Ripscale
	[10639] = { zoneID = 63, artID = 68, x = 0.37, y = 0.336 }; --Rorgish Jowl
	[2744] = { zoneID = 15, artID = 16, x = 0.39400002, y = 0.244 }; --Shadowforge Commander
	[5830] = { zoneID = 10, artID = 11, x = 0.254, y = 0.33200002 }; --Sister Rathtalon
	[8278] = { zoneID = 32, artID = 33, x = 0.48, y = 0.384, overlay = { "0.48-0.37","0.49-0.37","0.49-0.39","0.49-0.38" } }; --Smoldar
	[8212] = { zoneID = 26, artID = 27, x = 0.574, y = 0.43, overlay = { "0.57-0.42" } }; --The Reak
	[14235] = { zoneID = 70, artID = 75, x = 0.514, y = 0.606, overlay = { "0.53-0.58" } }; --The Rot
	[11688] = { zoneID = 67, artID = 72, x = 0.199449896812439, y = 0.3927950859069824, overlay = { "0.12-0.5","0.13-0.47","0.13-0.49","0.13-0.48","0.14-0.47","0.14-0.48","0.14-0.49","0.15-0.45","0.15-0.50","0.15-0.38","0.15-0.39","0.15-0.42","0.15-0.5","0.16-0.45","0.16-0.52","0.16-0.37","0.16-0.54","0.17-0.4","0.17-0.41","0.17-0.44","0.17-0.56","0.17-0.38","0.17-0.40","0.17-0.43","0.18-0.43","0.18-0.57","0.18-0.44","0.18-0.60","0.18-0.46","0.19-0.43","0.19-0.44","0.19-0.59","0.19-0.38","0.2-0.39","0.2-0.60","0.20-0.50","0.20-0.45","0.20-0.61","0.20-0.46","0.21-0.44","0.21-0.49","0.21-0.50","0.21-0.5","0.21-0.52","0.21-0.54","0.21-0.53","0.21-0.56","0.22-0.46","0.22-0.56","0.22-0.59","0.22-0.58","0.22-0.61","0.23-0.44","0.23-0.43","0.26-0.42","0.29-0.42" } }; --Cursed Centaur
	[10827] = { zoneID = 23, artID = 24, x = 0.1713575720787048, y = 0.7841854095458984, overlay = { "0.18-0.77","0.18-0.78","0.19-0.77" } }; --Deathspeaker Selendre
	[1911] = { zoneID = 18, artID = 19, x = 0.72400004, y = 0.258 }; --Deeb
	[10820] = { zoneID = 23, artID = 24, x = 0.2782160043716431, y = 0.1273577213287354, overlay = { "0.26-0.11","0.27-0.13","0.27-0.11" } }; --Duke Ragereaver
	[14447] = { zoneID = 51, artID = 56, x = 0.89, y = 0.682, overlay = { "0.89-0.66","0.89-0.65","0.9-0.66","0.90-0.67" } }; --Gilmorian
	[5354] = { zoneID = 69, artID = 74, x = 0.694, y = 0.42200002, overlay = { "0.69-0.43","0.69-0.44","0.69-0.41","0.69-0.45","0.7-0.41","0.70-0.40","0.71-0.40","0.71-0.39","0.71-0.46","0.71-0.42","0.71-0.45","0.72-0.39","0.72-0.43","0.72-0.45","0.72-0.40" } }; --Gnarl Leafbrother
	[8976] = { zoneID = 36, artID = 37, x = 0.2770938277244568, y = 0.5921549797058105, overlay = { "0.26-0.58","0.28-0.6" } }; --Hematos
	[8200] = { zoneID = 71, artID = 76, x = 0.374, y = 0.26, overlay = { "0.37-0.25","0.40-0.30" } }; --Jin'Zallah the Sandbringer
	[7016] = { zoneID = 62, artID = 67, x = 0.46400002, y = 0.414, overlay = { "0.48-0.41","0.48-0.39" } }; --Lady Vespira
	[2604] = { zoneID = 14, artID = 15, x = 0.466, y = 0.77199996, overlay = { "0.47-0.75","0.47-0.77","0.47-0.76","0.47-0.78","0.48-0.76","0.48-0.79","0.48-0.77" } }; --Molok the Crusher
	[4066] = { zoneID = 65, artID = 70, x = 0.48400003, y = 0.734 }; --Nal'taszar
	[8201] = { zoneID = 71, artID = 76, x = 0.4309957027435303, y = 0.5396465063095093, overlay = { "0.37-0.56","0.38-0.56","0.38-0.53","0.38-0.54","0.38-0.57","0.38-0.52","0.38-0.58","0.39-0.50","0.39-0.58","0.40-0.50","0.40-0.58","0.41-0.49","0.41-0.51","0.42-0.54","0.42-0.52","0.43-0.55" } }; --Omgorn the Lost
	[5841] = { zoneID = 10, artID = 11, x = 0.59, y = 0.806, overlay = { "0.59-0.79" } }; --Rocklance
	[1841] = { zoneID = 22, artID = 23, x = 0.508, y = 0.404 }; --Scarlet Executioner
	[5809] = { zoneID = 1, artID = 2, x = 0.592, y = 0.582, overlay = { "0.59-0.59" } }; --Sergeant Curtis
	[8199] = { zoneID = 71, artID = 76, x = 0.408, y = 0.292 }; --Warleader Krazzilak
	[10823] = { zoneID = 23, artID = 24, x = 0.64, y = 0.124 }; --Zul'Brin Warpbranch
	[5348] = { zoneID = 51, artID = 56, x = 0.18, y = 0.698 }; --Dreamwatcher Forktongue
	[14446] = { zoneID = 51, artID = 56, x = 0.77, y = 0.84800005, overlay = { "0.77-0.82","0.77-0.83","0.78-0.85" } }; --Fingat
	[5826] = { zoneID = 1, artID = 2, x = 0.432, y = 0.39400002, overlay = { "0.43-0.49","0.43-0.50","0.47-0.49" } }; --Geolord Mottle
	[1063] = { zoneID = 51, artID = 56, x = 0.3, y = 0.45400003, overlay = { "0.3-0.48","0.30-0.46","0.30-0.47","0.32-0.46" } }; --Jade
	[8203] = { zoneID = 71, artID = 76, x = 0.71199995, y = 0.468, overlay = { "0.73-0.47","0.75-0.45" } }; --Kregg Keelhaul
	[2184] = { zoneID = 62, artID = 67, x = 0.44799998, y = 0.566 }; --Lady Moongazer
	[7017] = { zoneID = 62, artID = 67, x = 0.34, y = 0.834 }; --Lord Sinslayer
	[8216] = { zoneID = 26, artID = 27, x = 0.474, y = 0.66400003, overlay = { "0.47-0.67","0.48-0.67","0.48-0.68" } }; --Retherokk the Berserker
	[2600] = { zoneID = 14, artID = 15, x = 0.274, y = 0.278 }; --Singer
	[10078] = { zoneID = 36, artID = 37, x = 0.56200004, y = 0.33, overlay = { "0.56-0.32","0.57-0.31","0.57-0.32","0.57-0.34","0.57-0.33","0.58-0.33","0.6-0.30" } }; --Terrorspark
	[5849] = { zoneID = 199, artID = 204, x = 0.478, y = 0.88199997 }; --Digger Flameforge
	[5787] = { zoneID = 7, artID = 8, x = 0.60400003, y = 0.474 }; --Enforcer Emilgund
	[763] = { zoneID = 51, artID = 56, x = 0.59599996, y = 0.264, overlay = { "0.61-0.25","0.61-0.23","0.61-0.27","0.61-0.26","0.62-0.25","0.62-0.24","0.63-0.24","0.63-0.25","0.63-0.19","0.63-0.23","0.64-0.23","0.64-0.22","0.65-0.21","0.65-0.22","0.65-0.23" } }; --Lost One Chieftain
	[1106] = { zoneID = 51, artID = 56, x = 0.616, y = 0.276, overlay = { "0.62-0.27","0.62-0.25","0.62-0.26","0.63-0.24","0.63-0.25","0.63-0.26","0.63-0.27" } }; --Lost One Cook
	[10640] = { zoneID = 63, artID = 68, x = 0.54, y = 0.622, overlay = { "0.54-0.63","0.55-0.62","0.56-0.64","0.57-0.64" } }; --Oakpaw
	[1850] = { zoneID = 22, artID = 23, x = 0.694, y = 0.73 }; --Putridius
	[8218] = { zoneID = 26, artID = 27, x = 0.39400002, y = 0.66199994 }; --Witherheart the Stalker
	[1849] = { zoneID = 22, artID = 23, x = 0.638, y = 0.564, overlay = { "0.64-0.56" } }; --Dreadwhisper
	[8210] = { zoneID = 26, artID = 27, x = 0.66, y = 0.53 }; --Razortalon
	[2751] = { zoneID = 15, artID = 16, x = 0.48400003, y = 0.262, overlay = { "0.48-0.25","0.49-0.25" } }; --War Golem
	[2605] = { zoneID = 14, artID = 15, x = 0.624, y = 0.8, overlay = { "0.62-0.81" } }; --Zalas Witherbark
	[5847] = { zoneID = 199, artID = 204, x = 0.47, y = 0.886 }; --Heggin Stonewhisker
	
	-- Rares Burning Crusade
	[18694] = { zoneID = 104, artID = 109, x = 0.366, y = 0.45, overlay = { "0.37-0.44","0.37-0.43","0.39-0.42","0.4-0.43","0.40-0.43","0.55-0.71","0.58-0.70","0.59-0.70","0.66-0.26","0.67-0.23","0.70-0.28","0.73-0.30","0.73-0.29" } }; --Collidus the Warp-Watcher
	[20932] = { zoneID = 109, artID = 114, x = 0.23200001, y = 0.78800005, overlay = { "0.24-0.80","0.26-0.81","0.33-0.32","0.34-0.20","0.34-0.25","0.34-0.27","0.35-0.26","0.35-0.19","0.35-0.24","0.35-0.78","0.38-0.78","0.39-0.77","0.40-0.77","0.44-0.71","0.54-0.59","0.57-0.60","0.63-0.58","0.65-0.58","0.67-0.60" } }; --Nuramoc
	[18697] = { zoneID = 109, artID = 114, x = 0.262, y = 0.404, overlay = { "0.26-0.42","0.26-0.41","0.26-0.36","0.27-0.37","0.27-0.38","0.27-0.39","0.28-0.4","0.46-0.8","0.46-0.80","0.46-0.82","0.46-0.83","0.47-0.80","0.47-0.84","0.48-0.81","0.49-0.81","0.58-0.64","0.58-0.62","0.59-0.62","0.59-0.67","0.59-0.66","0.60-0.65","0.61-0.65" } }; --Chief Engineer Lorthander
	[18695] = { zoneID = 104, artID = 109, x = 0.28, y = 0.48400003, overlay = { "0.28-0.49","0.29-0.55","0.29-0.50","0.29-0.51","0.29-0.52","0.30-0.58","0.45-0.28","0.45-0.30","0.45-0.31","0.46-0.28","0.46-0.66","0.46-0.69","0.46-0.70","0.46-0.26","0.46-0.27","0.46-0.71","0.47-0.65","0.47-0.68","0.47-0.67","0.55-0.38","0.56-0.35","0.57-0.38","0.57-0.35","0.57-0.37","0.57-0.36","0.58-0.36","0.68-0.61","0.68-0.62","0.68-0.59","0.71-0.62" } }; --Ambassador Jerrikar
	[18678] = { zoneID = 100, artID = 105, x = 0.236, y = 0.568, overlay = { "0.23-0.58","0.23-0.59","0.23-0.61","0.23-0.55","0.23-0.63","0.24-0.48","0.24-0.49","0.25-0.45","0.26-0.43","0.26-0.44","0.27-0.42","0.28-0.42","0.28-0.65","0.29-0.40","0.29-0.64","0.3-0.64","0.30-0.64","0.30-0.37","0.31-0.61","0.32-0.60","0.33-0.61","0.35-0.57","0.37-0.52","0.38-0.52","0.40-0.51","0.41-0.71","0.42-0.51","0.42-0.72","0.43-0.50","0.43-0.71","0.45-0.48","0.46-0.69","0.49-0.70","0.50-0.70","0.51-0.70","0.53-0.71","0.54-0.72","0.54-0.71","0.56-0.71" } }; --Fulgorge
	[18679] = { zoneID = 100, artID = 105, x = 0.714, y = 0.56, overlay = { "0.74-0.37" } }; --Vorakem Doomspeaker
	[16181] = { zoneID = 351, artID = 363, x = 0.59599996, y = 0.287 }; --Rokad the Ravager
	[18692] = { zoneID = 105, artID = 110, x = 0.28, y = 0.66199994, overlay = { "0.28-0.67","0.29-0.63","0.29-0.49","0.29-0.7","0.29-0.48","0.29-0.47","0.29-0.64","0.29-0.71","0.3-0.45","0.3-0.65","0.30-0.46","0.30-0.66","0.30-0.67","0.30-0.51","0.30-0.68","0.31-0.69","0.31-0.52","0.31-0.57","0.31-0.53","0.31-0.55","0.32-0.54","0.32-0.53" } }; --Hemathion
	[18698] = { zoneID = 109, artID = 114, x = 0.206, y = 0.682, overlay = { "0.21-0.76","0.22-0.64","0.24-0.75","0.24-0.41","0.25-0.41","0.26-0.42","0.26-0.65","0.26-0.72","0.27-0.69","0.27-0.42","0.28-0.41","0.28-0.40","0.29-0.4","0.29-0.41","0.30-0.41","0.57-0.39","0.57-0.42","0.59-0.33","0.59-0.35","0.61-0.46","0.61-0.32","0.65-0.32" } }; --Ever-Core the Punisher
	[18690] = { zoneID = 105, artID = 110, x = 0.60400003, y = 0.248, overlay = { "0.63-0.51","0.67-0.47","0.68-0.67","0.68-0.69","0.68-0.46","0.71-0.29","0.72-0.29" } }; --Morcrush
	[22060] = { zoneID = 106, artID = 111, x = 0.148, y = 0.546 }; --Fenissa the Assassin
	[18677] = { zoneID = 100, artID = 105, x = 0.41, y = 0.71, overlay = { "0.41-0.70","0.41-0.69","0.41-0.67","0.42-0.66","0.42-0.65","0.42-0.64","0.43-0.62","0.44-0.59","0.44-0.39","0.45-0.42","0.45-0.44","0.45-0.41","0.46-0.43","0.46-0.59","0.46-0.44","0.46-0.46","0.47-0.58","0.47-0.46","0.48-0.50","0.48-0.54","0.48-0.53","0.49-0.50","0.49-0.52","0.50-0.50","0.50-0.51","0.51-0.51","0.53-0.50","0.55-0.50","0.64-0.72","0.65-0.71","0.67-0.68","0.67-0.73","0.67-0.76","0.68-0.70","0.69-0.69","0.69-0.68" } }; --Mekthorg the Wild
	[18682] = { zoneID = 102, artID = 107, x = 0.23, y = 0.214, overlay = { "0.24-0.20","0.28-0.23","0.40-0.61","0.44-0.59","0.49-0.58","0.84-0.79","0.86-0.84","0.86-0.89","0.86-0.91" } }; --Bog Lurker
	[18696] = { zoneID = 104, artID = 109, x = 0.31, y = 0.45200002, overlay = { "0.41-0.40","0.42-0.39","0.42-0.40","0.42-0.68","0.45-0.12","0.59-0.46" } }; --Kraator
	[18689] = { zoneID = 108, artID = 113, x = 0.304, y = 0.638, overlay = { "0.32-0.55","0.32-0.52","0.38-0.65","0.38-0.66","0.38-0.67","0.39-0.68","0.39-0.48","0.4-0.50","0.4-0.62","0.41-0.65","0.41-0.63","0.44-0.56","0.45-0.74","0.45-0.79","0.45-0.59","0.46-0.78","0.47-0.62","0.48-0.74","0.48-0.55","0.48-0.57","0.49-0.71" } }; --Crippler
	[17144] = { zoneID = 107, artID = 112, x = 0.414, y = 0.414, overlay = { "0.44-0.47","0.44-0.40","0.58-0.27","0.74-0.76","0.75-0.75","0.76-0.79","0.76-0.80","0.76-0.78" } }; --Goretooth
	[18685] = { zoneID = 108, artID = 113, x = 0.304, y = 0.43400002, overlay = { "0.30-0.44","0.31-0.43","0.31-0.42","0.49-0.17","0.49-0.18","0.56-0.70","0.56-0.69","0.56-0.71","0.56-0.67","0.56-0.68","0.56-0.66","0.57-0.65","0.57-0.23","0.58-0.23","0.59-0.24","0.59-0.25" } }; --Okrek
	[18686] = { zoneID = 108, artID = 113, x = 0.35599998, y = 0.378, overlay = { "0.35-0.34","0.35-0.35","0.35-0.36","0.35-0.39","0.36-0.40","0.36-0.42","0.41-0.25","0.41-0.26","0.42-0.26","0.43-0.26","0.45-0.26","0.46-0.26","0.47-0.27","0.47-0.26","0.48-0.25","0.49-0.25","0.50-0.25","0.52-0.23","0.53-0.22","0.54-0.20","0.55-0.19","0.55-0.32","0.56-0.32","0.57-0.32","0.59-0.34","0.60-0.35","0.61-0.35","0.62-0.36","0.62-0.37","0.63-0.38","0.64-0.39","0.65-0.41","0.65-0.42","0.67-0.45","0.67-0.46","0.68-0.47","0.69-0.48","0.70-0.48" } }; --Doomsayer Jurim
	[18680] = { zoneID = 102, artID = 107, x = 0.098000005, y = 0.522, overlay = { "0.10-0.47","0.10-0.55","0.11-0.50","0.11-0.46","0.13-0.45","0.14-0.44","0.15-0.40","0.15-0.43","0.16-0.38","0.16-0.36","0.17-0.34","0.37-0.38","0.38-0.33","0.40-0.33","0.41-0.33","0.42-0.33","0.42-0.34","0.43-0.34","0.44-0.34","0.47-0.32","0.47-0.30","0.47-0.3","0.5-0.30","0.52-0.32","0.52-0.33","0.54-0.33","0.70-0.39","0.70-0.37","0.73-0.36","0.73-0.46","0.75-0.48","0.77-0.51","0.78-0.53" } }; --Marticar
	[18693] = { zoneID = 105, artID = 110, x = 0.39200002, y = 0.564, overlay = { "0.40-0.55","0.41-0.48","0.41-0.54","0.41-0.51","0.41-0.55","0.41-0.56","0.42-0.50","0.42-0.5","0.42-0.82","0.42-0.49","0.42-0.81","0.43-0.8","0.43-0.78","0.44-0.77","0.45-0.76","0.46-0.78","0.46-0.77","0.46-0.76","0.47-0.75","0.55-0.35","0.56-0.25","0.56-0.24","0.56-0.34","0.56-0.27","0.57-0.27","0.57-0.33","0.57-0.29","0.57-0.30","0.57-0.32","0.64-0.19","0.65-0.2","0.65-0.21","0.65-0.22","0.66-0.23","0.66-0.24","0.66-0.25","0.66-0.26" } }; --Speaker Mar'grom
	[18683] = { zoneID = 107, artID = 112, x = 0.322, y = 0.704, overlay = { "0.32-0.71","0.32-0.73","0.32-0.69","0.32-0.68","0.33-0.74","0.33-0.67","0.33-0.75","0.34-0.66","0.35-0.76","0.35-0.65","0.36-0.65","0.36-0.77","0.36-0.76","0.37-0.65","0.37-0.66","0.38-0.76","0.39-0.68","0.39-0.74","0.39-0.75","0.39-0.73","0.39-0.70","0.39-0.72" } }; --Voidhunter Yar
	[18681] = { zoneID = 102, artID = 107, x = 0.254, y = 0.374, overlay = { "0.25-0.42","0.26-0.46","0.59-0.36","0.6-0.36","0.62-0.69","0.63-0.38","0.63-0.43","0.63-0.65","0.64-0.69","0.64-0.41","0.70-0.72","0.72-0.76","0.73-0.82","0.74-0.77" } }; --Coilfang Emissary
	[16179] = { zoneID = 351, artID = 363, x = 0.59599996, y = 0.287 }; --Hyakiss the Lurker
	[16180] = { zoneID = 351, artID = 363, x = 0.59599996, y = 0.287 }; --Shadikith the Glider
	[22062] = { zoneID = 95, artID = 100, x = 0.294, y = 0.884, overlay = { "0.34-0.48","0.34-0.47","0.35-0.88","0.35-0.89","0.4-0.5","0.40-0.49" } }; --Dr. Whitherlimb
	[18684] = { zoneID = 107, artID = 112, x = 0.256, y = 0.518, overlay = { "0.27-0.43","0.5-0.52","0.6-0.75","0.60-0.71","0.60-0.76","0.60-0.72","0.64-0.77","0.65-0.76","0.67-0.73","0.69-0.71","0.69-0.70" } }; --Bro'Gaz the Clanless
	[16854] = { zoneID = 94, artID = 99, x = 0.682, y = 0.45, overlay = { "0.68-0.46","0.69-0.48","0.69-0.49","0.69-0.47","0.7-0.46","0.70-0.47" } }; --Eldinarcus
	[21724] = { zoneID = 108, artID = 113, x = 0.76199996, y = 0.812 }; --Hawkbane
	[18241] = { zoneID = 66, artID = 71, x = 0.344, y = 0.216, overlay = { "0.34-0.23","0.34-0.24","0.34-0.20","0.34-0.22","0.35-0.2","0.35-0.25","0.35-0.24","0.36-0.20","0.36-0.25","0.36-0.22","0.36-0.23","0.37-0.19","0.37-0.20","0.38-0.20","0.38-0.19","0.39-0.18","0.41-0.18" } }; --Crusty
	[16855] = { zoneID = 94, artID = 99, x = 0.628, y = 0.796, overlay = { "0.63-0.79","0.63-0.78","0.64-0.78","0.64-0.67","0.65-0.67","0.65-0.68","0.66-0.69","0.66-0.79","0.68-0.79","0.68-0.71","0.69-0.81","0.69-0.73","0.69-0.74","0.69-0.78","0.69-0.72","0.70-0.72","0.70-0.75" } }; --Tregla
	
	-- Rares Wrath of the Lich King
	[32517] = { zoneID = 119, artID = 124, x = 0.206, y = 0.7, overlay = { "0.21-0.70","0.21-0.68","0.30-0.66","0.31-0.66","0.35-0.30","0.35-0.31","0.36-0.3","0.51-0.81","0.58-0.21","0.58-0.22","0.66-0.79","0.67-0.78","0.70-0.71","0.71-0.71" } }; --Loque'nahak
	[32491] = { zoneID = 120, artID = 125, x = 0.28, y = 0.65400004, overlay = { "0.33-0.65","0.30-0.64","0.27-0.66","0.27-0.60","0.26-0.56","0.27-0.52","0.29-0.48","0.31-0.46","0.31-0.45","0.35-0.4","0.37-0.39","0.39-0.40","0.4-0.44","0.4-0.49","0.38-0.51","0.37-0.56","0.36-0.60","0.34-0.65","0.28-0.44","0.28-0.4","0.27-0.36","0.28-0.33","0.29-0.33","0.35-0.31","0.33-0.31","0.31-0.32","0.36-0.29","0.38-0.28","0.41-0.27","0.44-0.26","0.45-0.25","0.48-0.25","0.49-0.25","0.50-0.25","0.51-0.27","0.52-0.27","0.53-0.31","0.50-0.35","0.51-0.33","0.45-0.36","0.47-0.35","0.44-0.38","0.44-0.4","0.45-0.42","0.47-0.46","0.49-0.49","0.49-0.50","0.49-0.52","0.47-0.53","0.44-0.56","0.41-0.6","0.39-0.61","0.36-0.63","0.42-0.57","0.27-0.47","0.38-0.65","0.40-0.63","0.42-0.61","0.44-0.61","0.47-0.64","0.47-0.65","0.47-0.68","0.46-0.71","0.44-0.74","0.43-0.76","0.43-0.78","0.43-0.79","0.41-0.82","0.37-0.85","0.33-0.80","0.35-0.77","0.37-0.76","0.37-0.73","0.37-0.69","0.37-0.67","0.38-0.84","0.34-0.84","0.33-0.82","0.35-0.85","0.27-0.62","0.27-0.69","0.25-0.71","0.25-0.74","0.26-0.77","0.28-0.78","0.29-0.79","0.31-0.79","0.35-0.67","0.35-0.69","0.36-0.71","0.35-0.74","0.34-0.41","0.33-0.44","0.28-0.42","0.27-0.37","0.47-0.46","0.46-0.44","0.37-0.53","0.36-0.57" } }; --Time-Lost Proto-Drake
	[35189] = { zoneID = 120, artID = 125, x = 0.278, y = 0.504, overlay = { "0.30-0.64","0.46-0.64" } }; --Skoll
	[38453] = { zoneID = 116, artID = 121, x = 0.31, y = 0.55799997 }; --Arcturis
	[33776] = { zoneID = 121, artID = 126, x = 0.61, y = 0.634, overlay = { "0.61-0.61","0.61-0.62","0.63-0.42","0.63-0.43","0.67-0.77","0.69-0.48","0.77-0.7" } }; --Gondria
	[32485] = { zoneID = 119, artID = 124, x = 0.26, y = 0.48, overlay = { "0.26-0.47","0.27-0.48","0.27-0.47","0.3-0.44","0.30-0.39","0.32-0.33","0.33-0.34","0.33-0.32","0.36-0.3","0.37-0.28","0.46-0.41","0.46-0.42","0.47-0.43","0.47-0.41","0.47-0.44","0.48-0.43","0.48-0.44","0.48-0.41","0.49-0.44","0.50-0.42","0.50-0.43","0.50-0.81","0.51-0.42","0.51-0.43","0.52-0.42","0.52-0.84","0.54-0.83","0.56-0.80","0.57-0.81","0.58-0.82","0.60-0.83","0.62-0.82","0.63-0.79","0.64-0.79","0.65-0.78" } }; --King Krush
	[32630] = { zoneID = 120, artID = 125, x = 0.26, y = 0.73800004, overlay = { "0.26-0.41","0.27-0.71","0.27-0.45","0.27-0.59","0.27-0.60","0.27-0.61","0.27-0.70","0.27-0.7","0.28-0.65","0.28-0.69","0.28-0.80","0.29-0.66","0.29-0.67","0.30-0.68","0.30-0.65","0.31-0.69","0.31-0.66","0.32-0.66","0.34-0.66","0.35-0.34","0.35-0.66","0.36-0.64","0.36-0.67","0.36-0.68","0.36-0.69","0.36-0.71","0.36-0.72","0.36-0.73","0.36-0.80","0.37-0.79","0.37-0.62","0.38-0.60","0.38-0.32","0.38-0.83","0.39-0.57","0.40-0.48","0.40-0.65","0.40-0.52","0.40-0.54","0.40-0.84","0.41-0.70","0.42-0.59","0.43-0.58","0.44-0.31","0.45-0.61","0.48-0.40","0.48-0.66","0.5-0.68","0.50-0.70" } }; --Vyragosa
	[32481] = { zoneID = 119, artID = 124, x = 0.404, y = 0.59599996, overlay = { "0.40-0.58","0.41-0.68","0.41-0.69","0.42-0.73","0.43-0.52","0.43-0.50","0.44-0.69","0.44-0.68","0.46-0.55","0.52-0.72","0.54-0.51","0.54-0.50","0.55-0.52","0.56-0.65","0.57-0.65" } }; --Aotona
	[32361] = { zoneID = 114, artID = 119, x = 0.804, y = 0.46, overlay = { "0.81-0.31","0.81-0.32","0.84-0.46","0.85-0.34","0.88-0.39","0.91-0.32" } }; --Icehorn
	[32500] = { zoneID = 120, artID = 125, x = 0.378, y = 0.584, overlay = { "0.41-0.51","0.41-0.39","0.41-0.40","0.68-0.47" } }; --Dirkee
	[32398] = { zoneID = 117, artID = 122, x = 0.26, y = 0.64, overlay = { "0.30-0.71","0.31-0.56","0.32-0.74","0.32-0.75","0.33-0.80" } }; --King Ping
	[32358] = { zoneID = 114, artID = 119, x = 0.576, y = 0.188, overlay = { "0.59-0.23","0.59-0.24","0.60-0.15","0.61-0.22","0.61-0.30","0.61-0.20","0.62-0.18","0.62-0.34","0.63-0.16","0.63-0.27","0.63-0.28","0.65-0.17","0.65-0.18","0.65-0.35","0.66-0.19","0.66-0.36","0.66-0.22","0.67-0.23","0.67-0.28","0.68-0.36","0.68-0.19","0.69-0.31","0.69-0.37","0.69-0.38","0.70-0.37","0.70-0.29","0.70-0.36","0.71-0.34","0.72-0.36","0.72-0.27" } }; --Fumblub Gearwind
	[32377] = { zoneID = 117, artID = 122, x = 0.50200003, y = 0.048, overlay = { "0.53-0.12","0.53-0.11","0.60-0.2","0.68-0.16","0.68-0.17","0.71-0.13" } }; --Perobas the Bloodthirster
	[32357] = { zoneID = 114, artID = 119, x = 0.338, y = 0.308 }; --Old Crystalbark
	[32475] = { zoneID = 121, artID = 126, x = 0.52599996, y = 0.32, overlay = { "0.53-0.31","0.61-0.36","0.71-0.23","0.71-0.28","0.71-0.29","0.71-0.24","0.72-0.28","0.74-0.66","0.75-0.66","0.77-0.42","0.81-0.34","0.82-0.35" } }; --Terror Spinner
	[32409] = { zoneID = 115, artID = 120, x = 0.154, y = 0.45200002, overlay = { "0.15-0.58","0.20-0.55","0.24-0.53","0.24-0.54","0.26-0.58","0.28-0.61","0.28-0.60","0.30-0.58","0.33-0.56","0.33-0.57" } }; --Crazed Indu'le Survivor
	[32501] = { zoneID = 118, artID = 123, x = 0.312, y = 0.622, overlay = { "0.31-0.63","0.31-0.64","0.31-0.65","0.31-0.66","0.31-0.67","0.31-0.68","0.32-0.69","0.32-0.70","0.33-0.70","0.34-0.70","0.34-0.69","0.35-0.69","0.35-0.70","0.35-0.7","0.46-0.84","0.46-0.85","0.47-0.80","0.47-0.78","0.47-0.86","0.47-0.84","0.48-0.80","0.48-0.81","0.48-0.82","0.48-0.85","0.48-0.86","0.48-0.78","0.49-0.84","0.49-0.79","0.49-0.86","0.49-0.85","0.67-0.37","0.67-0.38","0.68-0.41","0.69-0.41","0.69-0.40","0.70-0.40","0.70-0.39","0.70-0.4","0.71-0.36","0.71-0.37","0.72-0.36","0.72-0.39","0.72-0.35","0.73-0.34","0.73-0.31","0.74-0.32","0.74-0.33" } }; --High Thane Jorfus
	[32438] = { zoneID = 116, artID = 121, x = 0.62, y = 0.368, overlay = { "0.64-0.35","0.65-0.3","0.65-0.35","0.65-0.33","0.65-0.28","0.65-0.36","0.65-0.37","0.66-0.39","0.66-0.35","0.66-0.40","0.66-0.28","0.66-0.41","0.66-0.36","0.67-0.38","0.67-0.28","0.68-0.26","0.68-0.30","0.69-0.31","0.70-0.33","0.70-0.34","0.71-0.35","0.73-0.37","0.75-0.38","0.76-0.41" } }; --Syreian the Bonecarver
	[32487] = { zoneID = 118, artID = 123, x = 0.438, y = 0.578, overlay = { "0.44-0.55","0.44-0.54","0.44-0.50","0.44-0.53","0.44-0.60","0.45-0.61","0.45-0.49","0.45-0.51","0.45-0.62","0.45-0.63","0.45-0.64","0.46-0.49","0.46-0.65","0.46-0.48","0.47-0.47","0.47-0.46","0.48-0.45","0.48-0.42","0.49-0.43","0.49-0.42","0.50-0.41","0.50-0.40","0.51-0.39","0.52-0.41","0.54-0.38","0.54-0.41","0.55-0.41","0.56-0.40","0.57-0.40","0.57-0.41","0.59-0.41","0.59-0.40","0.60-0.41","0.61-0.41","0.62-0.42","0.64-0.45","0.65-0.47","0.65-0.48","0.65-0.51","0.65-0.50","0.65-0.49","0.66-0.52","0.66-0.54","0.66-0.53","0.66-0.55","0.67-0.56","0.67-0.57","0.67-0.58","0.68-0.60","0.68-0.61","0.68-0.62","0.68-0.69","0.68-0.64","0.68-0.65","0.68-0.68","0.68-0.67","0.69-0.67","0.69-0.63" } }; --Putridus the Ancient
	[32471] = { zoneID = 121, artID = 126, x = 0.144, y = 0.56200004, overlay = { "0.17-0.71","0.17-0.70","0.18-0.70","0.20-0.80","0.20-0.79","0.21-0.79","0.21-0.70","0.22-0.70","0.22-0.61","0.23-0.61","0.24-0.76","0.26-0.55","0.26-0.71","0.26-0.70","0.27-0.54" } }; --Griegen
	[32429] = { zoneID = 116, artID = 121, x = 0.282, y = 0.45400003, overlay = { "0.34-0.49","0.34-0.48","0.38-0.49","0.39-0.50","0.4-0.48","0.4-0.49","0.40-0.48" } }; --Seething Hate
	[32422] = { zoneID = 116, artID = 121, x = 0.102, y = 0.372, overlay = { "0.10-0.39","0.11-0.41","0.11-0.42","0.11-0.71","0.11-0.43","0.12-0.55","0.12-0.70","0.12-0.43","0.12-0.44","0.12-0.54","0.12-0.45","0.12-0.53","0.12-0.5","0.13-0.46","0.13-0.48","0.13-0.51","0.13-0.55","0.13-0.70","0.13-0.54","0.14-0.53","0.14-0.70","0.14-0.52","0.14-0.51","0.15-0.7","0.15-0.50","0.16-0.69","0.17-0.70","0.17-0.71","0.18-0.72","0.19-0.72","0.2-0.72","0.20-0.56","0.21-0.71","0.21-0.57","0.22-0.57","0.22-0.72","0.22-0.73","0.23-0.57","0.23-0.56","0.24-0.54","0.24-0.55","0.24-0.56","0.24-0.6","0.25-0.58","0.25-0.56","0.25-0.57","0.26-0.56","0.28-0.41" } }; --Grocklar
	[32400] = { zoneID = 115, artID = 120, x = 0.546, y = 0.544, overlay = { "0.57-0.50","0.57-0.48","0.57-0.49","0.58-0.59","0.59-0.60","0.59-0.28","0.59-0.43","0.60-0.32","0.61-0.58","0.61-0.48","0.62-0.49","0.62-0.50","0.62-0.51","0.62-0.54","0.62-0.52","0.63-0.54","0.63-0.36","0.64-0.36","0.67-0.31","0.67-0.29","0.68-0.58","0.69-0.48","0.69-0.56","0.69-0.54" } }; --Tukemuth
	[32417] = { zoneID = 115, artID = 120, x = 0.69, y = 0.758, overlay = { "0.69-0.74","0.71-0.22","0.71-0.73","0.72-0.25","0.72-0.70","0.72-0.74","0.75-0.27","0.85-0.36","0.86-0.36","0.86-0.40","0.86-0.41","0.88-0.36" } }; --Scarlet Highlord Daion
	[32386] = { zoneID = 117, artID = 122, x = 0.686, y = 0.48400003, overlay = { "0.69-0.58","0.69-0.49","0.69-0.57","0.7-0.49","0.7-0.57","0.70-0.51","0.70-0.56","0.71-0.55","0.71-0.53","0.71-0.44","0.71-0.45","0.71-0.54","0.71-0.46","0.71-0.48","0.71-0.43","0.72-0.43","0.72-0.44","0.72-0.49","0.72-0.50","0.72-0.51","0.72-0.52","0.72-0.61","0.72-0.40","0.72-0.46","0.73-0.45","0.73-0.53","0.73-0.39","0.74-0.45","0.74-0.52","0.74-0.46","0.74-0.47","0.74-0.48","0.74-0.49","0.74-0.54","0.74-0.55","0.74-0.56","0.74-0.60","0.74-0.53","0.74-0.57","0.74-0.59","0.74-0.51","0.74-0.58","0.75-0.48","0.75-0.58","0.75-0.49","0.75-0.42","0.75-0.44","0.75-0.47","0.75-0.45","0.75-0.46" } }; --Vigdis the War Maiden
	[32495] = { zoneID = 118, artID = 123, x = 0.284, y = 0.458, overlay = { "0.30-0.38","0.31-0.39","0.31-0.28","0.31-0.29","0.32-0.29","0.32-0.40","0.37-0.24","0.54-0.52","0.56-0.53","0.59-0.58","0.59-0.62","0.59-0.59" } }; --Hildana Deathstealer
	[32447] = { zoneID = 121, artID = 126, x = 0.22799999, y = 0.828, overlay = { "0.28-0.82","0.29-0.76","0.29-0.81","0.29-0.82","0.29-0.75","0.40-0.53","0.40-0.55","0.40-0.58","0.40-0.59","0.40-0.62","0.40-0.64","0.40-0.61","0.42-0.70","0.45-0.58","0.45-0.60","0.46-0.76","0.47-0.78" } }; --Zul'drak Sentinel
	[32435] = { zoneID = 126, artID = 131, x = 0.512, y = 0.314, overlay = { "0.52-0.31","0.52-0.32","0.53-0.33","0.54-0.28","0.55-0.33","0.55-0.30","0.56-0.3","0.57-0.30","0.57-0.31" } }; --Vern
	
	-- Rares Cataclysm
	[50062] = { zoneID = 207, artID = 212, x = 0.66, y = 0.644, overlay = { "0.31-0.42","0.35-0.42","0.39-0.48","0.41-0.82","0.42-0.46","0.42-0.58","0.43-0.48","0.43-0.60","0.46-0.44","0.47-0.57","0.47-0.59","0.51-0.42","0.60-0.26","0.61-0.26","0.61-0.27","0.64-0.19","0.66-0.64" } }; --Aeonaxx
	[54320] = { zoneID = 198, artID = 203, x = 0.28, y = 0.622, overlay = { "0.25-0.61","0.26-0.65","0.26-0.62","0.26-0.6","0.27-0.59","0.27-0.63","0.27-0.64","0.27-0.60","0.27-0.62","0.28-0.61","0.28-0.62" } }; --Ban'thalos
	[54318] = { zoneID = 198, artID = 203, x = 0.412, y = 0.54, overlay = { "0.27-0.51","0.28-0.52","0.29-0.52","0.3-0.51","0.30-0.51","0.32-0.51","0.33-0.52","0.34-0.53","0.35-0.54","0.36-0.53","0.37-0.54","0.38-0.54","0.39-0.54","0.40-0.53","0.41-0.54" } }; --Ankha
	[54319] = { zoneID = 198, artID = 203, x = 0.412, y = 0.548, overlay = { "0.27-0.51","0.28-0.52","0.29-0.52","0.3-0.51","0.30-0.51","0.31-0.51","0.32-0.51","0.33-0.52","0.34-0.53","0.34-0.54","0.35-0.54","0.36-0.54","0.37-0.54","0.38-0.54","0.38-0.55","0.39-0.54","0.39-0.53","0.40-0.53","0.40-0.54","0.41-0.54" } }; --Magria
	[50138] = { zoneID = 241, artID = 252, x = 0.65599996, y = 0.606, overlay = { "0.49-0.74","0.49-0.75","0.53-0.53","0.54-0.54","0.54-0.76","0.54-0.75","0.58-0.63","0.58-0.64","0.59-0.43","0.59-0.44","0.65-0.60" } }; --Karoma
	[50005] = { zoneID = {
					[205] = { x = 0.67, y = 0.432, overlay = { "0.37-0.66","0.39-0.68","0.39-0.66","0.44-0.49","0.44-0.50","0.46-0.48","0.46-0.49","0.56-0.82","0.57-0.80","0.57-0.83","0.58-0.81","0.65-0.43","0.66-0.44","0.67-0.43" } };
					[204] = { x = 0.42200002, y = 0.76, overlay = { "0.39-0.71","0.40-0.73","0.41-0.76","0.41-0.73","0.42-0.76" } };
				  } }; --Poseidus
	[50051] = { zoneID = 204, artID = 209, x = 0.314, y = 0.806, overlay = { "0.12-0.82","0.15-0.77","0.15-0.87","0.19-0.77","0.2-0.58","0.20-0.68","0.22-0.65","0.24-0.71","0.24-0.80","0.26-0.81","0.28-0.82","0.31-0.78","0.31-0.80" } }; --Ghostcrawler
	[50058] = { zoneID = 198, artID = 203, x = 0.568, y = 0.754, overlay = { "0.52-0.83","0.53-0.82","0.54-0.8","0.55-0.76","0.56-0.75" } }; --Terrorpene
	[50159] = { zoneID = 241, artID = 252, x = 0.688, y = 0.258, overlay = { "0.38-0.53","0.42-0.38","0.68-0.25" } }; --Sambas
	[50815] = { zoneID = 338, artID = 350, x = 0.374, y = 0.35599998, overlay = { "0.33-0.52","0.36-0.34","0.37-0.35" } }; --Skarr
	[50061] = { zoneID = 207, artID = 212, x = 0.58599997, y = 0.512, overlay = { "0.40-0.52","0.40-0.55","0.40-0.47","0.40-0.57","0.41-0.45","0.41-0.58","0.42-0.43","0.42-0.6","0.42-0.42","0.42-0.41","0.43-0.61","0.43-0.40","0.44-0.62","0.44-0.63","0.45-0.63","0.45-0.39","0.46-0.64","0.46-0.38","0.46-0.39","0.47-0.38","0.47-0.65","0.49-0.38","0.50-0.65","0.52-0.64","0.53-0.38","0.53-0.64","0.53-0.39","0.54-0.4","0.55-0.61","0.55-0.43","0.56-0.42","0.56-0.59","0.56-0.60","0.56-0.6","0.57-0.58","0.57-0.44","0.57-0.45","0.57-0.56","0.57-0.57","0.58-0.56","0.58-0.51" } }; --Xariona
	[54322] = { zoneID = 338, artID = 350, x = 0.732, y = 0.59400004, overlay = { "0.68-0.71","0.68-0.72","0.69-0.69","0.73-0.58","0.73-0.59" } }; --Deth'tilac
	[50052] = { zoneID = 205, artID = 210, x = 0.576, y = 0.698, overlay = { "0.56-0.7","0.56-0.71","0.56-0.70","0.57-0.69" } }; --Burgy Blackheart
	[50959] = { zoneID = 338, artID = 350, x = 0.376, y = 0.354, overlay = { "0.33-0.52","0.33-0.53","0.36-0.34","0.37-0.35" } }; --Karkin
	[51661] = { zoneID = 50, artID = 55, x = 0.47599998, y = 0.33200002, overlay = { "0.47-0.32","0.47-0.31","0.47-0.33" } }; --Tsul'Kalu
	[51663] = { zoneID = 50, artID = 55, x = 0.37, y = 0.29799998, overlay = { "0.36-0.29","0.36-0.28","0.37-0.28","0.37-0.29" } }; --Pogeyan
	[50056] = { zoneID = 198, artID = 203, x = 0.406, y = 0.814, overlay = { "0.37-0.72","0.37-0.73","0.37-0.74","0.37-0.75","0.37-0.76","0.37-0.78","0.38-0.77","0.38-0.79","0.38-0.83","0.39-0.78","0.39-0.79","0.39-0.82","0.4-0.82","0.4-0.83","0.40-0.80","0.40-0.81","0.40-0.79" } }; --Garr
	[50063] = { zoneID = 249, artID = 289, x = 0.38, y = 0.606, overlay = { "0.38-0.60" } }; --Akma'hat
	[50089] = { zoneID = 241, artID = 252, x = 0.598, y = 0.068, overlay = { "0.50-0.08","0.50-0.07","0.51-0.07","0.52-0.07","0.52-0.10","0.52-0.08","0.52-0.09","0.53-0.07","0.53-0.08","0.53-0.11","0.53-0.12","0.53-0.10","0.54-0.12","0.54-0.11","0.55-0.11","0.56-0.11","0.56-0.12","0.56-0.08","0.56-0.09","0.57-0.07","0.57-0.10","0.58-0.06","0.58-0.09","0.59-0.06" } }; --Julak-Doom
	[45380] = { zoneID = 48, artID = 53, x = 0.77599996, y = 0.41599998, overlay = { "0.66-0.4","0.67-0.42","0.68-0.37","0.68-0.36","0.68-0.38","0.69-0.42","0.7-0.37","0.70-0.35","0.70-0.36","0.71-0.42","0.72-0.37","0.72-0.36","0.72-0.42","0.73-0.35","0.73-0.36","0.73-0.43","0.73-0.44","0.73-0.42","0.74-0.34","0.74-0.44","0.74-0.43","0.75-0.42","0.76-0.42","0.76-0.43","0.76-0.38","0.76-0.35","0.77-0.36","0.77-0.39","0.77-0.41" } }; --Ashtail
	[45399] = { zoneID = 48, artID = 53, x = 0.78, y = 0.77800006, overlay = { "0.71-0.76","0.71-0.77","0.72-0.78","0.73-0.78","0.73-0.77","0.74-0.76","0.75-0.77","0.75-0.78","0.76-0.79","0.76-0.80","0.76-0.81","0.76-0.82","0.77-0.83","0.77-0.8","0.77-0.81","0.77-0.78","0.77-0.82","0.78-0.77" } }; --Optimo
	[54323] = { zoneID = 338, artID = 350, x = 0.316, y = 0.568, overlay = { "0.26-0.66","0.27-0.62","0.28-0.61","0.29-0.73","0.29-0.55","0.30-0.58","0.30-0.56","0.31-0.57","0.31-0.56" } }; --Kirix
	[49822] = { zoneID = 207, artID = 212, x = 0.612, y = 0.22600001, overlay = { "0.61-0.22" } }; --Jadefang
	[50065] = { zoneID = 249, artID = 289, x = 0.45200002, y = 0.42200002, overlay = { "0.44-0.42","0.44-0.41","0.45-0.42" } }; --Armagedillo
	[50009] = { zoneID = 204, artID = 209, x = 0.774, y = 0.268, overlay = { "0.63-0.30","0.63-0.25","0.63-0.32","0.64-0.23","0.64-0.22","0.65-0.20","0.67-0.19","0.68-0.39","0.68-0.18","0.69-0.17","0.69-0.40","0.70-0.18","0.71-0.18","0.73-0.2","0.74-0.20","0.75-0.36","0.77-0.25","0.77-0.26","0.77-0.29","0.77-0.31" } }; --Mobus
	[50057] = { zoneID = 198, artID = 203, x = 0.67800003, y = 0.55, overlay = { "0.45-0.60","0.65-0.54","0.67-0.55" } }; --Blazewing
	[54321] = { zoneID = 338, artID = 350, x = 0.606, y = 0.59599996, overlay = { "0.60-0.58","0.60-0.60","0.60-0.59" } }; --Solix
	[54324] = { zoneID = 338, artID = 350, x = 0.2, y = 0.508, overlay = { "0.18-0.52","0.19-0.47","0.19-0.48","0.19-0.49","0.2-0.50" } }; --Skitterflame
	[54533] = { zoneID = {
					[69] = { x = 0.48599997, y = 0.79, overlay = { "0.47-0.74","0.48-0.78","0.48-0.79" } };
					[81] = { x = 0.214, y = 0.064, overlay = { "0.20-0.08","0.21-0.06" } };
				  } }; --Prince Lakma
	[44759] = { zoneID = 71, artID = 76, x = 0.696, y = 0.568, overlay = { "0.69-0.57","0.69-0.56" } }; --Andre Firebeard
	[56081] = { zoneID = 274, artID = 285, x = 0.48, y = 0.643 }; --Optimistic Benj
	[45402] = { zoneID = 48, artID = 53, x = 0.59400004, y = 0.406, overlay = { "0.50-0.37","0.50-0.36","0.51-0.37","0.51-0.40","0.51-0.41","0.52-0.36","0.52-0.40","0.52-0.41","0.52-0.34","0.53-0.33","0.53-0.35","0.53-0.42","0.53-0.41","0.53-0.43","0.54-0.41","0.55-0.34","0.55-0.35","0.55-0.40","0.55-0.42","0.55-0.39","0.55-0.41","0.56-0.37","0.56-0.38","0.56-0.41","0.57-0.36","0.57-0.34","0.57-0.35","0.57-0.38","0.57-0.4","0.57-0.42","0.57-0.40","0.58-0.36","0.58-0.38","0.58-0.39","0.58-0.41","0.59-0.39","0.59-0.40" } }; --Nix
	[39185] = { zoneID = 71, artID = 76, x = 0.402, y = 0.674, overlay = { "0.4-0.67","0.40-0.67" } }; --Slaverjaw
	[47387] = { zoneID = 71, artID = 76, x = 0.566, y = 0.688, overlay = { "0.50-0.72","0.52-0.65","0.52-0.70","0.53-0.70","0.55-0.64","0.56-0.68" } }; --Harakiss the Infestor
	[54338] = { zoneID = 338, artID = 350, x = 0.566, y = 0.414, overlay = { "0.52-0.41","0.53-0.39","0.54-0.39","0.54-0.38","0.54-0.41","0.55-0.38","0.56-0.41" } }; --Anthriss
	[47015] = { zoneID = 21, artID = 22, x = 0.566, y = 0.32, overlay = { "0.45-0.3","0.46-0.24","0.46-0.27","0.46-0.23","0.47-0.24","0.48-0.21","0.48-0.23","0.48-0.34","0.49-0.21","0.49-0.35","0.50-0.2","0.50-0.19","0.52-0.19","0.53-0.20","0.53-0.19","0.54-0.42","0.54-0.47","0.54-0.54","0.54-0.20","0.54-0.64","0.54-0.48","0.54-0.51","0.54-0.43","0.55-0.23","0.55-0.38","0.55-0.45","0.55-0.64","0.55-0.73","0.55-0.37","0.55-0.44","0.55-0.71","0.55-0.75","0.55-0.31","0.55-0.32","0.55-0.61","0.55-0.33","0.55-0.41","0.56-0.76","0.56-0.26","0.56-0.28","0.56-0.34","0.56-0.78","0.56-0.32" } }; --Lost Son of Arugal
	[51662] = { zoneID = 50, artID = 55, x = 0.55, y = 0.306, overlay = { "0.53-0.30","0.54-0.31","0.54-0.30","0.54-0.29","0.54-0.3","0.55-0.30" } }; --Mahamba
	[44767] = { zoneID = 71, artID = 76, x = 0.61, y = 0.506, overlay = { "0.61-0.50" } }; --Occulus the Corrupted
	[47008] = { zoneID = 21, artID = 22, x = 0.59400004, y = 0.338, overlay = { "0.59-0.33" } }; --Fenwick Thatros
	[39186] = { zoneID = 71, artID = 76, x = 0.408, y = 0.412, overlay = { "0.40-0.41" } }; --Hellgazer
	[45739] = { zoneID = 47, artID = 52, x = 0.90599996, y = 0.306, overlay = { "0.89-0.30","0.90-0.30" } }; --The Unknown Soldier
	[49913] = { zoneID = 201, artID = 206, x = 0.616, y = 0.754, overlay = { "0.56-0.77","0.57-0.80","0.59-0.75","0.59-0.76","0.6-0.76","0.60-0.70","0.60-0.69","0.61-0.75" } }; --Lady La-La
	[51402] = { zoneID = 249, artID = 289, x = 0.532, y = 0.19399999, overlay = { "0.44-0.10","0.44-0.22","0.44-0.21","0.50-0.20","0.53-0.19" } }; --Madexx
	[50060] = { zoneID = 207, artID = 212, x = 0.552, y = 0.244, overlay = { "0.54-0.25","0.54-0.26","0.55-0.24","0.55-0.25" } }; --Terborus
	[50059] = { zoneID = 207, artID = 212, x = 0.458, y = 0.84199995, overlay = { "0.32-0.76","0.37-0.79","0.37-0.81","0.38-0.83","0.39-0.83","0.42-0.87","0.43-0.86","0.43-0.87","0.45-0.84" } }; --Golgarok
	[44750] = { zoneID = 71, artID = 76, x = 0.47, y = 0.65199995, overlay = { "0.47-0.65" } }; --Caliph Scorpidsting
	[52146] = { zoneID = 49, artID = 54, x = 0.64199996, y = 0.644, overlay = { "0.63-0.66","0.63-0.65","0.64-0.64" } }; --Chitter
	[45785] = { zoneID = 47, artID = 52, x = 0.512, y = 0.748, overlay = { "0.46-0.74","0.47-0.70","0.47-0.72","0.47-0.76","0.48-0.72","0.48-0.71","0.48-0.74","0.48-0.70","0.48-0.73","0.49-0.70","0.49-0.71","0.49-0.74","0.49-0.75","0.49-0.72","0.5-0.72","0.5-0.74","0.5-0.76","0.50-0.74","0.50-0.75","0.50-0.7","0.50-0.73","0.50-0.71","0.51-0.74" } }; --Carved One
	[47386] = { zoneID = 71, artID = 76, x = 0.368, y = 0.47599998, overlay = { "0.32-0.48","0.33-0.48","0.33-0.46","0.34-0.45","0.35-0.44","0.36-0.42","0.36-0.43","0.36-0.46","0.36-0.47" } }; --Ainamiss the Hive Queen
	[50064] = { zoneID = 249, artID = 289, x = 0.708, y = 0.742, overlay = { "0.58-0.82","0.58-0.61","0.66-0.68","0.70-0.74" } }; --Cyrus the Black
	[45801] = { zoneID = 47, artID = 52, x = 0.276, y = 0.336, overlay = { "0.27-0.31","0.27-0.32","0.27-0.33" } }; --Eliza
	[47010] = { zoneID = 25, artID = 26, x = 0.316, y = 0.4, overlay = { "0.31-0.39","0.31-0.4" } }; --Indigos
	[45811] = { zoneID = 47, artID = 52, x = 0.08, y = 0.366, overlay = { "0.07-0.32","0.07-0.33","0.07-0.35","0.07-0.34","0.07-0.36","0.08-0.31","0.08-0.36" } }; --Marina DeSirrus
	[45740] = { zoneID = 47, artID = 52, x = 0.818, y = 0.592, overlay = { "0.79-0.69","0.79-0.70","0.79-0.67","0.80-0.67","0.80-0.69","0.80-0.62","0.80-0.65","0.80-0.68","0.81-0.59" } }; --Watcher Eva
	[45398] = { zoneID = 48, artID = 53, x = 0.35599998, y = 0.156, overlay = { "0.35-0.15" } }; --Grizlak
	[51404] = { zoneID = 249, artID = 289, x = 0.532, y = 0.198, overlay = { "0.44-0.10","0.44-0.22","0.44-0.1","0.44-0.21","0.47-0.18","0.47-0.17","0.5-0.20","0.5-0.24","0.50-0.19","0.50-0.23","0.51-0.19","0.53-0.19" } }; --Madexx
	[44226] = { zoneID = 56, artID = 61, x = 0.336, y = 0.51, overlay = { "0.32-0.50","0.33-0.51" } }; --Sarltooth
	[47023] = { zoneID = 21, artID = 22, x = 0.50200003, y = 0.6, overlay = { "0.50-0.6" } }; --Thule Ravenclaw
	[50086] = { zoneID = 241, artID = 252, x = 0.51, y = 0.824, overlay = { "0.50-0.82","0.51-0.82" } }; --Tarvus the Vile
	[50085] = { zoneID = 241, artID = 252, x = 0.58, y = 0.338, overlay = { "0.57-0.33","0.58-0.33" } }; --Overlord Sunderfury
	[51401] = { zoneID = 249, artID = 289, x = 0.532, y = 0.198, overlay = { "0.44-0.10","0.44-0.21","0.47-0.19","0.50-0.23","0.50-0.20","0.50-0.19","0.50-0.24","0.53-0.19" } }; --Madexx
	[45771] = { zoneID = 47, artID = 52, x = 0.65199995, y = 0.704, overlay = { "0.58-0.77","0.58-0.8","0.60-0.75","0.61-0.73","0.61-0.74","0.61-0.70","0.61-0.71","0.62-0.74","0.62-0.72","0.63-0.73","0.63-0.68","0.63-0.83","0.63-0.7","0.64-0.69","0.65-0.68","0.65-0.70" } }; --Marus
	[45262] = { zoneID = 17, artID = 18, x = 0.324, y = 0.444, overlay = { "0.32-0.44" } }; --Narixxus the Doombringer
	[47003] = { zoneID = 21, artID = 22, x = 0.488, y = 0.254, overlay = { "0.48-0.24","0.48-0.25" } }; --Bolgaff
	[51079] = { zoneID = 203, artID = 208, x = 0.66800004, y = 0.696, overlay = { "0.66-0.69" } }; --Captain Foulwind
	[45258] = { zoneID = 17, artID = 18, x = 0.606, y = 0.754, overlay = { "0.60-0.75" } }; --Cassia the Slitherqueen
	[51403] = { zoneID = 249, artID = 289, x = 0.53400004, y = 0.19, overlay = { "0.47-0.18","0.51-0.20","0.53-0.19" } }; --Madexx
	[45257] = { zoneID = 17, artID = 18, x = 0.606, y = 0.29799998, overlay = { "0.60-0.29" } }; --Mordak Nightbender
	[51071] = { zoneID = {
					[205] = { x = 0.552, y = 0.73800004, overlay = { "0.55-0.73" } };
					[203] = { x = 0.684, y = 0.73800004, overlay = { "0.68-0.73" } };
				  } }; --Captain Florence
	[56080] = { zoneID = 274, artID = 285, x = 0.612, y = 0.411 }; --Little Samras
	[46981] = { zoneID = 21, artID = 22, x = 0.532, y = 0.248, overlay = { "0.51-0.26","0.51-0.27","0.52-0.25","0.52-0.26","0.52-0.27","0.53-0.28","0.53-0.24" } }; --Nightlash
	[39183] = { zoneID = 71, artID = 76, x = 0.496, y = 0.58599997, overlay = { "0.49-0.58" } }; --Scorpitar
	[43613] = { zoneID = 7, artID = 8, x = 0.338, y = 0.37, overlay = { "0.33-0.37" } }; --Doomsayer Wiserunner
	[50053] = { zoneID = 198, artID = 203, x = 0.592, y = 0.376, overlay = { "0.34-0.26","0.35-0.26","0.36-0.26","0.39-0.26","0.41-0.30","0.42-0.31","0.44-0.32","0.45-0.32","0.46-0.33","0.47-0.34","0.48-0.34","0.50-0.33","0.51-0.32","0.52-0.30","0.53-0.3","0.53-0.29","0.54-0.29","0.55-0.28","0.56-0.34","0.56-0.32","0.57-0.31","0.57-0.34","0.57-0.28","0.57-0.35","0.57-0.30","0.57-0.29","0.58-0.36","0.59-0.37" } }; --Thartuk the Exile
	[45401] = { zoneID = 48, artID = 53, x = 0.496, y = 0.57, overlay = { "0.41-0.44","0.42-0.46","0.42-0.41","0.42-0.48","0.42-0.43","0.42-0.45","0.43-0.43","0.43-0.47","0.43-0.41","0.43-0.40","0.43-0.48","0.44-0.39","0.44-0.40","0.44-0.49","0.44-0.51","0.44-0.52","0.44-0.38","0.44-0.48","0.45-0.53","0.45-0.47","0.45-0.54","0.45-0.37","0.45-0.38","0.45-0.51","0.45-0.50","0.46-0.53","0.46-0.54","0.47-0.51","0.47-0.55","0.47-0.54","0.47-0.56","0.48-0.56","0.49-0.56","0.49-0.57" } }; --Whitefin
	[47009] = { zoneID = 21, artID = 22, x = 0.626, y = 0.66199994, overlay = { "0.57-0.64","0.57-0.62","0.58-0.63","0.58-0.62","0.58-0.66","0.59-0.62","0.59-0.65","0.59-0.66","0.59-0.61","0.59-0.63","0.60-0.63","0.61-0.64","0.61-0.65","0.61-0.66","0.61-0.63","0.61-0.67","0.62-0.66" } }; --Aquarius the Unbound
	[45260] = { zoneID = 17, artID = 18, x = 0.31, y = 0.706, overlay = { "0.31-0.69","0.31-0.70" } }; --Blackleaf
	[45404] = { zoneID = 48, artID = 53, x = 0.5, y = 0.24, overlay = { "0.5-0.24" } }; --Geoshaper Maren
	[45384] = { zoneID = 48, artID = 53, x = 0.256, y = 0.44799998, overlay = { "0.25-0.43","0.25-0.44" } }; --Sagepaw
	[46992] = { zoneID = 21, artID = 22, x = 0.436, y = 0.508, overlay = { "0.43-0.50" } }; --Berard the Moon-Crazed
	[50050] = { zoneID = 204, artID = 209, x = 0.51, y = 0.322, overlay = { "0.41-0.32","0.46-0.29","0.48-0.27","0.48-0.34","0.48-0.26","0.51-0.32" } }; --Shok'sharak
	[47012] = { zoneID = 21, artID = 22, x = 0.47, y = 0.694, overlay = { "0.46-0.69","0.47-0.69" } }; --Effritus
	[43488] = { zoneID = 69, artID = 74, x = 0.496, y = 0.306, overlay = { "0.49-0.30" } }; --Mordei the Earthrender
	[44722] = { zoneID = 71, artID = 76, x = 0.64599997, y = 0.198, overlay = { "0.64-0.2","0.64-0.19" } }; --Twisted Reflection of Narain
	[44761] = { zoneID = 71, artID = 76, x = 0.696, y = 0.5, overlay = { "0.69-0.5" } }; --Aquementas the Unchained
	[44714] = { zoneID = 71, artID = 76, x = 0.57, y = 0.898, overlay = { "0.57-0.89" } }; --Fronkle the Disturbed
	[45369] = { zoneID = 48, artID = 53, x = 0.408, y = 0.626, overlay = { "0.37-0.62","0.37-0.63","0.38-0.62","0.39-0.61","0.4-0.61","0.40-0.60","0.40-0.65","0.40-0.64","0.40-0.62" } }; --Morick Darkbrew
	[44224] = { zoneID = 56, artID = 61, x = 0.156, y = 0.4, overlay = { "0.13-0.37","0.13-0.39","0.13-0.41","0.13-0.42","0.13-0.38","0.15-0.38","0.15-0.39","0.15-0.37","0.15-0.4" } }; --Two-Toes
	[44227] = { zoneID = 56, artID = 61, x = 0.616, y = 0.578, overlay = { "0.61-0.57" } }; --Gazz the Loch-Hunter
	[51658] = { zoneID = 50, artID = 55, x = 0.628, y = 0.746, overlay = { "0.62-0.73","0.62-0.74" } }; --Mogh the Dead
	[44225] = { zoneID = 56, artID = 61, x = 0.428, y = 0.32599998, overlay = { "0.42-0.32" } }; --Rufus Darkshot
	[43720] = { zoneID = 462, artID = 474, x = 0.21200001, y = 0.71, overlay = { "0.20-0.70","0.21-0.71" } }; --"Pokey" Thornmantle
	[50154] = { zoneID = 249, artID = 289, x = 0.538, y = 0.19399999, overlay = { "0.44-0.10","0.44-0.11","0.44-0.21","0.44-0.22","0.44-0.1","0.47-0.18","0.48-0.18","0.5-0.23","0.50-0.19","0.50-0.21","0.50-0.20","0.50-0.23","0.53-0.19" } }; --Madexx
	
	-- Rares Pandaria
	[58778] = { zoneID = 390, artID = 402, x = 0.35, y = 0.89599997, overlay = { "0.35-0.89" } }; --Aetha
	[50750] = { zoneID = 371, artID = 383, x = 0.336, y = 0.508, overlay = { "0.33-0.50" } }; --Aethis
	[50817] = { zoneID = 379, artID = 391, x = 0.408, y = 0.42400002, overlay = { "0.40-0.42" } }; --Ahone the Wanderer
	[50821] = { zoneID = 422, artID = 434, x = 0.348, y = 0.23200001, overlay = { "0.34-0.23" } }; --Ai-Li Skymirror
	[50822] = { zoneID = 390, artID = 402, x = 0.426, y = 0.69, overlay = { "0.42-0.69" } }; --Ai-Ran the Shifting Cloud
	[70000] = { zoneID = 504, artID = 521, x = 0.44799998, y = 0.292, overlay = { "0.44-0.3","0.44-0.29" } }; --Al'tabim the All-Seeing
	[73174] = { zoneID = 554, artID = 571, x = 0.58, y = 0.256, overlay = { "0.48-0.32","0.48-0.33","0.49-0.33","0.49-0.23","0.5-0.23","0.50-0.24","0.50-0.22","0.50-0.23","0.51-0.22","0.55-0.35","0.55-0.34","0.56-0.35","0.56-0.24","0.56-0.36","0.57-0.24","0.57-0.27","0.57-0.26","0.58-0.25" } }; --Archiereus of Flame
	[73666] = { zoneID = 554, artID = 571, x = 0.346, y = 0.316, overlay = { "0.34-0.31","0.34-0.30","0.34-0.29","0.34-0.3" } }; --Archiereus of Flame
	[70243] = { zoneID = 512, artID = 529, x = 0.42400002, y = 0.688 }; --Archritualist Kelada
	[50787] = { zoneID = 418, artID = 499, x = 0.58599997, y = 0.438, overlay = { "0.56-0.46","0.58-0.43" } }; --Arness the Scale
	[70001] = { zoneID = 505, artID = 522, x = 0.44599998, y = 0.41, overlay = { "0.34-0.27","0.35-0.25","0.36-0.25","0.38-0.26","0.42-0.32","0.42-0.33","0.42-0.29","0.44-0.36","0.44-0.41" } }; --Backbreaker Uru
	[58949] = { zoneID = 390, artID = 402, x = 0.168, y = 0.49, overlay = { "0.16-0.48","0.16-0.49" } }; --Bai-Jin the Butcher
	[63695] = { zoneID = 390, artID = 402, x = 0.288, y = 0.428, overlay = { "0.28-0.43","0.28-0.42" } }; --Baolai the Immolator
	[51059] = { zoneID = 376, artID = 388, x = 0.396, y = 0.576, overlay = { "0.32-0.62","0.34-0.59","0.37-0.60","0.38-0.60","0.39-0.57" } }; --Blackhoof
	[58474] = { zoneID = 390, artID = 402, x = 0.27, y = 0.146, overlay = { "0.27-0.14" } }; --Bloodtip
	[50828] = { zoneID = 376, artID = 388, x = 0.19, y = 0.35799998, overlay = { "0.13-0.38","0.14-0.38","0.15-0.32","0.15-0.31","0.16-0.35","0.16-0.40","0.16-0.41","0.19-0.35" } }; --Bonobos
	[50341] = { zoneID = 379, artID = 391, x = 0.55799997, y = 0.43400002, overlay = { "0.55-0.43","0.55-0.44" } }; --Borginn Darkfist
	[72775] = { zoneID = 554, artID = 571, x = 0.67, y = 0.65599996, overlay = { "0.62-0.76","0.63-0.73","0.63-0.72","0.64-0.74","0.65-0.69","0.65-0.70","0.66-0.67","0.66-0.65","0.66-0.66","0.67-0.65" } }; --Bufo
	[73171] = { zoneID = 554, artID = 571, x = 0.71, y = 0.472, overlay = { "0.60-0.48","0.61-0.46","0.61-0.45","0.62-0.44","0.63-0.43","0.64-0.41","0.64-0.42","0.65-0.42","0.65-0.60","0.65-0.59","0.66-0.59","0.66-0.42","0.66-0.58","0.67-0.57","0.67-0.42","0.67-0.58","0.67-0.41","0.68-0.44","0.68-0.54","0.68-0.56","0.68-0.43","0.69-0.44","0.69-0.58","0.69-0.45","0.69-0.54","0.69-0.55","0.69-0.43","0.70-0.45","0.70-0.52","0.70-0.53","0.70-0.49","0.70-0.50","0.70-0.51","0.70-0.47","0.70-0.48","0.71-0.44","0.71-0.46","0.71-0.47" } }; --Champion of the Black Flame
	[72045] = { zoneID = 554, artID = 571, x = 0.252, y = 0.36, overlay = { "0.25-0.35","0.25-0.36" } }; --Chelon
	[73175] = { zoneID = 554, artID = 571, x = 0.546, y = 0.538, overlay = { "0.54-0.52","0.54-0.53" } }; --Cinderfall
	[50768] = { zoneID = 418, artID = 499, x = 0.31, y = 0.344, overlay = { "0.30-0.38","0.31-0.34" } }; --Cournith Waterstrider
	[58768] = { zoneID = 390, artID = 402, x = 0.466, y = 0.59, overlay = { "0.46-0.59" } }; --Cracklefang
	[72049] = { zoneID = 554, artID = 571, x = 0.438, y = 0.696, overlay = { "0.43-0.7","0.43-0.69" } }; --Cranegnasher
	[50334] = { zoneID = 422, artID = 434, x = 0.252, y = 0.286, overlay = { "0.25-0.28" } }; --Dak the Breaker
	[68318] = { zoneID = 418, artID = 499, x = 0.89599997, y = 0.22399999, overlay = { "0.84-0.27","0.85-0.27","0.89-0.22" } }; --Dalan Nightbreaker
	[68319] = { zoneID = 418, artID = 499, x = 0.922, y = 0.248, overlay = { "0.87-0.29","0.92-0.24" } }; --Disha Fearwarden
	[59369] = { zoneID = 477, artID = 489, x = 0.352, y = 0.36200002 }; --Doctor Theolen Krastinov
	[73281] = { zoneID = 554, artID = 571, x = 0.26, y = 0.234, overlay = { "0.26-0.23" } }; --Dread Ship Vazuvius
	[73158] = { zoneID = 554, artID = 571, x = 0.44799998, y = 0.536, overlay = { "0.29-0.50","0.29-0.45","0.29-0.61","0.29-0.66","0.3-0.62","0.30-0.58","0.30-0.43","0.30-0.50","0.30-0.61","0.30-0.64","0.30-0.66","0.30-0.44","0.30-0.52","0.30-0.62","0.30-0.45","0.30-0.5","0.31-0.66","0.31-0.62","0.31-0.79","0.31-0.65","0.31-0.4","0.32-0.52","0.32-0.79","0.32-0.48","0.32-0.80","0.32-0.49","0.33-0.48","0.33-0.39","0.36-0.39","0.36-0.40","0.36-0.83","0.37-0.41","0.38-0.41","0.39-0.43","0.39-0.68","0.39-0.67","0.4-0.39","0.40-0.40","0.40-0.43","0.40-0.39","0.40-0.42","0.41-0.40","0.41-0.42","0.42-0.70","0.42-0.66","0.42-0.68","0.42-0.67","0.42-0.7","0.43-0.55","0.44-0.61","0.44-0.54","0.44-0.55","0.44-0.53" } }; --Emerald Gander
	[50772] = { zoneID = 388, artID = 400, x = 0.688, y = 0.89, overlay = { "0.65-0.87","0.66-0.86","0.67-0.87","0.68-0.89" } }; --Eshelon
	[73279] = { zoneID = 554, artID = 571, x = 0.806, y = 0.342, overlay = { "0.13-0.36","0.14-0.37","0.14-0.58","0.14-0.29","0.14-0.52","0.14-0.43","0.14-0.44","0.14-0.59","0.14-0.56","0.15-0.62","0.15-0.26","0.16-0.63","0.16-0.23","0.16-0.22","0.17-0.20","0.17-0.67","0.18-0.68","0.19-0.70","0.19-0.72","0.19-0.14","0.20-0.74","0.20-0.75","0.21-0.76","0.22-0.77","0.22-0.78","0.23-0.08","0.24-0.82","0.26-0.85","0.27-0.05","0.28-0.87","0.28-0.03","0.29-0.87","0.31-0.89","0.32-0.9","0.36-0.93","0.39-0.95","0.4-0.96","0.40-0.96","0.41-0.03","0.44-0.97","0.45-0.03","0.49-0.97","0.50-0.97","0.57-0.06","0.59-0.96","0.59-0.97","0.61-0.96","0.63-0.95","0.65-0.93","0.71-0.87","0.74-0.17","0.76-0.21","0.78-0.25","0.80-0.34" } }; --Evermaw
	[51078] = { zoneID = 371, artID = 383, x = 0.564, y = 0.48, overlay = { "0.52-0.44","0.53-0.49","0.53-0.45","0.54-0.42","0.56-0.48" } }; --Ferdinand
	[70429] = { zoneID = 513, artID = 530, x = 0.4473, y = 0.591 }; --Flesh'rok the Diseased
	[73172] = { zoneID = 554, artID = 571, x = 0.556, y = 0.38, overlay = { "0.40-0.26","0.40-0.25","0.40-0.27","0.43-0.33","0.44-0.33","0.44-0.35","0.46-0.39","0.47-0.40","0.48-0.36","0.48-0.37","0.55-0.38" } }; --Flintlord Gairan
	[70249] = { zoneID = 512, artID = 529, x = 0.76, y = 0.29, overlay = { "0.76-0.29" } }; --Focused Eye
	[50340] = { zoneID = 418, artID = 499, x = 0.58599997, y = 0.344, overlay = { "0.53-0.38","0.54-0.32","0.56-0.28","0.56-0.35","0.56-0.38","0.58-0.31","0.58-0.34" } }; --Gaarn the Toxic
	[62881] = { zoneID = 395, artID = 403, x = 0.548, y = 0.584, overlay = { "0.52-0.60","0.53-0.6","0.53-0.59","0.54-0.59","0.54-0.58" } }; --Gaohun the Soul-Severer
	[50739] = { zoneID = 422, artID = 434, x = 0.39200002, y = 0.41799998, overlay = { "0.35-0.30","0.37-0.29","0.39-0.41" } }; --Gar'lok
	[73282] = { zoneID = 554, artID = 571, x = 0.65, y = 0.274, overlay = { "0.63-0.3","0.64-0.27","0.64-0.29","0.64-0.28","0.65-0.27" } }; --Garnia
	[63101] = { zoneID = 390, artID = 402, x = 0.308, y = 0.598, overlay = { "0.26-0.51","0.26-0.52","0.27-0.53","0.27-0.54","0.28-0.55","0.28-0.56","0.29-0.57","0.3-0.57","0.30-0.57","0.30-0.58","0.30-0.59" } }; --General Temuja
	[50331] = { zoneID = 418, artID = 499, x = 0.39400002, y = 0.288, overlay = { "0.39-0.28" } }; --Go-Kan
	[62880] = { zoneID = 390, artID = 402, x = 0.27, y = 0.136, overlay = { "0.27-0.13" } }; --Gochao the Ironfist
	[69999] = { zoneID = 504, artID = 521, x = 0.616, y = 0.498, overlay = { "0.61-0.49" } }; --God-Hulk Ramuk
	[69998] = { zoneID = 504, artID = 521, x = 0.536, y = 0.53, overlay = { "0.53-0.53" } }; --Goda
	[72970] = { zoneID = 554, artID = 571, x = 0.632, y = 0.612, overlay = { "0.61-0.63","0.62-0.62","0.62-0.63","0.63-0.61" } }; --Golganarr
	[73161] = { zoneID = 554, artID = 571, x = 0.266, y = 0.72400004, overlay = { "0.20-0.43","0.21-0.44","0.21-0.64","0.21-0.66","0.22-0.42","0.22-0.44","0.22-0.61","0.22-0.53","0.22-0.67","0.22-0.45","0.22-0.65","0.22-0.66","0.23-0.47","0.23-0.63","0.23-0.68","0.23-0.69","0.23-0.49","0.23-0.60","0.23-0.53","0.23-0.59","0.23-0.62","0.23-0.54","0.24-0.49","0.24-0.7","0.24-0.57","0.24-0.59","0.25-0.58","0.25-0.50","0.25-0.52","0.25-0.53","0.25-0.55","0.25-0.56","0.25-0.57","0.25-0.54","0.25-0.71","0.26-0.50","0.26-0.72" } }; --Great Turtle Furyshell
	[72909] = { zoneID = 554, artID = 571, x = 0.426, y = 0.75, overlay = { "0.30-0.71","0.30-0.72","0.31-0.70","0.31-0.74","0.31-0.76","0.32-0.77","0.32-0.78","0.32-0.70","0.33-0.70","0.33-0.79","0.34-0.71","0.34-0.70","0.34-0.79","0.35-0.7","0.35-0.8","0.35-0.69","0.36-0.69","0.36-0.80","0.36-0.81","0.37-0.7","0.37-0.82","0.37-0.69","0.38-0.82","0.39-0.69","0.40-0.82","0.40-0.79","0.40-0.81","0.40-0.69","0.41-0.80","0.41-0.7","0.41-0.77","0.41-0.71","0.41-0.72","0.41-0.73","0.41-0.78","0.41-0.76","0.42-0.73","0.42-0.74","0.42-0.76","0.42-0.75" } }; --Gu'chi the Swarmbringer
	[50354] = { zoneID = 379, artID = 391, x = 0.592, y = 0.73800004, overlay = { "0.57-0.75","0.59-0.73" } }; --Havak
	[50358] = { zoneID = 504, artID = 521, x = 0.50200003, y = 0.90800005, overlay = { "0.48-0.88","0.48-0.87","0.48-0.86","0.49-0.88","0.49-0.89","0.49-0.86","0.49-0.90","0.50-0.90" } }; --Haywire Sunreaver Construct
	[63691] = { zoneID = 390, artID = 402, x = 0.268, y = 0.158, overlay = { "0.26-0.15" } }; --Huo-Shuang
	[73167] = { zoneID = 554, artID = 571, x = 0.744, y = 0.436, overlay = { "0.57-0.57","0.57-0.58","0.58-0.57","0.64-0.40","0.65-0.57","0.65-0.36","0.66-0.58","0.66-0.59","0.66-0.57","0.67-0.58","0.67-0.57","0.68-0.58","0.69-0.57","0.7-0.58","0.72-0.54","0.73-0.50","0.73-0.53","0.74-0.41","0.74-0.43" } }; --Huolon
	[50836] = { zoneID = 422, artID = 434, x = 0.554, y = 0.634, overlay = { "0.55-0.63" } }; --Ik-Ik the Nimble
	[73163] = { zoneID = 554, artID = 571, x = 0.53, y = 0.588, overlay = { "0.25-0.46","0.26-0.69","0.27-0.61","0.27-0.69","0.28-0.61","0.28-0.62","0.29-0.43","0.29-0.63","0.29-0.64","0.29-0.73","0.30-0.36","0.31-0.75","0.33-0.46","0.33-0.45","0.34-0.74","0.34-0.73","0.36-0.73","0.44-0.66","0.44-0.65","0.50-0.46","0.53-0.58" } }; --Imperial Python
	[73160] = { zoneID = 554, artID = 571, x = 0.44599998, y = 0.438, overlay = { "0.27-0.51","0.27-0.6","0.28-0.40","0.28-0.59","0.28-0.47","0.29-0.43","0.29-0.44","0.29-0.71","0.29-0.72","0.29-0.45","0.29-0.7","0.30-0.47","0.30-0.70","0.31-0.57","0.31-0.43","0.31-0.58","0.32-0.44","0.33-0.38","0.33-0.61","0.33-0.37","0.33-0.62","0.34-0.71","0.34-0.72","0.35-0.41","0.35-0.67","0.36-0.67","0.36-0.70","0.39-0.38","0.41-0.39","0.43-0.43","0.44-0.43" } }; --Ironfur Steelhorn
	[73169] = { zoneID = 554, artID = 571, x = 0.536, y = 0.83, overlay = { "0.53-0.82","0.53-0.83" } }; --Jakur of Ordon
	[50351] = { zoneID = 376, artID = 388, x = 0.186, y = 0.77599996, overlay = { "0.18-0.77" } }; --Jonn-Dar
	[50355] = { zoneID = 388, artID = 400, x = 0.63, y = 0.35599998, overlay = { "0.62-0.35","0.63-0.35" } }; --Kah'tir
	[50749] = { zoneID = 390, artID = 402, x = 0.14, y = 0.58599997, overlay = { "0.14-0.58" } }; --Kal'tik the Blight
	[50349] = { zoneID = 390, artID = 402, x = 0.15, y = 0.35599998, overlay = { "0.15-0.35" } }; --Kang the Soul Thief
	[68321] = { zoneID = 418, artID = 499, x = 0.14, y = 0.57, overlay = { "0.13-0.54","0.14-0.57" } }; --Kar Warmaker
	[72193] = { zoneID = 554, artID = 571, x = 0.338, y = 0.85800004, overlay = { "0.33-0.85" } }; --Karkanos
	[50347] = { zoneID = 422, artID = 434, x = 0.71800005, y = 0.376, overlay = { "0.71-0.37" } }; --Karr the Darkener
	[50338] = { zoneID = 371, artID = 383, x = 0.44, y = 0.758, overlay = { "0.43-0.76","0.43-0.72","0.43-0.73","0.44-0.74","0.44-0.75" } }; --Kor'nas Nightsavage
	[50332] = { zoneID = 379, artID = 391, x = 0.518, y = 0.794, overlay = { "0.47-0.81","0.47-0.80","0.48-0.80","0.48-0.8","0.49-0.80","0.5-0.80","0.50-0.80","0.51-0.79","0.51-0.80" } }; --Korda Torros
	[70323] = { zoneID = {
					[379] = { x = 0.734, y = 0.864, overlay = { "0.33-0.44","0.72-0.85","0.73-0.86" } };
					[418] = { x = 0.346, y = 0.342, overlay = { "0.32-0.34","0.33-0.33","0.34-0.34" } };
					[371] = { x = 0.566, y = 0.218, overlay = { "0.50-0.20","0.55-0.21","0.56-0.21" } };
					[388] = { x = 0.35599998, y = 0.53, overlay = { "0.35-0.51","0.35-0.53" } };
					[554] = { x = 0.47599998, y = 0.548, overlay = { "0.47-0.55","0.47-0.54" } };
					[422] = { x = 0.264, y = 0.16, overlay = { "0.26-0.16" } };
					[376] = { x = 0.372, y = 0.706, overlay = { "0.37-0.70" } };
				  } }; --Krakkanon
	[50363] = { zoneID = 371, artID = 383, x = 0.396, y = 0.626, overlay = { "0.39-0.62" } }; --Krax'ik
	[63978] = { zoneID = 390, artID = 402, x = 0.062, y = 0.58599997, overlay = { "0.06-0.57","0.06-0.58" } }; --Kri'chon
	[50356] = { zoneID = 422, artID = 434, x = 0.742, y = 0.204, overlay = { "0.72-0.22","0.73-0.20","0.73-0.23","0.74-0.20" } }; --Krol the Blade
	[69996] = { zoneID = 504, artID = 521, x = 0.376, y = 0.826, overlay = { "0.33-0.81","0.34-0.81","0.35-0.81","0.35-0.82","0.36-0.81","0.36-0.82","0.37-0.82" } }; --Ku'lai the Skyclaw
	[73277] = { zoneID = 554, artID = 571, x = 0.676, y = 0.442, overlay = { "0.67-0.44" } }; --Leafmender
	[50734] = { zoneID = 388, artID = 400, x = 0.478, y = 0.886, overlay = { "0.41-0.78","0.42-0.78","0.46-0.74","0.47-0.84","0.47-0.88" } }; --Lith'ik the Stalker
	[50333] = { zoneID = 388, artID = 400, x = 0.67800003, y = 0.508, overlay = { "0.64-0.49","0.64-0.50","0.65-0.50","0.66-0.50","0.66-0.44","0.66-0.51","0.66-0.52","0.67-0.50","0.67-0.47","0.67-0.45","0.67-0.48","0.67-0.5","0.67-0.49" } }; --Lon the Bull
	[70002] = { zoneID = 504, artID = 521, x = 0.546, y = 0.35799998, overlay = { "0.54-0.35" } }; --Lu-Ban
	[50840] = { zoneID = 390, artID = 402, x = 0.31, y = 0.916, overlay = { "0.30-0.91","0.31-0.91" } }; --Major Nanners
	[68317] = { zoneID = 418, artID = 499, x = 0.89, y = 0.268, overlay = { "0.84-0.31","0.89-0.26" } }; --Mavis Harms
	[50823] = { zoneID = 371, artID = 383, x = 0.426, y = 0.38799998, overlay = { "0.42-0.38" } }; --Mister Ferocious
	[50806] = { zoneID = 390, artID = 402, x = 0.44, y = 0.518, overlay = { "0.35-0.61","0.35-0.60","0.35-0.59","0.36-0.59","0.36-0.58","0.37-0.57","0.37-0.55","0.38-0.55","0.39-0.53","0.40-0.53","0.41-0.53","0.42-0.53","0.43-0.51","0.44-0.51" } }; --Moldo One-Eye
	[70003] = { zoneID = 504, artID = 521, x = 0.634, y = 0.49, overlay = { "0.59-0.36","0.63-0.49" } }; --Molthor
	[70440] = { zoneID = 508, artID = 525, x = 0.584, y = 0.77599996 }; --Monara
	[73166] = { zoneID = 554, artID = 571, x = 0.688, y = 0.748, overlay = { "0.17-0.52","0.17-0.72","0.18-0.54","0.18-0.75","0.18-0.64","0.18-0.57","0.18-0.58","0.19-0.75","0.20-0.77","0.20-0.48","0.20-0.47","0.20-0.70","0.21-0.36","0.21-0.77","0.21-0.46","0.21-0.64","0.21-0.32","0.21-0.63","0.21-0.35","0.22-0.31","0.22-0.30","0.23-0.34","0.23-0.35","0.23-0.28","0.23-0.36","0.24-0.75","0.25-0.74","0.26-0.73","0.27-0.75","0.27-0.74","0.27-0.79","0.28-0.79","0.28-0.81","0.30-0.31","0.35-0.87","0.36-0.86","0.38-0.86","0.38-0.87","0.40-0.90","0.44-0.89","0.45-0.90","0.52-0.86","0.61-0.83","0.63-0.79","0.65-0.77","0.65-0.78","0.67-0.77","0.67-0.78","0.68-0.74","0.68-0.77" } }; --Monstrous Spineclaw
	[50350] = { zoneID = 371, artID = 383, x = 0.482, y = 0.206, overlay = { "0.40-0.15","0.42-0.17","0.42-0.16","0.46-0.16","0.48-0.18","0.48-0.20" } }; --Morgrinn Crackfang
	[68322] = { zoneID = 418, artID = 499, x = 0.106000006, y = 0.57, overlay = { "0.09-0.54","0.10-0.56","0.10-0.57" } }; --Muerta
	[69664] = { zoneID = 504, artID = 521, x = 0.35, y = 0.626, overlay = { "0.35-0.62" } }; --Mumta
	[50364] = { zoneID = 376, artID = 388, x = 0.128, y = 0.498, overlay = { "0.08-0.59","0.08-0.56","0.08-0.57","0.08-0.60","0.08-0.50","0.09-0.59","0.09-0.47","0.09-0.51","0.09-0.54","0.09-0.58","0.09-0.45","0.09-0.48","0.09-0.50","0.09-0.53","0.09-0.57","0.09-0.52","0.09-0.56","0.1-0.49","0.10-0.47","0.10-0.49","0.11-0.56","0.11-0.55","0.11-0.58","0.11-0.52","0.11-0.54","0.12-0.50","0.12-0.53","0.12-0.48","0.12-0.49" } }; --Nal'lak the Ripper
	[50776] = { zoneID = 422, artID = 434, x = 0.64199996, y = 0.58599997, overlay = { "0.64-0.58" } }; --Nalash Verdantis
	[50811] = { zoneID = 376, artID = 388, x = 0.886, y = 0.18, overlay = { "0.88-0.18" } }; --Nasra Spothide
	[50789] = { zoneID = 379, artID = 391, x = 0.638, y = 0.138, overlay = { "0.63-0.13" } }; --Nessos the Oracle
	[70276] = { zoneID = 509, artID = 526, x = 0.268, y = 0.22600001 }; --No'ku Stormsayer
	[50344] = { zoneID = 388, artID = 400, x = 0.54, y = 0.634, overlay = { "0.53-0.63","0.54-0.63" } }; --Norlaxx
	[50805] = { zoneID = 422, artID = 434, x = 0.396, y = 0.606, overlay = { "0.36-0.62","0.36-0.63","0.36-0.61","0.36-0.64","0.38-0.63","0.38-0.58","0.38-0.62","0.39-0.62","0.39-0.58","0.39-0.60" } }; --Omnis Grinlok
	[69997] = { zoneID = 504, artID = 521, x = 0.51, y = 0.71199995, overlay = { "0.51-0.71" } }; --Progenitus
	[50352] = { zoneID = 418, artID = 499, x = 0.704, y = 0.18200001, overlay = { "0.67-0.23","0.70-0.18" } }; --Qu'nas
	[58771] = { zoneID = 390, artID = 402, x = 0.666, y = 0.398, overlay = { "0.66-0.38","0.66-0.39" } }; --Quid
	[70530] = { zoneID = 504, artID = 521, x = 0.396, y = 0.812, overlay = { "0.39-0.81" } }; --Ra'sha
	[72048] = { zoneID = 554, artID = 571, x = 0.606, y = 0.878, overlay = { "0.60-0.87" } }; --Rattleskew
	[73157] = { zoneID = 555, artID = 572, x = 0.5, y = 0.294, overlay = { "0.42-0.33","0.42-0.32","0.43-0.31","0.43-0.34","0.44-0.3","0.44-0.32","0.44-0.31","0.45-0.31","0.45-0.32","0.45-0.21","0.46-0.31","0.46-0.33","0.46-0.32","0.47-0.34","0.47-0.32","0.47-0.36","0.48-0.30","0.49-0.35","0.49-0.27","0.5-0.29" } }; --Rock Moss
	[70430] = { zoneID = 510, artID = 527, x = 0.396, y = 0.39200002 }; --Rocky Horror
	[50816] = { zoneID = 418, artID = 499, x = 0.428, y = 0.528, overlay = { "0.39-0.55","0.40-0.52","0.41-0.55","0.42-0.52" } }; --Ruun Ghostpaw
	[50780] = { zoneID = 390, artID = 402, x = 0.696, y = 0.308, overlay = { "0.69-0.30","0.69-0.31" } }; --Sahn Tidehunter
	[50783] = { zoneID = 376, artID = 388, x = 0.758, y = 0.468, overlay = { "0.67-0.59","0.67-0.6","0.68-0.58","0.68-0.57","0.69-0.52","0.69-0.56","0.69-0.54","0.69-0.53","0.70-0.53","0.70-0.52","0.71-0.52","0.71-0.51","0.72-0.52","0.73-0.53","0.73-0.52","0.74-0.50","0.74-0.49","0.74-0.48","0.75-0.48","0.75-0.46" } }; --Salyin Warscout
	[50782] = { zoneID = 371, artID = 383, x = 0.64599997, y = 0.742, overlay = { "0.64-0.74" } }; --Sarnak
	[50831] = { zoneID = 379, artID = 391, x = 0.472, y = 0.63, overlay = { "0.44-0.63","0.44-0.65","0.46-0.61","0.47-0.63" } }; --Scritch
	[50766] = { zoneID = 376, artID = 388, x = 0.602, y = 0.39200002, overlay = { "0.52-0.28","0.54-0.31","0.54-0.32","0.54-0.36","0.57-0.33","0.58-0.38","0.59-0.38","0.59-0.37","0.60-0.39" } }; --Sele'na
	[63240] = { zoneID = 390, artID = 402, x = 0.306, y = 0.786, overlay = { "0.30-0.78" } }; --Shadowmaster Sydow
	[50791] = { zoneID = 388, artID = 400, x = 0.592, y = 0.856, overlay = { "0.59-0.85" } }; --Siltriss the Sharpener
	[50733] = { zoneID = 379, artID = 391, x = 0.366, y = 0.796, overlay = { "0.36-0.79" } }; --Ski'thik
	[71864] = { zoneID = 554, artID = 571, x = 0.592, y = 0.48400003, overlay = { "0.58-0.48","0.59-0.48" } }; --Spelurk
	[72769] = { zoneID = 555, artID = 572, x = 0.748, y = 0.346, overlay = { "0.48-0.61","0.48-0.62","0.48-0.63","0.52-0.72","0.53-0.71","0.54-0.68","0.56-0.28","0.56-0.30","0.62-0.33","0.62-0.38","0.62-0.35","0.62-0.37","0.64-0.47","0.64-0.63","0.65-0.64","0.69-0.61","0.70-0.62","0.72-0.28","0.73-0.30","0.74-0.32","0.74-0.33","0.74-0.34" } }; --Spirit of Jadefire
	[58817] = { zoneID = 390, artID = 402, x = 0.474, y = 0.66199994, overlay = { "0.47-0.66" } }; --Spirit of Lao-Fe
	[50830] = { zoneID = 418, artID = 499, x = 0.542, y = 0.89, overlay = { "0.52-0.88","0.54-0.89" } }; --Spriggin
	[73704] = { zoneID = 554, artID = 571, x = 0.71199995, y = 0.826, overlay = { "0.71-0.82" } }; --Stinkbraid
	[50339] = { zoneID = 376, artID = 388, x = 0.37, y = 0.256, overlay = { "0.36-0.25","0.37-0.25" } }; --Sulik'shor
	[50832] = { zoneID = 388, artID = 400, x = 0.676, y = 0.746, overlay = { "0.67-0.74" } }; --The Yowler
	[50388] = { zoneID = 418, artID = 499, x = 0.156, y = 0.35599998, overlay = { "0.14-0.31","0.14-0.35","0.14-0.30","0.15-0.34","0.15-0.35" } }; --Torik-Ethis
	[72808] = { zoneID = 554, artID = 571, x = 0.542, y = 0.428, overlay = { "0.54-0.42" } }; --Tsavo'ka
	[68320] = { zoneID = 418, artID = 499, x = 0.132, y = 0.66, overlay = { "0.12-0.64","0.13-0.66" } }; --Ubunti the Shade
	[70238] = { zoneID = 512, artID = 529, x = 0.66400003, y = 0.286 }; --Unblinking Eye
	[73173] = { zoneID = 554, artID = 571, x = 0.44599998, y = 0.254, overlay = { "0.43-0.26","0.44-0.25","0.44-0.26" } }; --Urdur the Cauterizer
	[50359] = { zoneID = 390, artID = 402, x = 0.398, y = 0.25, overlay = { "0.39-0.25","0.39-0.24" } }; --Urgolax
	[50808] = { zoneID = 371, artID = 383, x = 0.574, y = 0.714, overlay = { "0.57-0.71" } }; --Urobi the Walker
	[58769] = { zoneID = 390, artID = 402, x = 0.376, y = 0.51, overlay = { "0.34-0.50","0.37-0.51","0.37-0.50" } }; --Vicejaw
	[63977] = { zoneID = 390, artID = 402, x = 0.081999995, y = 0.34, overlay = { "0.08-0.33","0.08-0.34" } }; --Vyraxxis
	[70096] = { zoneID = 507, artID = 524, x = 0.786, y = 0.806, overlay = { "0.76-0.83","0.77-0.83","0.77-0.82","0.77-0.80","0.78-0.83","0.78-0.84","0.78-0.81","0.78-0.80" } }; --War-God Dokah
	[73170] = { zoneID = 554, artID = 571, x = 0.576, y = 0.766, overlay = { "0.57-0.76" } }; --Watcher Osu
	[73293] = { zoneID = 554, artID = 571, x = 0.428, y = 0.59400004, overlay = { "0.35-0.52","0.4-0.63","0.41-0.47","0.42-0.59" } }; --Whizzig
	[70126] = { zoneID = 433, artID = 445, x = 0.638, y = 0.756, overlay = { "0.53-0.82","0.55-0.73","0.62-0.74","0.63-0.74","0.63-0.73","0.63-0.75" } }; --Willy Wilder
	[63510] = { zoneID = 390, artID = 402, x = 0.45200002, y = 0.76199996, overlay = { "0.45-0.76" } }; --Wulon
	[50336] = { zoneID = 390, artID = 402, x = 0.878, y = 0.44599998, overlay = { "0.87-0.44" } }; --Yorik Sharpeye
	[50820] = { zoneID = 388, artID = 400, x = 0.32, y = 0.618, overlay = { "0.32-0.61" } }; --Yul Wildpaw
	[50769] = { zoneID = 379, artID = 391, x = 0.744, y = 0.792, overlay = { "0.73-0.76","0.73-0.77","0.74-0.79" } }; --Zai the Outcast
	[69769] = { zoneID = {
					[422] = { x = 0.47599998, y = 0.616, overlay = { "0.47-0.61" } };
					[418] = { x = 0.398, y = 0.65599996, overlay = { "0.38-0.67","0.39-0.65" } };
					[388] = { x = 0.366, y = 0.856, overlay = { "0.36-0.85" } };
					[379] = { x = 0.75, y = 0.676, overlay = { "0.75-0.67" } };
					[371] = { x = 0.52599996, y = 0.19, overlay = { "0.52-0.18","0.52-0.19" } };
				  } }; --Zandalari Warbringer cian
	[69842] = { zoneID = {
					[388] = { x = 0.366, y = 0.856, overlay = { "0.36-0.85" } };
					[422] = { x = 0.47599998, y = 0.616, overlay = { "0.47-0.61" } };
					[379] = { x = 0.75, y = 0.676, overlay = { "0.75-0.67" } };
					[371] = { x = 0.52599996, y = 0.19, overlay = { "0.52-0.18","0.52-0.19" } };
				  } }; --Zandalari Warbringer gray
	[69841] = { zoneID = {
					[388] = { x = 0.366, y = 0.856, overlay = { "0.36-0.85" } };
					[422] = { x = 0.474, y = 0.616, overlay = { "0.47-0.61" } };
					[379] = { x = 0.75, y = 0.676, overlay = { "0.75-0.67" } };
					[371] = { x = 0.52599996, y = 0.19, overlay = { "0.52-0.18","0.52-0.19" } };
				  } }; --Zandalari Warbringer silver
	[69768] = { zoneID = {
					[388] = { x = 0.49400002, y = 0.73, overlay = { "0.36-0.85","0.37-0.86","0.37-0.84","0.38-0.87","0.38-0.83","0.38-0.82","0.39-0.82","0.39-0.81","0.39-0.88","0.4-0.80","0.40-0.77","0.40-0.89","0.42-0.90","0.43-0.90","0.44-0.74","0.46-0.89","0.47-0.74","0.48-0.74","0.48-0.86","0.48-0.84","0.49-0.73" } };
					[422] = { x = 0.576, y = 0.66, overlay = { "0.37-0.48","0.37-0.49","0.38-0.48","0.39-0.46","0.39-0.49","0.41-0.50","0.43-0.51","0.45-0.56","0.45-0.57","0.46-0.58","0.46-0.59","0.47-0.60","0.48-0.61","0.49-0.62","0.49-0.63","0.5-0.64","0.53-0.66","0.56-0.66","0.57-0.66" } };
					[379] = { x = 0.746, y = 0.68, overlay = { "0.64-0.64","0.66-0.65","0.67-0.81","0.67-0.79","0.68-0.64","0.69-0.65","0.69-0.76","0.70-0.75","0.70-0.66","0.71-0.74","0.72-0.66","0.72-0.70","0.73-0.69","0.73-0.68","0.74-0.67","0.74-0.68" } };
					[371] = { x = 0.542, y = 0.276, overlay = { "0.43-0.17","0.44-0.17","0.45-0.17","0.46-0.18","0.47-0.21","0.48-0.21","0.49-0.20","0.49-0.2","0.50-0.36","0.51-0.2","0.52-0.19","0.52-0.21","0.52-0.23","0.52-0.32","0.52-0.20","0.53-0.19","0.53-0.34","0.53-0.30","0.53-0.29","0.54-0.27" } };
					[418] = { x = 0.578, y = 0.292, overlay = { "0.36-0.60","0.37-0.62","0.38-0.65","0.38-0.66","0.39-0.63","0.57-0.29" } };
				  } }; --Zandalari Warscout
	[69843] = { zoneID = 514, artID = 531, x = 0, y = 0 }; --Zao'cho
	[72245] = { zoneID = 554, artID = 571, x = 0.472, y = 0.88, overlay = { "0.47-0.87","0.47-0.88" } }; --Zesqua
	[71919] = { zoneID = 554, artID = 571, x = 0.378, y = 0.77199996, overlay = { "0.37-0.77" } }; --Zhu-Gon the Sour
	[50842] = { zoneID = 36, artID = 37, x = 0.292, y = 0.314, overlay = { "0.28-0.33","0.28-0.32","0.29-0.33","0.29-0.34","0.29-0.31" } }; --Magmagan
	[50839] = { zoneID = {
					[33] = { x = 0.62, y = 0.44799998, overlay = { "0.35-0.60","0.36-0.49","0.37-0.66","0.38-0.44","0.38-0.42","0.40-0.40","0.40-0.73","0.41-0.73","0.42-0.74","0.43-0.76","0.43-0.36","0.44-0.36","0.44-0.76","0.44-0.37","0.44-0.75","0.45-0.36","0.45-0.76","0.46-0.35","0.46-0.78","0.46-0.77","0.47-0.36","0.48-0.78","0.48-0.35","0.5-0.35","0.50-0.78","0.51-0.35","0.54-0.35","0.54-0.76","0.55-0.35","0.56-0.76","0.57-0.36","0.57-0.38","0.58-0.38","0.59-0.41","0.61-0.43","0.62-0.44" } };
					[36] = { x = 0.24, y = 0.304, overlay = { "0.17-0.31","0.18-0.25","0.18-0.33","0.19-0.24","0.19-0.33","0.20-0.33","0.20-0.24","0.21-0.24","0.22-0.33","0.22-0.25","0.23-0.25","0.24-0.30" } };
				  } }; --Chromehound
	[51052] = { zoneID = 51, artID = 56, x = 0.17799999, y = 0.48, overlay = { "0.16-0.47","0.17-0.47","0.17-0.48" } }; --Gib the Banana-Hoarder
	[50343] = { zoneID = 65, artID = 70, x = 0.6, y = 0.634, overlay = { "0.59-0.64","0.6-0.63" } }; --Quall
	[50737] = { zoneID = 81, artID = 86, x = 0.736, y = 0.16, overlay = { "0.73-0.16" } }; --Acroniss
	[50837] = { zoneID = 51, artID = 56, x = 0.802, y = 0.296, overlay = { "0.78-0.27","0.78-0.29","0.79-0.27","0.79-0.28","0.79-0.26","0.79-0.29","0.79-0.30","0.80-0.29" } }; --Kash
	[50348] = { zoneID = 83, artID = 88, x = 0.59599996, y = 0.24, overlay = { "0.59-0.23","0.59-0.24" } }; --Norissis
	[50346] = { zoneID = 83, artID = 88, x = 0.598, y = 0.428, overlay = { "0.59-0.42" } }; --Ronak
	[50357] = { zoneID = 36, artID = 37, x = 0.098000005, y = 0.544, overlay = { "0.08-0.54","0.09-0.54","0.09-0.52","0.09-0.53","0.09-0.55" } }; --Sunwing
	[51077] = { zoneID = 37, artID = 41, x = 0.83800006, y = 0.85, overlay = { "0.81-0.85","0.82-0.84","0.83-0.82","0.83-0.84","0.83-0.85" } }; --Bushtail
	[51044] = { zoneID = 18, artID = 19, x = 0.578, y = 0.33, overlay = { "0.57-0.33" } }; --Plague
	[50786] = { zoneID = 65, artID = 70, x = 0.59, y = 0.866, overlay = { "0.58-0.86","0.59-0.86" } }; --Sparkwing
	[50908] = { zoneID = 18, artID = 19, x = 0.428, y = 0.284, overlay = { "0.42-0.28" } }; --Nighthowl
	[50818] = { zoneID = 25, artID = 26, x = 0.33, y = 0.55, overlay = { "0.33-0.55" } }; --The Dark Prowler
	[50819] = { zoneID = 83, artID = 88, x = 0.52, y = 0.188, overlay = { "0.52-0.18" } }; --Iceclaw
	[50833] = { zoneID = 77, artID = 82, x = 0.406, y = 0.31, overlay = { "0.39-0.31","0.40-0.31" } }; --Duskcoat
	[50792] = { zoneID = 36, artID = 37, x = 0.354, y = 0.268, overlay = { "0.35-0.26" } }; --Chiaa
	[51045] = { zoneID = 83, artID = 88, x = 0.48, y = 0.59599996, overlay = { "0.48-0.59" } }; --Arcanus
	[50328] = { zoneID = 465, artID = 477, x = 0.65199995, y = 0.79800004, overlay = { "0.60-0.77","0.61-0.76","0.61-0.79","0.62-0.80","0.64-0.8","0.65-0.81","0.65-0.79" } }; --Fangor
	[50856] = { zoneID = 23, artID = 24, x = 0.396, y = 0.84599996, overlay = { "0.37-0.84","0.39-0.84" } }; --Snark
	[50916] = { zoneID = 37, artID = 41, x = 0.52599996, y = 0.632, overlay = { "0.51-0.62","0.51-0.63","0.52-0.62","0.52-0.63" } }; --Lamepaw the Whimperer
	[50864] = { zoneID = 77, artID = 82, x = 0.59599996, y = 0.068, overlay = { "0.59-0.06" } }; --Thicket
	[51076] = { zoneID = 25, artID = 26, x = 0.688, y = 0.56, overlay = { "0.68-0.56" } }; --Lopex
	[50874] = { zoneID = 65, artID = 70, x = 0.444, y = 0.492, overlay = { "0.44-0.49" } }; --Tenok
	[50353] = { zoneID = 83, artID = 88, x = 0.64, y = 0.8, overlay = { "0.64-0.8" } }; --Manas
	[50784] = { zoneID = 70, artID = 75, x = 0.32599998, y = 0.308, overlay = { "0.32-0.31","0.32-0.30" } }; --Anith
	[50797] = { zoneID = 51, artID = 56, x = 0.708, y = 0.65, overlay = { "0.69-0.66","0.69-0.67","0.7-0.65","0.70-0.64","0.70-0.66","0.70-0.65" } }; --Yukiko
	[50763] = { zoneID = 18, artID = 19, x = 0.38, y = 0.52, overlay = { "0.38-0.52" } }; --Shadowstalker
	[51014] = { zoneID = {
					[37] = { x = 0.74, y = 0.84800005, overlay = { "0.50-0.87","0.51-0.88","0.51-0.87","0.53-0.87","0.53-0.86","0.55-0.86","0.55-0.85","0.56-0.85","0.57-0.85","0.58-0.83","0.59-0.83","0.60-0.82","0.62-0.82","0.63-0.83","0.66-0.84","0.66-0.85","0.67-0.84","0.68-0.85","0.68-0.84","0.70-0.85","0.71-0.85","0.72-0.84","0.72-0.85","0.73-0.85","0.74-0.84" } };
					[47] = { x = 0.61, y = 0.126, overlay = { "0.47-0.12","0.49-0.10","0.49-0.11","0.61-0.12" } };
				  } }; --Terrapis
	[50813] = { zoneID = 23, artID = 24, x = 0.496, y = 0.432, overlay = { "0.49-0.43" } }; --Fene-mal
	[50825] = { zoneID = 65, artID = 70, x = 0.76, y = 0.91199994, overlay = { "0.76-0.91" } }; --Feras
	[50895] = { zoneID = 65, artID = 70, x = 0.398, y = 0.46, overlay = { "0.39-0.46" } }; --Volux
	[50788] = { zoneID = 83, artID = 88, x = 0.66800004, y = 0.83599997, overlay = { "0.66-0.83" } }; --Quetzl
	[50915] = { zoneID = 23, artID = 24, x = 0.576, y = 0.79800004, overlay = { "0.57-0.8","0.57-0.79" } }; --Snort
	[50335] = { zoneID = 25, artID = 26, x = 0.474, y = 0.682, overlay = { "0.46-0.66","0.47-0.66","0.47-0.68" } }; --Alitus
	[51042] = { zoneID = 23, artID = 24, x = 0.71800005, y = 0.458, overlay = { "0.71-0.45" } }; --Bleakheart
	[50743] = { zoneID = 81, artID = 86, x = 0.67800003, y = 0.66800004, overlay = { "0.67-0.66" } }; --Manax
	[50362] = { zoneID = 77, artID = 82, x = 0.348, y = 0.59599996, overlay = { "0.34-0.59" } }; --Blackbog the Fang
	[50803] = { zoneID = 18, artID = 19, x = 0.32599998, y = 0.46400002, overlay = { "0.31-0.46","0.32-0.47","0.32-0.46" } }; --Bonechewer
	[50744] = { zoneID = 81, artID = 86, x = 0.546, y = 0.266, overlay = { "0.54-0.26" } }; --Qu'rik
	[51018] = { zoneID = 15, artID = 16, x = 0.518, y = 0.342, overlay = { "0.51-0.34" } }; --Zormus
	[50330] = { zoneID = 21, artID = 22, x = 0.616, y = 0.064, overlay = { "0.60-0.06","0.60-0.07","0.61-0.06" } }; --Kree
	[50930] = { zoneID = 18, artID = 19, x = 0.47599998, y = 0.70199996, overlay = { "0.46-0.69","0.47-0.70" } }; --Hibernus the Sleeper
	[50947] = { zoneID = 23, artID = 24, x = 0.116000004, y = 0.28, overlay = { "0.11-0.28" } }; --Varah
	[50903] = { zoneID = 51, artID = 56, x = 0.186, y = 0.382, overlay = { "0.16-0.36","0.16-0.35","0.17-0.38","0.17-0.37","0.17-0.39","0.17-0.36","0.18-0.35","0.18-0.38" } }; --Orlix the Swamplord
	[50370] = { zoneID = 81, artID = 86, x = 0.576, y = 0.148, overlay = { "0.57-0.14" } }; --Karapax
	[50838] = { zoneID = 15, artID = 16, x = 0.58599997, y = 0.606, overlay = { "0.58-0.60" } }; --Tabbs
	[50926] = { zoneID = 37, artID = 41, x = 0.286, y = 0.666, overlay = { "0.27-0.67","0.27-0.69","0.28-0.66" } }; --Grizzled Ben
	[50949] = { zoneID = 21, artID = 22, x = 0.64, y = 0.466, overlay = { "0.64-0.46" } }; --Finn's Gambit
	[51069] = { zoneID = 70, artID = 75, x = 0.55799997, y = 0.856, overlay = { "0.55-0.85" } }; --Scintillex
	[50725] = { zoneID = 36, artID = 37, x = 0.72800004, y = 0.22600001, overlay = { "0.71-0.23","0.72-0.22" } }; --Azelisk
	[50882] = { zoneID = 51, artID = 56, x = 0.278, y = 0.636, overlay = { "0.27-0.61","0.27-0.63","0.27-0.62" } }; --Chupacabros
	[50986] = { zoneID = 65, artID = 70, x = 0.82199997, y = 0.792, overlay = { "0.82-0.79" } }; --Goldenback
	[50906] = { zoneID = 22, artID = 23, x = 0.52599996, y = 0.276, overlay = { "0.52-0.27","0.52-0.26","0.52-0.28" } }; --Mutilax
	[50846] = { zoneID = 32, artID = 33, x = 0.59, y = 0.254, overlay = { "0.57-0.25","0.57-0.23","0.57-0.24","0.58-0.22","0.58-0.23","0.59-0.25" } }; --Slavermaw
	[50940] = { zoneID = 14, artID = 15, x = 0.566, y = 0.566, overlay = { "0.55-0.57","0.56-0.56" } }; --Swee
	[50361] = { zoneID = 36, artID = 37, x = 0.506, y = 0.606, overlay = { "0.50-0.60","0.50-0.59" } }; --Ornat
	[51040] = { zoneID = 14, artID = 15, x = 0.268, y = 0.272, overlay = { "0.25-0.27","0.26-0.27" } }; --Snuffles
	[50993] = { zoneID = 83, artID = 88, x = 0.35599998, y = 0.488, overlay = { "0.35-0.48","0.35-0.49" } }; --Gal'dorak
	[51048] = { zoneID = 32, artID = 33, x = 0.428, y = 0.472, overlay = { "0.39-0.50","0.39-0.53","0.40-0.50","0.40-0.49","0.41-0.49","0.41-0.50","0.42-0.49","0.42-0.47" } }; --Rexxus
	[50886] = { zoneID = 51, artID = 56, x = 0.90599996, y = 0.39200002, overlay = { "0.80-0.16","0.81-0.17","0.82-0.17","0.85-0.24","0.85-0.22","0.85-0.21","0.85-0.23","0.85-0.25","0.86-0.23","0.87-0.24","0.87-0.30","0.88-0.26","0.88-0.31","0.88-0.27","0.88-0.29","0.88-0.33","0.89-0.28","0.89-0.33","0.89-0.31","0.89-0.27","0.89-0.35","0.9-0.35","0.90-0.36","0.90-0.38","0.90-0.39" } }; --Seawing
	[50337] = { zoneID = 14, artID = 15, x = 0.22600001, y = 0.876, overlay = { "0.21-0.87","0.21-0.86","0.21-0.88","0.22-0.87","0.22-0.86" } }; --Cackle
	[50342] = { zoneID = 70, artID = 75, x = 0.402, y = 0.286, overlay = { "0.39-0.28","0.4-0.28","0.40-0.28" } }; --Heronis
	[50855] = { zoneID = 36, artID = 37, x = 0.47, y = 0.24200001, overlay = { "0.47-0.24" } }; --Jaxx the Rabid
	[50858] = { zoneID = 25, artID = 26, x = 0.286, y = 0.83800006, overlay = { "0.27-0.83","0.28-0.83" } }; --Dustwing
	[50790] = { zoneID = 51, artID = 56, x = 0.408, y = 0.35799998, overlay = { "0.39-0.34","0.39-0.33","0.39-0.35","0.4-0.34","0.40-0.35" } }; --Ionis
	[50759] = { zoneID = 65, artID = 70, x = 0.544, y = 0.748, overlay = { "0.54-0.74" } }; --Iriss the Widow
	[51037] = { zoneID = 21, artID = 22, x = 0.602, y = 0.404, overlay = { "0.57-0.42","0.57-0.41","0.58-0.41","0.59-0.41","0.59-0.42","0.6-0.40","0.6-0.41","0.60-0.40" } }; --Lost Gilnean Wardog
	[51046] = { zoneID = 77, artID = 82, x = 0.38599998, y = 0.528, overlay = { "0.38-0.52" } }; --Fidonis
	[50779] = { zoneID = 23, artID = 24, x = 0.39400002, y = 0.556, overlay = { "0.39-0.55" } }; --Sporeggon
	[50997] = { zoneID = 83, artID = 88, x = 0.624, y = 0.248, overlay = { "0.59-0.16","0.59-0.17","0.62-0.24" } }; --Bornak the Gorer
	[50995] = { zoneID = 83, artID = 88, x = 0.66, y = 0.42, overlay = { "0.65-0.41","0.65-0.42","0.66-0.42" } }; --Bruiser
	[50810] = { zoneID = 36, artID = 37, x = 0.756, y = 0.53400004, overlay = { "0.73-0.53","0.74-0.52","0.74-0.51","0.75-0.53","0.75-0.51","0.75-0.52" } }; --Favored of Isiset
	[51027] = { zoneID = 23, artID = 24, x = 0.746, y = 0.588, overlay = { "0.74-0.58" } }; --Spirocula
	[51028] = { zoneID = 83, artID = 88, x = 0.506, y = 0.72199994, overlay = { "0.50-0.72" } }; --The Deep Tunneler
	[50891] = { zoneID = 14, artID = 15, x = 0.48599997, y = 0.35799998, overlay = { "0.47-0.33","0.48-0.34","0.48-0.36","0.48-0.35" } }; --Boros
	[50724] = { zoneID = 77, artID = 82, x = 0.606, y = 0.222, overlay = { "0.60-0.22" } }; --Spinecrawl
	[51004] = { zoneID = 81, artID = 86, x = 0.428, y = 0.18200001, overlay = { "0.42-0.17","0.42-0.18","0.42-0.16" } }; --Toxx
	[50884] = { zoneID = 65, artID = 70, x = 0.44799998, y = 0.55799997, overlay = { "0.44-0.55" } }; --Dustflight the Cowardly
	[50925] = { zoneID = 77, artID = 82, x = 0.382, y = 0.726, overlay = { "0.38-0.72" } }; --Grovepaw
	[50742] = { zoneID = 81, artID = 86, x = 0.44, y = 0.172, overlay = { "0.43-0.17","0.44-0.17" } }; --Qem
	[50948] = { zoneID = 32, artID = 33, x = 0.67, y = 0.45200002, overlay = { "0.64-0.46","0.65-0.45","0.65-0.46","0.65-0.47","0.66-0.45","0.66-0.46","0.66-0.47","0.66-0.44","0.66-0.43","0.67-0.45" } }; --Crystalback
	[51062] = { zoneID = 65, artID = 70, x = 0.746, y = 0.732, overlay = { "0.74-0.73" } }; --Khep-Re
	[50775] = { zoneID = 23, artID = 24, x = 0.13, y = 0.714, overlay = { "0.11-0.70","0.12-0.71","0.12-0.72","0.13-0.71" } }; --Likk the Hunter
	[51063] = { zoneID = 14, artID = 15, x = 0.48599997, y = 0.814, overlay = { "0.47-0.82","0.48-0.81" } }; --Phalanax
	[50730] = { zoneID = 36, artID = 37, x = 0.058000002, y = 0.382, overlay = { "0.05-0.38" } }; --Venomspine
	[50746] = { zoneID = 81, artID = 86, x = 0.636, y = 0.888, overlay = { "0.62-0.89","0.63-0.88" } }; --Bornix the Burrower
	[50922] = { zoneID = 22, artID = 23, x = 0.582, y = 0.614, overlay = { "0.56-0.62","0.56-0.61","0.56-0.63","0.57-0.61","0.57-0.63","0.57-0.60","0.58-0.61" } }; --Warg
	[50937] = { zoneID = 22, artID = 23, x = 0.436, y = 0.36, overlay = { "0.43-0.34","0.43-0.35","0.43-0.36" } }; --Hamhide
	[50929] = { zoneID = 25, artID = 26, x = 0.35, y = 0.78400004, overlay = { "0.34-0.78","0.35-0.78" } }; --Little Bjorn
	[50752] = { zoneID = 37, artID = 41, x = 0.676, y = 0.632, overlay = { "0.65-0.64","0.65-0.65","0.66-0.63","0.67-0.63" } }; --Tarantis
	[50946] = { zoneID = 32, artID = 33, x = 0.222, y = 0.77800006, overlay = { "0.21-0.78","0.22-0.77" } }; --Hogzilla
	[51021] = { zoneID = 15, artID = 16, x = 0.23200001, y = 0.376, overlay = { "0.21-0.37","0.23-0.37" } }; --Vorticus
	[51017] = { zoneID = 77, artID = 82, x = 0.52599996, y = 0.316, overlay = { "0.52-0.31" } }; --Gezan
	[50745] = { zoneID = 81, artID = 86, x = 0.426, y = 0.566, overlay = { "0.42-0.55","0.42-0.57","0.42-0.56" } }; --Losaj
	[50727] = { zoneID = 64, artID = 69, x = 0.946, y = 0.816, overlay = { "0.93-0.80","0.94-0.81" } }; --Strix the Barbed
	[50814] = { zoneID = 21, artID = 22, x = 0.492, y = 0.682, overlay = { "0.49-0.68" } }; --Corpsefeeder
	[50876] = { zoneID = 32, artID = 33, x = 0.71599996, y = 0.192, overlay = { "0.70-0.18","0.71-0.17","0.71-0.16","0.71-0.19" } }; --Avis
	[50952] = { zoneID = 64, artID = 69, x = 0.41599998, y = 0.368, overlay = { "0.41-0.36" } }; --Barnacle Jim
	[50967] = { zoneID = 25, artID = 26, x = 0.518, y = 0.872, overlay = { "0.51-0.87" } }; --Craw the Ravager
	[50738] = { zoneID = 51, artID = 56, x = 0.578, y = 0.524, overlay = { "0.55-0.54","0.55-0.52","0.56-0.54","0.57-0.52","0.57-0.54" } }; --Shimmerscale
	[50345] = { zoneID = 22, artID = 23, x = 0.32599998, y = 0.72199994, overlay = { "0.31-0.71","0.31-0.72","0.32-0.73","0.32-0.72" } }; --Alit
	[50905] = { zoneID = 77, artID = 82, x = 0.45, y = 0.318, overlay = { "0.45-0.31" } }; --Cida
	[50809] = { zoneID = 22, artID = 23, x = 0.35799998, y = 0.52599996, overlay = { "0.34-0.52","0.34-0.53","0.35-0.53","0.35-0.52" } }; --Heress
	[50955] = { zoneID = 25, artID = 26, x = 0.468, y = 0.76, overlay = { "0.46-0.76" } }; --Carcinak
	[50778] = { zoneID = 22, artID = 23, x = 0.522, y = 0.684, overlay = { "0.51-0.70","0.51-0.69","0.52-0.68" } }; --Ironweb
	[51007] = { zoneID = 15, artID = 16, x = 0.276, y = 0.38, overlay = { "0.26-0.38","0.27-0.38" } }; --Serkett
	[50785] = { zoneID = 64, artID = 69, x = 0.942, y = 0.58599997, overlay = { "0.93-0.57","0.94-0.58" } }; --Skyshadow
	[51066] = { zoneID = 35, artID = 36, x = 0.34, y = 0.20, overlay = { "0.34-0.20" } }; --Crystalfang
	[50892] = { zoneID = 64, artID = 69, x = 0.552, y = 0.406, overlay = { "0.55-0.40" } }; --Cyn
	[50329] = { zoneID = 64, artID = 69, x = 0.90800005, y = 0.406, overlay = { "0.89-0.40","0.9-0.39","0.90-0.38","0.90-0.39","0.90-0.40" } }; --Rrakk
	[50945] = { zoneID = 70, artID = 75, x = 0.296, y = 0.44799998, overlay = { "0.29-0.44" } }; --Scruff
	[50777] = { zoneID = 77, artID = 82, x = 0.51, y = 0.342, overlay = { "0.51-0.34" } }; --Needle
	[51061] = { zoneID = 70, artID = 75, x = 0.50200003, y = 0.84599996, overlay = { "0.50-0.84" } }; --Roth-Salam
	[51029] = { zoneID = 22, artID = 23, x = 0.62, y = 0.736, overlay = { "0.61-0.72","0.62-0.73" } }; --Parasitus
	[51010] = { zoneID = 32, artID = 33, x = 0.36200002, y = 0.53, overlay = { "0.35-0.52","0.36-0.53" } }; --Snips
	[50741] = { zoneID = 64, artID = 69, x = 0.376, y = 0.56, overlay = { "0.37-0.56" } }; --Kaxx
	[51053] = { zoneID = 23, artID = 24, x = 0.23799999, y = 0.786, overlay = { "0.23-0.78" } }; --Quirix
	[51000] = { zoneID = 15, artID = 16, x = 0.72199994, y = 0.274, overlay = { "0.70-0.29","0.71-0.28","0.72-0.27" } }; --Blackshell the Impenetrable
	[51022] = { zoneID = 25, artID = 26, x = 0.568, y = 0.548, overlay = { "0.56-0.54" } }; --Chordix
	[50728] = { zoneID = 15, artID = 16, x = 0.70199996, y = 0.53400004, overlay = { "0.69-0.53","0.7-0.53","0.70-0.53" } }; --Deathstrike
	[51026] = { zoneID = 21, artID = 22, x = 0.5, y = 0.294, overlay = { "0.49-0.29","0.5-0.29" } }; --Gnath
	[50931] = { zoneID = 22, artID = 23, x = 0.666, y = 0.546, overlay = { "0.65-0.56","0.66-0.55","0.66-0.54" } }; --Mange
	[50731] = { zoneID = 15, artID = 16, x = 0.508, y = 0.726, overlay = { "0.50-0.72" } }; --Needlefang
	[50812] = { zoneID = 65, artID = 70, x = 0.49400002, y = 0.65599996, overlay = { "0.49-0.65" } }; --Arae
	[50735] = { zoneID = 70, artID = 75, x = 0.514, y = 0.168, overlay = { "0.51-0.16" } }; --Blinkeye the Rattler
	[51067] = { zoneID = 14, artID = 15, x = 0.306, y = 0.614, overlay = { "0.29-0.59","0.3-0.61","0.30-0.60","0.30-0.63","0.30-0.61" } }; --Glint
	[50726] = { zoneID = 15, artID = 16, x = 0.324, y = 0.342, overlay = { "0.32-0.35","0.32-0.34" } }; --Kalixx
	[50807] = { zoneID = 36, artID = 37, x = 0.65, y = 0.538, overlay = { "0.63-0.54","0.64-0.52","0.64-0.54","0.64-0.53","0.65-0.53" } }; --Catal
	[50901] = { zoneID = 70, artID = 75, x = 0.42, y = 0.42, overlay = { "0.41-0.43","0.42-0.42" } }; --Teromak
	[51031] = { zoneID = 22, artID = 23, x = 0.626, y = 0.472, overlay = { "0.62-0.47" } }; --Tracker
	[50875] = { zoneID = 70, artID = 75, x = 0.346, y = 0.704, overlay = { "0.34-0.70","0.34-0.71" } }; --Nychus
	[50865] = { zoneID = 14, artID = 15, x = 0.432, y = 0.348, overlay = { "0.41-0.34","0.41-0.35","0.42-0.34","0.42-0.36","0.43-0.34" } }; --Saurix
	[50942] = { zoneID = 37, artID = 41, x = 0.706, y = 0.79800004, overlay = { "0.67-0.82","0.69-0.77","0.69-0.78","0.69-0.79","0.70-0.79" } }; --Snoot the Rooter
	[50804] = { zoneID = 14, artID = 15, x = 0.372, y = 0.636, overlay = { "0.35-0.61","0.35-0.62","0.36-0.63","0.36-0.61","0.36-0.62","0.37-0.63" } }; --Ripwing
	[50957] = { zoneID = 70, artID = 75, x = 0.54, y = 0.436, overlay = { "0.53-0.43","0.54-0.43" } }; --Hugeclaw
	[51008] = { zoneID = 64, artID = 69, x = 0.71199995, y = 0.948, overlay = { "0.71-0.94" } }; --The Barbed Horror
	[50747] = { zoneID = {
					[327] = { x = 0.608, y = 0.066, overlay = { "0.60-0.06" } };
					[81] = { x = 0.38, y = 0.85800004, overlay = { "0.38-0.85" } };
				  } }; --Tix
	[50770] = { zoneID = {
					[14] = { x = 0.22, y = 0.14, overlay = { "0.21-0.15","0.22-0.14" } };
					[25] = { x = 0.77, y = 0.6, overlay = { "0.77-0.6" } };
				  } }; --Zorn
	[50964] = { zoneID = 56, artID = 61, x = 0.58, y = 0.086, overlay = { "0.57-0.09","0.57-0.08","0.57-0.07","0.58-0.08" } }; --Chops
	[51025] = { zoneID = 77, artID = 82, x = 0.42200002, y = 0.482, overlay = { "0.42-0.47","0.42-0.48" } }; --Dilennaa
	[51001] = { zoneID = 64, artID = 69, x = 0.818, y = 0.96, overlay = { "0.81-0.95","0.81-0.96" } }; --Venomclaw
	[51002] = { zoneID = 32, artID = 33, x = 0.184, y = 0.38799998, overlay = { "0.17-0.38","0.18-0.38" } }; --Scorpoxx
	[50764] = { zoneID = 70, artID = 75, x = 0.39, y = 0.744, overlay = { "0.38-0.74","0.39-0.74" } }; --Paraliss
	[50748] = { zoneID = 64, artID = 69, x = 0.44599998, y = 0.404, overlay = { "0.44-0.40" } }; --Nyaj
	[51058] = { zoneID = 22, artID = 23, x = 0.626, y = 0.354, overlay = { "0.62-0.35" } }; --Aphis
	[50897] = { zoneID = 81, artID = 86, x = 0.33, y = 0.53400004, overlay = { "0.32-0.53","0.33-0.53" } }; --Ffexk the Dunestalker
	[50765] = { zoneID = 25, artID = 26, x = 0.37, y = 0.682, overlay = { "0.37-0.68" } }; --Miasmiss
	[51057] = { zoneID = 25, artID = 26, x = 0.45599997, y = 0.538, overlay = { "0.45-0.52","0.45-0.53" } }; --Weevil
	
	-- Rares Warlords of Draenor
	[77140] = { zoneID = 539, artID = 556, x = 0.41599998, y = 0.32799998, overlay = { "0.29-0.30","0.29-0.29","0.29-0.32","0.3-0.29","0.30-0.29","0.31-0.32","0.31-0.28","0.32-0.33","0.32-0.28","0.33-0.33","0.34-0.28","0.35-0.29","0.35-0.35","0.36-0.29","0.36-0.35","0.37-0.29","0.38-0.36","0.40-0.35","0.41-0.34","0.41-0.30","0.41-0.31","0.41-0.32" } }; --Amaukwa
	[82899] = { zoneID = 550, artID = 567, x = 0.84599996, y = 0.536, overlay = { "0.84-0.53" } }; --Ancient Blademaster
	[86213] = { zoneID = 539, artID = 556, x = 0.508, y = 0.79, overlay = { "0.50-0.79" } }; --Aqualir
	[88043] = { zoneID = 535, artID = 552, x = 0.482, y = 0.352, overlay = { "0.44-0.34","0.45-0.32","0.45-0.36","0.45-0.34","0.45-0.33","0.46-0.32","0.46-0.35","0.46-0.31","0.47-0.35","0.48-0.34","0.48-0.35" } }; --Avatar of Socrethar
	[82326] = { zoneID = 539, artID = 556, x = 0.528, y = 0.16600001, overlay = { "0.52-0.16" } }; --Ba'ruun
	[81406] = { zoneID = 539, artID = 556, x = 0.306, y = 0.066, overlay = { "0.28-0.05","0.29-0.06","0.29-0.05","0.29-0.07","0.30-0.05","0.30-0.06" } }; --Bahameye
	[82085] = { zoneID = 543, artID = 560, x = 0.4, y = 0.79, overlay = { "0.4-0.79" } }; --Bashiok
	[78150] = { zoneID = 525, artID = 542, x = 0.59400004, y = 0.312, overlay = { "0.56-0.37","0.56-0.38","0.57-0.37","0.57-0.36","0.58-0.35","0.58-0.32","0.58-0.33","0.58-0.34","0.58-0.36","0.59-0.31" } }; --Beastcarver Saramor
	[84887] = { zoneID = 542, artID = 559, x = 0.584, y = 0.84199995, overlay = { "0.58-0.84" } }; --Betsi Boombasket
	[80614] = { zoneID = 542, artID = 559, x = 0.468, y = 0.23, overlay = { "0.46-0.23" } }; --Blade-Dancer Aeryx
	[84856] = { zoneID = 542, artID = 559, x = 0.65199995, y = 0.67800003, overlay = { "0.64-0.65","0.64-0.66","0.65-0.67" } }; --Blightglow
	[81639] = { zoneID = 539, artID = 556, x = 0.45, y = 0.77599996, overlay = { "0.44-0.77","0.45-0.77" } }; --Brambleking Fili
	[78867] = { zoneID = 525, artID = 542, x = 0.276, y = 0.5, overlay = { "0.27-0.5" } }; --Breathless
	[87234] = { zoneID = 550, artID = 567, x = 0.43, y = 0.36200002, overlay = { "0.43-0.36" } }; --Brutag Grimblade
	[71721] = { zoneID = 525, artID = 542, x = 0.338, y = 0.23, overlay = { "0.33-0.23" } }; --Canyon Icemother
	[82311] = { zoneID = 543, artID = 560, x = 0.536, y = 0.44599998, overlay = { "0.53-0.44" } }; --Char the Burning
	[80242] = { zoneID = 525, artID = 542, x = 0.412, y = 0.682, overlay = { "0.41-0.68" } }; --Chillfang
	[72294] = { zoneID = 525, artID = 542, x = 0.41599998, y = 0.48599997, overlay = { "0.40-0.47","0.41-0.48","0.41-0.46" } }; --Cindermaw
	[78169] = { zoneID = 525, artID = 542, x = 0.588, y = 0.342, overlay = { "0.56-0.37","0.56-0.38","0.57-0.36","0.57-0.37","0.58-0.32","0.58-0.34","0.58-0.33","0.58-0.35","0.58-0.36" } }; --Cloudspeaker Daber
	[77513] = { zoneID = 525, artID = 542, x = 0.268, y = 0.554, overlay = { "0.25-0.55","0.26-0.56","0.26-0.55" } }; --Coldstomp the Griever
	[76914] = { zoneID = 525, artID = 542, x = 0.55, y = 0.71199995, overlay = { "0.54-0.68","0.54-0.67","0.54-0.69","0.54-0.7","0.55-0.71" } }; --Coldtusk
	[77620] = { zoneID = 535, artID = 552, x = 0.376, y = 0.704, overlay = { "0.37-0.70" } }; --Cro Fleshrender
	[78621] = { zoneID = 525, artID = 542, x = 0.676, y = 0.78800005, overlay = { "0.66-0.77","0.66-0.78","0.66-0.76","0.67-0.76","0.67-0.78","0.67-0.77" } }; --Cyclonic Fury
	[77085] = { zoneID = 539, artID = 556, x = 0.48599997, y = 0.436, overlay = { "0.48-0.43" } }; --Dark Emanation
	[82268] = { zoneID = 539, artID = 556, x = 0.426, y = 0.83800006, overlay = { "0.38-0.83","0.38-0.82","0.39-0.81","0.39-0.83","0.39-0.80","0.4-0.83","0.40-0.81","0.41-0.82","0.41-0.83","0.42-0.83" } }; --Darkmaster Go'vid
	[82411] = { zoneID = 539, artID = 556, x = 0.496, y = 0.42, overlay = { "0.49-0.41","0.49-0.42" } }; --Darktalon
	[82058] = { zoneID = 543, artID = 560, x = 0.726, y = 0.406, overlay = { "0.72-0.40" } }; --Depthroot
	[86729] = { zoneID = 550, artID = 567, x = 0.602, y = 0.38599998, overlay = { "0.60-0.38" }, reset = true }; --Direhoof
	[77561] = { zoneID = 535, artID = 552, x = 0.686, y = 0.156, overlay = { "0.68-0.15" } }; --Dr. Gloom
	[84807] = { zoneID = 542, artID = 559, x = 0.46400002, y = 0.286, overlay = { "0.46-0.28" } }; --Durkath Steelmaw
	[82676] = { zoneID = 539, artID = 556, x = 0.67800003, y = 0.638, overlay = { "0.67-0.63" } }; --Enavra
	[82742] = { zoneID = 539, artID = 556, x = 0.67800003, y = 0.638, overlay = { "0.67-0.63" } }; --Enavra
	[82207] = { zoneID = 539, artID = 556, x = 0.616, y = 0.618, overlay = { "0.61-0.61" } }; --Faebright
	[82975] = { zoneID = 550, artID = 567, x = 0.748, y = 0.118, overlay = { "0.74-0.11" } }; --Fangler
	[80204] = { zoneID = 535, artID = 552, x = 0.508, y = 0.83800006, overlay = { "0.49-0.83","0.49-0.85","0.49-0.86","0.50-0.83","0.50-0.86","0.50-0.84" } }; --Felbark
	[82992] = { zoneID = 535, artID = 552, x = 0.47599998, y = 0.32799998, overlay = { "0.47-0.32" } }; --Felfire Consort
	[84890] = { zoneID = 542, artID = 559, x = 0.548, y = 0.398, overlay = { "0.54-0.39" } }; --Festerbloom
	[74971] = { zoneID = 525, artID = 542, x = 0.714, y = 0.468, overlay = { "0.71-0.46" } }; --Firefury Giant
	[88580] = { zoneID = 543, artID = 560, x = 0.578, y = 0.366, overlay = { "0.57-0.36" } }; --Firestarter Grash
	[83483] = { zoneID = 550, artID = 567, x = 0.698, y = 0.42, overlay = { "0.69-0.41","0.69-0.42" } }; --Flinthide
	[85250] = { zoneID = 543, artID = 560, x = 0.574, y = 0.686, overlay = { "0.57-0.68" } }; --Fossilwood the Petrified
	[77614] = { zoneID = 535, artID = 552, x = 0.462, y = 0.55, overlay = { "0.46-0.55" } }; --Frenzied Golem
	[78713] = { zoneID = 535, artID = 552, x = 0.566, y = 0.626, overlay = { "0.56-0.65","0.56-0.62","0.56-0.64" } }; --Galzomar
	[82764] = { zoneID = 550, artID = 567, x = 0.522, y = 0.55799997, overlay = { "0.52-0.55" } }; --Gar'lua
	[81038] = { zoneID = 543, artID = 560, x = 0.41799998, y = 0.45599997, overlay = { "0.41-0.45" } }; --Gelgor of the Blue Flame
	[82882] = { zoneID = 588, artID = 611, x = 0.48400003, y = 0.262, overlay = { "0.46-0.21","0.48-0.26" } }; --General Aevd
	[80471] = { zoneID = 535, artID = 552, x = 0.674, y = 0.806, overlay = { "0.67-0.80" } }; --Gennadian
	[71665] = { zoneID = 525, artID = 542, x = 0.548, y = 0.22600001, overlay = { "0.54-0.22" } }; --Giant-Slayer Kul
	[78144] = { zoneID = 525, artID = 542, x = 0.588, y = 0.336, overlay = { "0.57-0.36","0.57-0.37","0.58-0.34","0.58-0.33","0.58-0.36","0.58-0.32" } }; --Giantslayer Kimla
	[77719] = { zoneID = 535, artID = 552, x = 0.33200002, y = 0.636, overlay = { "0.30-0.64","0.30-0.65","0.31-0.63","0.32-0.63","0.32-0.65","0.32-0.62","0.33-0.63" } }; --Glimmerwing
	[80868] = { zoneID = 543, artID = 560, x = 0.46, y = 0.508, overlay = { "0.46-0.50" } }; --Glut
	[82778] = { zoneID = 550, artID = 567, x = 0.666, y = 0.566, overlay = { "0.66-0.56" } }; --Gnarlhoof the Rabid
	[76380] = { zoneID = 539, artID = 556, x = 0.33200002, y = 0.352, overlay = { "0.33-0.35" } }; --Gorum
	[82876] = { zoneID = 588, artID = 611, x = 0.45599997, y = 0.76, overlay = { "0.45-0.79","0.45-0.76" } }; --Grand Marshal Tremblade
	[82758] = { zoneID = 550, artID = 567, x = 0.66800004, y = 0.512, overlay = { "0.66-0.51" } }; --Greatfeather
	[84431] = { zoneID = 543, artID = 560, x = 0.468, y = 0.43, overlay = { "0.46-0.43" } }; --Greldrok the Cunning
	[82912] = { zoneID = 550, artID = 567, x = 0.894, y = 0.726, overlay = { "0.89-0.72" } }; --Grizzlemaw
	[78128] = { zoneID = 525, artID = 542, x = 0.588, y = 0.336, overlay = { "0.57-0.37","0.57-0.36","0.58-0.33","0.58-0.34","0.58-0.35","0.58-0.36","0.58-0.32","0.58-0.37" } }; --Gronnstalker Dawarn
	[88583] = { zoneID = 543, artID = 560, x = 0.59599996, y = 0.43, overlay = { "0.59-0.43" } }; --Grove Warden Yal
	[80312] = { zoneID = 525, artID = 542, x = 0.38599998, y = 0.628, overlay = { "0.38-0.63","0.38-0.62" } }; --Grutush the Pillager
	[80190] = { zoneID = 525, artID = 542, x = 0.518, y = 0.648, overlay = { "0.50-0.52","0.51-0.64" } }; --Gruuk
	[80235] = { zoneID = 525, artID = 542, x = 0.47, y = 0.552, overlay = { "0.47-0.55" } }; --Gurun
	[83008] = { zoneID = 535, artID = 552, x = 0.48, y = 0.252, overlay = { "0.48-0.25" } }; --Haakun the All-Consuming
	[77715] = { zoneID = 535, artID = 552, x = 0.65199995, y = 0.43, overlay = { "0.60-0.47","0.60-0.48","0.61-0.46","0.61-0.45","0.61-0.44","0.61-0.49","0.61-0.48","0.62-0.46","0.62-0.47","0.62-0.44","0.62-0.45","0.62-0.48","0.63-0.43","0.63-0.45","0.64-0.43","0.64-0.45","0.65-0.43" } }; --Hammertooth
	[77626] = { zoneID = 535, artID = 552, x = 0.78400004, y = 0.508, overlay = { "0.75-0.50","0.75-0.51","0.76-0.50","0.77-0.51","0.78-0.50" } }; --Hen-Mother Hami
	[86724] = { zoneID = 542, artID = 559, x = 0.592, y = 0.15, overlay = { "0.59-0.15" } }; --Hermit Palefur
	[82877] = { zoneID = 588, artID = 611, x = 0.482, y = 0.256, overlay = { "0.46-0.21","0.48-0.28","0.48-0.30","0.48-0.25" } }; --High Warlord Volrath
	[88672] = { zoneID = 543, artID = 560, x = 0.548, y = 0.462, overlay = { "0.54-0.46" } }; --Hunter Bal'ra
	[83603] = { zoneID = 550, artID = 567, x = 0.806, y = 0.306, overlay = { "0.80-0.30" } }; --Hunter Blacktooth
	[78151] = { zoneID = 525, artID = 542, x = 0.59400004, y = 0.314, overlay = { "0.56-0.37","0.57-0.37","0.58-0.36","0.58-0.31","0.58-0.35","0.58-0.33","0.58-0.32","0.59-0.31" } }; --Huntmaster Kuang
	[78161] = { zoneID = 550, artID = 567, x = 0.87, y = 0.548, overlay = { "0.87-0.54" } }; --Hyperious
	[83553] = { zoneID = 539, artID = 556, x = 0.574, y = 0.48599997, overlay = { "0.57-0.48" } }; --Insha'tar
	[82616] = { zoneID = 525, artID = 542, x = 0.488, y = 0.234, overlay = { "0.48-0.24","0.48-0.23" } }; --Jabberjaw
	[87600] = { zoneID = 525, artID = 542, x = 0.85, y = 0.522, overlay = { "0.85-0.52" } }; --Jaluk the Pacifist
	[84955] = { zoneID = 542, artID = 559, x = 0.566, y = 0.946, overlay = { "0.56-0.94" } }; --Jiasska the Sporegorger
	[84810] = { zoneID = 542, artID = 559, x = 0.628, y = 0.376, overlay = { "0.62-0.37" } }; --Kalos the Bloodbathed
	[86959] = { zoneID = 550, artID = 567, x = 0.458, y = 0.348, overlay = { "0.45-0.34" } }; --Karosh Blackwind
	[78710] = { zoneID = 535, artID = 552, x = 0.566, y = 0.66199994, overlay = { "0.56-0.65","0.56-0.63","0.56-0.64","0.56-0.66" } }; --Kharazos the Triumphant
	[74206] = { zoneID = 539, artID = 556, x = 0.408, y = 0.444, overlay = { "0.40-0.44" } }; --Killmaw
	[78872] = { zoneID = 535, artID = 552, x = 0.66800004, y = 0.856, overlay = { "0.66-0.85" } }; --Klikixx
	[72362] = { zoneID = 539, artID = 556, x = 0.322, y = 0.35, overlay = { "0.32-0.35" } }; --Ku'targ the Voidseer
	[85121] = { zoneID = 539, artID = 556, x = 0.48, y = 0.77599996, overlay = { "0.48-0.77" } }; --Lady Temptessa
	[72537] = { zoneID = 539, artID = 556, x = 0.376, y = 0.146, overlay = { "0.37-0.14" } }; --Leaf-Reader Kurri
	[77784] = { zoneID = 535, artID = 552, x = 0.49, y = 0.92, overlay = { "0.49-0.92" } }; --Lo'marg Jawcrusher
	[82920] = { zoneID = 535, artID = 552, x = 0.31, y = 0.268, overlay = { "0.31-0.26" } }; --Lord Korinak
	[77310] = { zoneID = 539, artID = 556, x = 0.44799998, y = 0.20799999, overlay = { "0.44-0.21","0.44-0.20" } }; --Mad "King" Sporeon
	[83643] = { zoneID = 550, artID = 567, x = 0.812, y = 0.6, overlay = { "0.81-0.6" } }; --Malroc Stonesunder
	[84406] = { zoneID = 543, artID = 560, x = 0.506, y = 0.532, overlay = { "0.50-0.53" } }; --Mandrakor
	[82878] = { zoneID = 588, artID = 611, x = 0.45599997, y = 0.76, overlay = { "0.45-0.79","0.45-0.76" } }; --Marshal Gabriel
	[82880] = { zoneID = 588, artID = 611, x = 0.45400003, y = 0.758, overlay = { "0.45-0.79","0.45-0.75" } }; --Marshal Karsh Stormforge
	[82998] = { zoneID = 535, artID = 552, x = 0.38799998, y = 0.496, overlay = { "0.38-0.49" } }; --Matron of Sin
	[82362] = { zoneID = 539, artID = 556, x = 0.38599998, y = 0.706, overlay = { "0.38-0.70" } }; --Morva Soultwister
	[76473] = { zoneID = 543, artID = 560, x = 0.53400004, y = 0.78199995, overlay = { "0.53-0.78" } }; --Mother Araneae
	[75071] = { zoneID = 539, artID = 556, x = 0.44, y = 0.574, overlay = { "0.43-0.57","0.44-0.57" } }; --Mother Om'ra
	[84417] = { zoneID = 542, artID = 559, x = 0.548, y = 0.886, overlay = { "0.53-0.88","0.54-0.88","0.54-0.89" } }; --Mutafen
	[82247] = { zoneID = 542, artID = 559, x = 0.36200002, y = 0.52599996, overlay = { "0.36-0.52" } }; --Nas Dunberlin
	[79334] = { zoneID = 535, artID = 552, x = 0.864, y = 0.308, overlay = { "0.85-0.29","0.86-0.29","0.86-0.30" } }; --No'losh
	[83409] = { zoneID = 550, artID = 567, x = 0.45400003, y = 0.474, overlay = { "0.39-0.49","0.39-0.5","0.40-0.49","0.41-0.51","0.41-0.50","0.42-0.50","0.42-0.49","0.43-0.49","0.44-0.48","0.45-0.47" } }; --Ophiis
	[84872] = { zoneID = 542, artID = 559, x = 0.65, y = 0.54, overlay = { "0.65-0.54" } }; --Oskiira the Vengeful
	[83680] = { zoneID = 550, artID = 567, x = 0.618, y = 0.69, overlay = { "0.61-0.69" } }; --Outrider Duretha
	[78606] = { zoneID = 525, artID = 542, x = 0.282, y = 0.666, overlay = { "0.28-0.66" } }; --Pale Fishmonger
	[78134] = { zoneID = 525, artID = 542, x = 0.588, y = 0.33400002, overlay = { "0.57-0.37","0.58-0.35","0.58-0.33","0.58-0.36" } }; --Pathfinder Jalog
	[88208] = { zoneID = 550, artID = 567, x = 0.582, y = 0.184, overlay = { "0.58-0.18" } }; --Pit Beast
	[84838] = { zoneID = 542, artID = 559, x = 0.59599996, y = 0.376, overlay = { "0.59-0.37" } }; --Poisonmaster Bortusk
	[76918] = { zoneID = 525, artID = 542, x = 0.37, y = 0.338, overlay = { "0.37-0.33" } }; --Primalist Mur'og
	[77741] = { zoneID = 535, artID = 552, x = 0.59400004, y = 0.59599996, overlay = { "0.59-0.59" } }; --Ra'kahn
	[84392] = { zoneID = 525, artID = 542, x = 0.86800003, y = 0.49, overlay = { "0.86-0.49" } }; --Ragore Driftstalker
	[82374] = { zoneID = 539, artID = 556, x = 0.488, y = 0.22399999, overlay = { "0.48-0.22" } }; --Rai'vosh
	[82755] = { zoneID = 550, artID = 567, x = 0.736, y = 0.578, overlay = { "0.73-0.57" } }; --Redclaw the Feral
	[85504] = { zoneID = 542, artID = 559, x = 0.384, y = 0.274, overlay = { "0.38-0.27" } }; --Rotcap
	[84833] = { zoneID = 542, artID = 559, x = 0.688, y = 0.49, overlay = { "0.68-0.49" } }; --Sangrikass
	[77526] = { zoneID = 525, artID = 542, x = 0.764, y = 0.634, overlay = { "0.76-0.63" } }; --Scout Goreseeker
	[83542] = { zoneID = 550, artID = 567, x = 0.608, y = 0.47599998, overlay = { "0.60-0.47" } }; --Sean Whitesea
	[79938] = { zoneID = 542, artID = 559, x = 0.518, y = 0.35599998, overlay = { "0.51-0.35" } }; --Shadowbark
	[82415] = { zoneID = 539, artID = 556, x = 0.636, y = 0.576, overlay = { "0.59-0.55","0.59-0.56","0.59-0.57","0.59-0.52","0.59-0.58","0.6-0.52","0.6-0.54","0.60-0.51","0.60-0.54","0.61-0.50","0.61-0.51","0.61-0.53","0.61-0.57","0.61-0.49","0.61-0.5","0.61-0.52","0.61-0.55","0.62-0.58","0.62-0.50","0.63-0.51","0.63-0.52","0.63-0.57","0.63-0.54","0.63-0.55","0.63-0.56" } }; --Shinri
	[78715] = { zoneID = 535, artID = 552, x = 0.566, y = 0.66400003, overlay = { "0.56-0.64","0.56-0.65","0.56-0.63","0.56-0.66" } }; --Sikthiss
	[79686] = { zoneID = 539, artID = 556, x = 0.616, y = 0.67800003, overlay = { "0.61-0.68","0.61-0.67" } }; --Silverleaf Ancient
	[79693] = { zoneID = 539, artID = 556, x = 0.62, y = 0.674, overlay = { "0.61-0.67","0.62-0.67" } }; --Silverleaf Ancient
	[79692] = { zoneID = 539, artID = 556, x = 0.616, y = 0.67800003, overlay = { "0.61-0.67" } }; --Silverleaf Ancient
	[83990] = { zoneID = 542, artID = 559, x = 0.52, y = 0.076, overlay = { "0.52-0.07" } }; --Solar Magnifier
	[80057] = { zoneID = 550, artID = 567, x = 0.756, y = 0.65199995, overlay = { "0.75-0.65" } }; --Soulfang
	[86549] = { zoneID = 535, artID = 552, x = 0.68, y = 0.35, overlay = { "0.67-0.35","0.68-0.35" } }; --Steeltusk
	[79629] = { zoneID = 543, artID = 560, x = 0.382, y = 0.66199994, overlay = { "0.38-0.66" } }; --Stomper Kreego
	[84805] = { zoneID = 542, artID = 559, x = 0.336, y = 0.22, overlay = { "0.33-0.22" } }; --Stonespite
	[80725] = { zoneID = 543, artID = 560, x = 0.412, y = 0.61, overlay = { "0.40-0.60","0.41-0.61" } }; --Sulfurious
	[86137] = { zoneID = 543, artID = 560, x = 0.44599998, y = 0.922, overlay = { "0.44-0.92" } }; --Sunclaw
	[84912] = { zoneID = 542, artID = 559, x = 0.58599997, y = 0.45, overlay = { "0.58-0.45" } }; --Sunderthorn
	[85520] = { zoneID = 542, artID = 559, x = 0.528, y = 0.548, overlay = { "0.52-0.54" } }; --Swarmleaf
	[88582] = { zoneID = 543, artID = 560, x = 0.59599996, y = 0.32, overlay = { "0.59-0.32" } }; --Swift Onyx Flayer
	[84836] = { zoneID = 542, artID = 559, x = 0.546, y = 0.632, overlay = { "0.54-0.63" } }; --Talonbreaker
	[79485] = { zoneID = 535, artID = 552, x = 0.538, y = 0.91, overlay = { "0.53-0.91" } }; --Talonpriest Zorkra
	[84775] = { zoneID = 542, artID = 559, x = 0.572, y = 0.73800004, overlay = { "0.57-0.73" } }; --Tesska the Broken
	[77527] = { zoneID = 525, artID = 542, x = 0.268, y = 0.316, overlay = { "0.26-0.31" } }; --The Beater
	[82618] = { zoneID = 525, artID = 542, x = 0.436, y = 0.088, overlay = { "0.43-0.09","0.43-0.08" } }; --Tor'goroth
	[83591] = { zoneID = 550, artID = 567, x = 0.65, y = 0.39200002, overlay = { "0.65-0.39" } }; --Tura'aka
	[82050] = { zoneID = 542, artID = 559, x = 0.296, y = 0.42, overlay = { "0.29-0.41","0.29-0.42" } }; --Varasha
	[75482] = { zoneID = 539, artID = 556, x = 0.218, y = 0.21, overlay = { "0.21-0.20","0.21-0.21" } }; --Veloss
	[85078] = { zoneID = 542, artID = 559, x = 0.748, y = 0.324, overlay = { "0.73-0.30","0.73-0.31","0.74-0.32" } }; --Voidreaver Urnae
	[83385] = { zoneID = 539, artID = 556, x = 0.32599998, y = 0.41599998, overlay = { "0.32-0.41" } }; --Voidseer Kalurg
	[77776] = { zoneID = 535, artID = 552, x = 0.696, y = 0.336, overlay = { "0.69-0.33" } }; --Wandering Vindicator
	[79024] = { zoneID = 550, artID = 567, x = 0.826, y = 0.76199996, overlay = { "0.82-0.76" } }; --Warmaster Blugthol
	[75434] = { zoneID = 539, artID = 556, x = 0.428, y = 0.404, overlay = { "0.42-0.40" } }; --Windfang Matriarch
	[82922] = { zoneID = 535, artID = 552, x = 0.376, y = 0.146, overlay = { "0.37-0.14" } }; --Xothear
	[79145] = { zoneID = 525, artID = 542, x = 0.406, y = 0.278, overlay = { "0.40-0.27" } }; --Yaga the Scarred
	[77529] = { zoneID = 535, artID = 552, x = 0.538, y = 0.258, overlay = { "0.53-0.25" } }; --Yazheera the Incinerator
	[75435] = { zoneID = 539, artID = 556, x = 0.48599997, y = 0.666, overlay = { "0.48-0.65","0.48-0.66","0.48-0.64" } }; --Yggdrel
	[71992] = { zoneID = 407, artID = 419, x = 0.432, y = 0.458, overlay = { "0.36-0.49","0.36-0.50","0.37-0.46","0.37-0.40","0.37-0.50","0.37-0.45","0.38-0.39","0.38-0.42","0.38-0.49","0.38-0.47","0.38-0.48","0.39-0.41","0.39-0.43","0.39-0.45","0.39-0.48","0.39-0.44","0.39-0.47","0.39-0.49","0.39-0.50","0.39-0.42","0.39-0.46","0.4-0.47","0.40-0.41","0.40-0.47","0.40-0.50","0.40-0.45","0.40-0.48","0.40-0.46","0.40-0.51","0.41-0.5","0.41-0.44","0.41-0.51","0.41-0.42","0.41-0.45","0.41-0.50","0.41-0.43","0.41-0.46","0.42-0.46","0.42-0.45","0.43-0.43","0.43-0.44","0.43-0.47","0.43-0.45" } }; --Moonfang
	[84875] = { zoneID = 588, artID = 611, x = 0.34, y = 0.50200003, overlay = { "0.34-0.50" } }; --Ancient Inferno
	[83819] = { zoneID = 588, artID = 611, x = 0.628, y = 0.29, overlay = { "0.61-0.30","0.62-0.29" } }; --Brickhouse
	[84911] = { zoneID = 539, artID = 556, x = 0.46, y = 0.71800005, overlay = { "0.46-0.71" } }; --Demidos
	[85771] = { zoneID = 588, artID = 611, x = 0.598, y = 0.432, overlay = { "0.59-0.42","0.59-0.43" } }; --Elder Darkweaver Kath
	[84893] = { zoneID = 588, artID = 611, x = 0.35799998, y = 0.532, overlay = { "0.34-0.53","0.35-0.53" } }; --Goregore
	[84110] = { zoneID = 588, artID = 611, x = 0.37, y = 0.67, overlay = { "0.37-0.66","0.37-0.67" } }; --Korthall Soulgorger
	[82988] = { zoneID = 535, artID = 552, x = 0.374, y = 0.376, overlay = { "0.37-0.37" } }; --Kurlosh Doomfang
	[82942] = { zoneID = 535, artID = 552, x = 0.336, y = 0.378, overlay = { "0.33-0.37" } }; --Lady Demlash
	[83683] = { zoneID = 588, artID = 611, x = 0.308, y = 0.306, overlay = { "0.30-0.31","0.30-0.30" } }; --Mandragoraster
	[84904] = { zoneID = 588, artID = 611, x = 0.342, y = 0.47, overlay = { "0.31-0.49","0.32-0.47","0.32-0.46","0.33-0.46","0.34-0.46","0.34-0.47" } }; --Oraggro
	[87668] = { zoneID = 535, artID = 552, x = 0.314, y = 0.47599998, overlay = { "0.31-0.47" } }; --Orumo the Observer
	[83691] = { zoneID = 588, artID = 611, x = 0.598, y = 0.59, overlay = { "0.58-0.58","0.59-0.58","0.59-0.59" } }; --Panthora
	[82930] = { zoneID = 535, artID = 552, x = 0.41, y = 0.42, overlay = { "0.41-0.42" } }; --Shadowflame Terrorwalker
	[83713] = { zoneID = 588, artID = 611, x = 0.65599996, y = 0.692, overlay = { "0.46-0.71","0.49-0.53","0.65-0.69" } }; --Titarus
	[88436] = { zoneID = 535, artID = 552, x = 0.382, y = 0.438, overlay = { "0.36-0.40","0.37-0.42","0.37-0.40","0.37-0.41","0.37-0.43","0.38-0.43" } }; --Vigilant Paarthos
	[88072] = { zoneID = 535, artID = 552, x = 0.47599998, y = 0.286, overlay = { "0.43-0.26","0.44-0.28","0.44-0.29","0.44-0.26","0.44-0.30","0.45-0.26","0.45-0.30","0.45-0.27","0.46-0.31","0.46-0.28","0.47-0.3","0.47-0.28" } }; --Archmagus Tekar
	[87597] = { zoneID = 535, artID = 552, x = 0.44799998, y = 0.41, overlay = { "0.43-0.37","0.43-0.38","0.44-0.39","0.44-0.40","0.44-0.37","0.44-0.38","0.44-0.41" } }; --Bombardier Gu'gok
	[84746] = { zoneID = 588, artID = 611, x = 0.616, y = 0.33400002, overlay = { "0.54-0.32","0.58-0.29","0.58-0.32","0.60-0.3","0.61-0.23","0.61-0.33" } }; --Captured Gor'vosh Stoneshaper
	[85767] = { zoneID = 588, artID = 611, x = 0.588, y = 0.38799998, overlay = { "0.55-0.42","0.58-0.38" } }; --Cursed Harbinger
	[85763] = { zoneID = 588, artID = 611, x = 0.59400004, y = 0.374, overlay = { "0.55-0.38","0.55-0.39","0.56-0.38","0.56-0.43","0.56-0.39","0.56-0.44","0.57-0.40","0.57-0.41","0.58-0.40","0.58-0.45","0.58-0.44","0.58-0.41","0.59-0.37" } }; --Cursed Ravager
	[85766] = { zoneID = 588, artID = 611, x = 0.58599997, y = 0.42200002, overlay = { "0.58-0.42" } }; --Cursed Sharptalon
	[87352] = { zoneID = 525, artID = 542, x = 0.666, y = 0.254, overlay = { "0.66-0.25" } }; --Gibblette the Cowardly
	[87362] = { zoneID = 588, artID = 611, x = 0.498, y = 0.366, overlay = { "0.47-0.69","0.47-0.28","0.47-0.30","0.48-0.58","0.49-0.36" } }; --Gibby
	[83019] = { zoneID = 535, artID = 552, x = 0.47599998, y = 0.39, overlay = { "0.47-0.39" } }; --Gug'tol
	[87348] = { zoneID = 525, artID = 542, x = 0.68, y = 0.198, overlay = { "0.68-0.19" } }; --Hoarfrost
	[88494] = { zoneID = 535, artID = 552, x = 0.38, y = 0.206, overlay = { "0.38-0.20" } }; --Legion Vanguard
	[85001] = { zoneID = 539, artID = 556, x = 0.52, y = 0.796, overlay = { "0.51-0.76","0.51-0.77","0.51-0.78","0.52-0.79" } }; --Master Sergeant Milgra
	[82614] = { zoneID = 525, artID = 542, x = 0.426, y = 0.216, overlay = { "0.42-0.21" } }; --Moltnoma
	[87351] = { zoneID = 525, artID = 542, x = 0.726, y = 0.22600001, overlay = { "0.72-0.22" } }; --Mother of Goren
	[84925] = { zoneID = 539, artID = 556, x = 0.50200003, y = 0.726, overlay = { "0.5-0.72","0.50-0.72" } }; --Quartermaster Hershak
	[85029] = { zoneID = 539, artID = 556, x = 0.482, y = 0.808, overlay = { "0.48-0.80" } }; --Shadowspeaker Niir
	[82617] = { zoneID = 525, artID = 542, x = 0.44599998, y = 0.152, overlay = { "0.44-0.15" } }; --Slogtusk the Corpse-Eater
	[82620] = { zoneID = 525, artID = 542, x = 0.382, y = 0.16, overlay = { "0.38-0.16" } }; --Son of Goramal
	[88083] = { zoneID = 535, artID = 552, x = 0.47599998, y = 0.286, overlay = { "0.43-0.26","0.43-0.27","0.44-0.29","0.44-0.26","0.44-0.30","0.45-0.30","0.45-0.27","0.46-0.31","0.46-0.28","0.47-0.29","0.47-0.28" } }; --Soulbinder Naylana
	[88071] = { zoneID = 535, artID = 552, x = 0.47599998, y = 0.286, overlay = { "0.43-0.27","0.44-0.28","0.44-0.29","0.44-0.26","0.45-0.26","0.45-0.30","0.45-0.27","0.46-0.31","0.46-0.28","0.47-0.30","0.47-0.28" } }; --Strategist Ankor
	[78265] = { zoneID = 525, artID = 542, x = 0.72199994, y = 0.33, overlay = { "0.72-0.33" } }; --The Bone Crawler
	[86579] = { zoneID = 543, artID = 560, x = 0.46, y = 0.314, overlay = { "0.45-0.32","0.45-0.33","0.46-0.31" } }; --Blademaster Ro'gor
	[86566] = { zoneID = 543, artID = 560, x = 0.482, y = 0.21, overlay = { "0.48-0.21" } }; --Defector Dazgo
	[86571] = { zoneID = 543, artID = 560, x = 0.498, y = 0.23799999, overlay = { "0.49-0.23" } }; --Durp the Hated
	[82536] = { zoneID = 525, artID = 542, x = 0.38, y = 0.14, overlay = { "0.38-0.14" } }; --Gorivax
	[86577] = { zoneID = 543, artID = 560, x = 0.46, y = 0.278, overlay = { "0.45-0.25","0.45-0.26","0.46-0.27" } }; --Horgg
	[86574] = { zoneID = 543, artID = 560, x = 0.47599998, y = 0.308, overlay = { "0.47-0.30" } }; --Inventor Blammo
	[86562] = { zoneID = 543, artID = 560, x = 0.49, y = 0.33, overlay = { "0.49-0.33" } }; --Maniacal Madgard
	[86582] = { zoneID = 543, artID = 560, x = 0.466, y = 0.23, overlay = { "0.45-0.24","0.46-0.23" } }; --Morgo Kain
	[77081] = { zoneID = 617, artID = 640, x = 0.354, y = 0.374 }; --The Lanticore
	[87357] = { zoneID = 525, artID = 542, x = 0.72800004, y = 0.25, overlay = { "0.68-0.28","0.69-0.27","0.69-0.28","0.69-0.29","0.69-0.25","0.70-0.24","0.70-0.29","0.71-0.24","0.71-0.29","0.71-0.28","0.72-0.24","0.72-0.27","0.72-0.28","0.72-0.26","0.72-0.25" } }; --Valkor
	[87356] = { zoneID = 525, artID = 542, x = 0.706, y = 0.39, overlay = { "0.70-0.39" } }; --Vrok the Ancient
	[82883] = { zoneID = 588, artID = 611, x = 0.48, y = 0.26, overlay = { "0.46-0.21","0.48-0.26" } }; --Warlord Noktyn
	[84378] = { zoneID = 525, artID = 542, x = 0.886, y = 0.572, overlay = { "0.88-0.57" } }; --Ak'ox the Slaughterer
	[86268] = { zoneID = 543, artID = 560, x = 0.714, y = 0.404, overlay = { "0.56-0.40","0.58-0.41","0.71-0.40" } }; --Alkali
	[85568] = { zoneID = 539, artID = 556, x = 0.672, y = 0.84599996, overlay = { "0.67-0.84" } }; --Avalanche
	[87837] = { zoneID = 550, artID = 567, x = 0.398, y = 0.132, overlay = { "0.38-0.15","0.38-0.14","0.39-0.15","0.39-0.13" } }; --Bonebreaker
	[84926] = { zoneID = 588, artID = 611, x = 0.38, y = 0.506, overlay = { "0.31-0.50","0.32-0.46","0.32-0.47","0.33-0.52","0.33-0.47","0.34-0.47","0.34-0.52","0.35-0.53","0.36-0.50","0.36-0.49","0.36-0.48","0.37-0.47","0.37-0.52","0.38-0.49","0.38-0.50" } }; --Burning Power
	[87788] = { zoneID = 550, artID = 567, x = 0.38799998, y = 0.23, overlay = { "0.35-0.21","0.35-0.20","0.35-0.22","0.35-0.23","0.36-0.20","0.36-0.23","0.37-0.19","0.37-0.24","0.37-0.20","0.38-0.21","0.38-0.24","0.38-0.22","0.38-0.23" } }; --Durg Spinecrusher
	[87019] = { zoneID = 542, artID = 559, x = 0.746, y = 0.436, overlay = { "0.74-0.43" } }; --Gluttonous Giant
	[78269] = { zoneID = 549, artID = 562, x = 0.588, y = 0.374, overlay = { "0.48-0.37","0.49-0.37","0.50-0.38","0.52-0.36","0.52-0.35","0.52-0.33","0.52-0.37","0.52-0.34","0.53-0.35","0.53-0.32","0.53-0.38","0.53-0.36","0.53-0.33","0.54-0.30","0.54-0.31","0.54-0.37","0.54-0.32","0.54-0.38","0.55-0.32","0.55-0.38","0.55-0.33","0.55-0.34","0.55-0.37","0.56-0.37","0.56-0.35","0.57-0.36","0.58-0.37" } }; --Gnarljaw
	[72364] = { zoneID = 525, artID = 542, x = 0.71, y = 0.274, overlay = { "0.70-0.27","0.71-0.27" } }; --Gorg'ak the Lava Guzzler
	[87344] = { zoneID = 550, artID = 567, x = 0.426, y = 0.36200002, overlay = { "0.42-0.36" } }; --Gortag Steelgrip
	[78260] = { zoneID = 549, artID = 562, x = 0.438, y = 0.758, overlay = { "0.41-0.71","0.41-0.75","0.42-0.73","0.42-0.72","0.43-0.75" } }; --King Slime
	[87239] = { zoneID = 550, artID = 567, x = 0.426, y = 0.36200002, overlay = { "0.42-0.36" } }; --Krahl Deadeye
	[84465] = { zoneID = 588, artID = 611, x = 0.648, y = 0.71599996, overlay = { "0.55-0.75","0.56-0.72","0.58-0.65","0.58-0.72","0.58-0.66","0.60-0.69","0.62-0.72","0.63-0.69","0.64-0.71" } }; --Leaping Gorger
	[85451] = { zoneID = 539, artID = 556, x = 0.296, y = 0.508, overlay = { "0.29-0.51","0.29-0.50" } }; --Malgosh Shadowkeeper
	[87026] = { zoneID = 542, artID = 559, x = 0.744, y = 0.38799998, overlay = { "0.74-0.38" } }; --Mecha Plunderer
	[88586] = { zoneID = 543, artID = 560, x = 0.616, y = 0.39200002, overlay = { "0.61-0.39" } }; --Mogamago
	[84435] = { zoneID = 550, artID = 567, x = 0.45599997, y = 0.152, overlay = { "0.45-0.15" } }; --Mr. Pinchy Sr.
	[85555] = { zoneID = 539, artID = 556, x = 0.606, y = 0.898, overlay = { "0.60-0.9","0.60-0.89" } }; --Nagidna
	[87027] = { zoneID = 542, artID = 559, x = 0.71599996, y = 0.33, overlay = { "0.71-0.33" } }; --Shadow Hulk
	[84854] = { zoneID = 588, artID = 611, x = 0.38799998, y = 0.396, overlay = { "0.30-0.3","0.31-0.31","0.31-0.34","0.35-0.35","0.36-0.35","0.37-0.38","0.37-0.36","0.38-0.39","0.38-0.38" } }; --Slippery Slime
	[85837] = { zoneID = 539, artID = 556, x = 0.616, y = 0.888, overlay = { "0.61-0.88" } }; --Slivermaw
	[85026] = { zoneID = 542, artID = 559, x = 0.726, y = 0.19600001, overlay = { "0.72-0.19" } }; --Soul-Twister Torek
	[79104] = { zoneID = 525, artID = 542, x = 0.404, y = 0.122, overlay = { "0.40-0.12" } }; --Ug'lok the Frozen
	[84196] = { zoneID = 588, artID = 611, x = 0.44599998, y = 0.53, overlay = { "0.35-0.60","0.35-0.66","0.37-0.55","0.38-0.56","0.38-0.61","0.38-0.62","0.39-0.64","0.39-0.65","0.42-0.59","0.43-0.57","0.44-0.53" } }; --Web-wrapped Soldier
	[86774] = { zoneID = 550, artID = 567, x = 0.516, y = 0.16, overlay = { "0.51-0.16" }, reset = true }; --Aogexon
	[86257] = { zoneID = 543, artID = 560, x = 0.692, y = 0.44599998, overlay = { "0.69-0.44" } }; --Basten
	[86732] = { zoneID = 550, artID = 567, x = 0.66, y = 0.244, overlay = { "0.61-0.12","0.62-0.17","0.62-0.14","0.62-0.15","0.63-0.19","0.64-0.2","0.65-0.21","0.65-0.22","0.65-0.24","0.66-0.24" }, reset = true }; --Bergruu
	[72156] = { zoneID = 525, artID = 542, x = 0.626, y = 0.42400002, overlay = { "0.62-0.42" } }; --Borrok the Devourer
	[86743] = { zoneID = 550, artID = 567, x = 0.64199996, y = 0.304, overlay = { "0.64-0.30" }, reset = true }; --Dekorhan
	[80372] = { zoneID = 542, artID = 559, x = 0.696, y = 0.538, overlay = { "0.69-0.53" } }; --Echidna
	[86771] = { zoneID = 550, artID = 567, x = 0.482, y = 0.22600001, overlay = { "0.48-0.22" }, reset = true }; --Gagrog the Brutal
	[80398] = { zoneID = 534, artID = 551, x = 0.398, y = 0.82199997, overlay = { "0.39-0.82" } }; --Keravnos
	[88210] = { zoneID = 550, artID = 567, x = 0.582, y = 0.12, overlay = { "0.58-0.12" } }; --Krud the Eviscerator
	[80370] = { zoneID = 550, artID = 567, x = 0.52599996, y = 0.9, overlay = { "0.51-0.89","0.52-0.89","0.52-0.9" } }; --Lernaea
	[87666] = { zoneID = 550, artID = 567, x = 0.342, y = 0.514, overlay = { "0.34-0.51" }, reset = true }; --Mu'gra
	[86258] = { zoneID = 543, artID = 560, x = 0.694, y = 0.44599998, overlay = { "0.69-0.44" } }; --Nultra
	[87846] = { zoneID = 550, artID = 567, x = 0.414, y = 0.14, overlay = { "0.39-0.14","0.41-0.14" } }; --Pit Slayer
	[86750] = { zoneID = 550, artID = 567, x = 0.64599997, y = 0.272, overlay = { "0.49-0.38","0.5-0.38","0.50-0.37","0.50-0.4","0.50-0.40","0.50-0.38","0.51-0.36","0.51-0.40","0.51-0.39","0.52-0.40","0.52-0.35","0.53-0.35","0.53-0.39","0.54-0.34","0.55-0.33","0.55-0.38","0.55-0.37","0.56-0.33","0.56-0.36","0.57-0.31","0.57-0.35","0.58-0.35","0.58-0.30","0.58-0.34","0.59-0.34","0.59-0.29","0.6-0.32","0.60-0.32","0.60-0.28","0.60-0.27","0.61-0.25","0.61-0.31","0.61-0.22","0.62-0.30","0.62-0.22","0.63-0.29","0.63-0.24","0.63-0.28","0.64-0.28","0.64-0.29","0.64-0.26","0.64-0.27" }, reset = true }; --Thek'talon
	[80371] = { zoneID = 543, artID = 560, x = 0.756, y = 0.426, overlay = { "0.75-0.42" } }; --Typhon
	[86259] = { zoneID = 543, artID = 560, x = 0.694, y = 0.44599998, overlay = { "0.69-0.44" } }; --Valstil
	[86266] = { zoneID = 543, artID = 560, x = 0.634, y = 0.308, overlay = { "0.63-0.30" } }; --Venolasix
	[88951] = { zoneID = 550, artID = 567, x = 0.372, y = 0.39, overlay = { "0.37-0.39" }, reset = true }; --Vileclaw
	[86835] = { zoneID = 550, artID = 567, x = 0.41599998, y = 0.45, overlay = { "0.41-0.44","0.41-0.45" }, reset = true }; --Xelganak
	[79725] = { zoneID = 550, artID = 567, x = 0.346, y = 0.77, overlay = { "0.34-0.76","0.34-0.77" } }; --Captain Ironbeard
	[80122] = { zoneID = 550, artID = 567, x = 0.436, y = 0.77599996, overlay = { "0.43-0.77" } }; --Gaz'orda
	[83401] = { zoneID = 550, artID = 567, x = 0.47599998, y = 0.706, overlay = { "0.47-0.70" } }; --Netherspawn
	[83526] = { zoneID = 550, artID = 567, x = 0.578, y = 0.83800006, overlay = { "0.57-0.83" } }; --Ru'klaa
	[83428] = { zoneID = 550, artID = 567, x = 0.706, y = 0.292, overlay = { "0.70-0.29" } }; --Windcaller Korast
	[82826] = { zoneID = 550, artID = 567, x = 0.77, y = 0.64199996, overlay = { "0.76-0.64","0.77-0.64" } }; --Berserk T-300 Series Mark II
	[82486] = { zoneID = 550, artID = 567, x = 0.888, y = 0.412, overlay = { "0.88-0.41" } }; --Explorer Nozzand
	[83509] = { zoneID = 550, artID = 567, x = 0.932, y = 0.282, overlay = { "0.93-0.28" } }; --Gorepetal
	[84263] = { zoneID = 550, artID = 567, x = 0.83800006, y = 0.368, overlay = { "0.83-0.37","0.83-0.36" } }; --Graveltooth
	[83634] = { zoneID = 550, artID = 567, x = 0.548, y = 0.612, overlay = { "0.54-0.61" } }; --Scout Pokhar
	[86978] = { zoneID = 542, artID = 559, x = 0.252, y = 0.24200001, overlay = { "0.25-0.24" } }; --Gaze
	[84951] = { zoneID = 542, artID = 559, x = 0.336, y = 0.588, overlay = { "0.33-0.58" } }; --Gobblefin
	[85572] = { zoneID = 535, artID = 552, x = 0.222, y = 0.742, overlay = { "0.22-0.74" } }; --Grrbrrgle
	[77664] = { zoneID = 535, artID = 552, x = 0.366, y = 0.96, overlay = { "0.36-0.96" } }; --Aarko
	[77828] = { zoneID = 535, artID = 552, x = 0.34, y = 0.572, overlay = { "0.34-0.57" } }; --Echo of Murmur
	[77795] = { zoneID = 535, artID = 552, x = 0.342, y = 0.57, overlay = { "0.34-0.57" } }; --Echo of Murmur
	[79543] = { zoneID = 537, artID = 554, x = 0.692, y = 0.236, overlay = { "0.66-0.24","0.67-0.23","0.69-0.23" } }; --Shirzir
	[77634] = { zoneID = 535, artID = 552, x = 0.59, y = 0.874, overlay = { "0.58-0.87","0.59-0.87" } }; --Taladorantula
	[80524] = { zoneID = 535, artID = 552, x = 0.636, y = 0.20799999, overlay = { "0.63-0.20" } }; --Underseer Bloodmane
	[85264] = { zoneID = 543, artID = 560, x = 0.478, y = 0.41599998, overlay = { "0.47-0.41" } }; --Rolkor
	[86410] = { zoneID = 543, artID = 560, x = 0.65400004, y = 0.608, overlay = { "0.63-0.61","0.64-0.61","0.64-0.60","0.65-0.60" } }; --Sylldross
	[83522] = { zoneID = 543, artID = 560, x = 0.522, y = 0.70199996, overlay = { "0.52-0.70" } }; --Hive Queen Skrikka
	[74613] = { zoneID = 525, artID = 542, x = 0.666, y = 0.316, overlay = { "0.65-0.31","0.66-0.30","0.66-0.31" } }; --Broodmother Reeg'ak
	[77519] = { zoneID = 525, artID = 542, x = 0.59400004, y = 0.314, overlay = { "0.57-0.38","0.57-0.37","0.58-0.31","0.58-0.35","0.58-0.33","0.58-0.34","0.59-0.31" } }; --Giantbane
	[86689] = { zoneID = 539, artID = 556, x = 0.276, y = 0.436, overlay = { "0.27-0.43" } }; --Sneevel
	[86520] = { zoneID = 543, artID = 560, x = 0.55, y = 0.71, overlay = { "0.53-0.73","0.54-0.72","0.54-0.71","0.55-0.71" } }; --Stompalupagus
	[85907] = { zoneID = 543, artID = 560, x = 0.39400002, y = 0.746, overlay = { "0.39-0.74" } }; --Berthora
	[85970] = { zoneID = 543, artID = 560, x = 0.376, y = 0.814, overlay = { "0.37-0.81" } }; --Riptar
	[79524] = { zoneID = 539, artID = 556, x = 0.376, y = 0.49, overlay = { "0.37-0.48","0.37-0.49" } }; --Hypnocroak
	[72606] = { zoneID = 539, artID = 556, x = 0.528, y = 0.508, overlay = { "0.52-0.50" } }; --Rockhoof
	[75492] = { zoneID = 539, artID = 556, x = 0.546, y = 0.70199996, overlay = { "0.54-0.70" } }; --Venomshade
	[50990] = { zoneID = 550, artID = 567, x = 0.644, y = 0.2, overlay = { "0.5-0.34","0.54-0.35","0.55-0.35","0.60-0.32","0.60-0.31","0.62-0.14","0.62-0.15","0.62-0.18","0.64-0.2" } }; --Nakk the Thunderer
	[50992] = { zoneID = 525, artID = 542, x = 0.64599997, y = 0.52, overlay = { "0.22-0.66","0.23-0.65","0.51-0.50","0.57-0.20","0.58-0.19","0.58-0.18","0.63-0.79","0.63-0.80","0.63-0.81","0.64-0.52" } }; --Gorok
	[50981] = { zoneID = 550, artID = 567, x = 0.84199995, y = 0.636, overlay = { "0.66-0.44","0.66-0.43","0.67-0.43","0.72-0.53","0.74-0.32","0.75-0.32","0.76-0.30","0.79-0.55","0.79-0.56","0.8-0.55","0.84-0.63" } }; --Luk'hok
	[50985] = { zoneID = 543, artID = 560, x = 0.514, y = 0.431, overlay = { "0.42-0.25","0.43-0.55","0.45-0.47","0.47-0.54","0.51-0.43" } }; --Poundfist
	[51015] = { zoneID = 535, artID = 552, x = 0.804, y = 0.56, overlay = { "0.55-0.81","0.62-0.45","0.62-0.33","0.62-0.46","0.62-0.47","0.63-0.46","0.67-0.59","0.67-0.60","0.67-0.58","0.79-0.55","0.8-0.55","0.80-0.56" } }; --Silthide
	[50883] = { zoneID = 539, artID = 556, x = 0.568, y = 0.522, overlay = { "0.39-0.37","0.39-0.36","0.39-0.35","0.42-0.30","0.43-0.31","0.43-0.32","0.44-0.43","0.44-0.42","0.45-0.67","0.46-0.67","0.53-0.30","0.53-0.31","0.56-0.52" } }; --Pathrunner
	[81001] = { zoneID = 525, artID = 542, x = 0.136, y = 0.51, overlay = { "0.13-0.50","0.13-0.51" } }; --Nok-Karosh
	[91871] = { zoneID = 534, artID = 551, x = 0.52599996, y = 0.406, overlay = { "0.52-0.40" } }; --Argosh the Destroyer
	[92552] = { zoneID = 534, artID = 551, x = 0.35599998, y = 0.466, overlay = { "0.35-0.46" } }; --Belgork
	[90884] = { zoneID = 534, artID = 551, x = 0.236, y = 0.52, overlay = { "0.23-0.52" } }; --Bilkor the Thrower
	[92657] = { zoneID = 534, artID = 551, x = 0.51, y = 0.748, overlay = { "0.50-0.74","0.51-0.74" } }; --Bleeding Hollow Horror
	[90936] = { zoneID = 534, artID = 551, x = 0.246, y = 0.5, overlay = { "0.20-0.52","0.21-0.52","0.21-0.53","0.21-0.51","0.22-0.51","0.22-0.54","0.22-0.53","0.23-0.50","0.23-0.52","0.23-0.49","0.24-0.5" } }; --Bloodhunter Zulk
	[92429] = { zoneID = 534, artID = 551, x = 0.576, y = 0.672, overlay = { "0.57-0.67" } }; --Broodlord Ixkor
	[93264] = { zoneID = 534, artID = 551, x = 0.48599997, y = 0.572, overlay = { "0.48-0.57" } }; --Captain Grok'mar
	[93076] = { zoneID = 534, artID = 551, x = 0.366, y = 0.796, overlay = { "0.35-0.80","0.35-0.79","0.36-0.80","0.36-0.79","0.36-0.78" } }; --Captain Ironbeard
	[90434] = { zoneID = 534, artID = 551, x = 0.316, y = 0.68, overlay = { "0.31-0.68" } }; --Ceraxas
	[90519] = { zoneID = 534, artID = 551, x = 0.44599998, y = 0.378, overlay = { "0.44-0.37" } }; --Cindral the Wildfire
	[90887] = { zoneID = 534, artID = 551, x = 0.248, y = 0.46400002, overlay = { "0.20-0.51","0.21-0.49","0.22-0.51","0.22-0.49","0.22-0.48","0.23-0.48","0.23-0.47","0.24-0.46" } }; --Dorg the Bloody
	[93028] = { zoneID = 534, artID = 551, x = 0.202, y = 0.53400004, overlay = { "0.2-0.53","0.20-0.53" } }; --Driss Vile
	[90888] = { zoneID = 534, artID = 551, x = 0.256, y = 0.462, overlay = { "0.25-0.46" } }; --Drivnul
	[91727] = { zoneID = 534, artID = 551, x = 0.498, y = 0.36200002, overlay = { "0.49-0.36" } }; --Executor Riloth
	[93168] = { zoneID = 534, artID = 551, x = 0.288, y = 0.51, overlay = { "0.28-0.51" } }; --Felbore
	[92647] = { zoneID = 534, artID = 551, x = 0.458, y = 0.47, overlay = { "0.45-0.47" } }; --Felsmith Damorka
	[91098] = { zoneID = 534, artID = 551, x = 0.53, y = 0.27, overlay = { "0.52-0.27","0.52-0.26","0.52-0.25","0.53-0.25","0.53-0.27" } }; --Felspark
	[92508] = { zoneID = 534, artID = 551, x = 0.636, y = 0.812, overlay = { "0.63-0.81" } }; --Gloomtalon
	[92941] = { zoneID = 534, artID = 551, x = 0.33200002, y = 0.35799998, overlay = { "0.32-0.35","0.33-0.35" } }; --Gorabosh
	[91695] = { zoneID = 534, artID = 551, x = 0.47599998, y = 0.412, overlay = { "0.45-0.42","0.46-0.40","0.46-0.4","0.46-0.42","0.47-0.42","0.47-0.39","0.47-0.41","0.47-0.40" } }; --Grand Warlock Nethekurse
	[93057] = { zoneID = 534, artID = 551, x = 0.16, y = 0.592, overlay = { "0.16-0.59" } }; --Grannok
	[90094] = { zoneID = 534, artID = 551, x = 0.396, y = 0.32599998, overlay = { "0.39-0.32" } }; --Harbormaster Korak
	[90777] = { zoneID = 534, artID = 551, x = 0.22600001, y = 0.4, overlay = { "0.20-0.37","0.20-0.40","0.20-0.41","0.20-0.38","0.20-0.39","0.21-0.40","0.22-0.37","0.22-0.39","0.22-0.4" } }; --High Priest Ikzan
	[90429] = { zoneID = 534, artID = 551, x = 0.316, y = 0.726, overlay = { "0.30-0.71","0.30-0.72","0.31-0.71","0.31-0.72" } }; --Imp-Master Valessa
	[90437] = { zoneID = 534, artID = 551, x = 0.266, y = 0.752, overlay = { "0.26-0.75" } }; --Jax'zor
	[92517] = { zoneID = 534, artID = 551, x = 0.52, y = 0.83599997, overlay = { "0.51-0.83","0.52-0.83" } }; --Krell the Serene
	[93279] = { zoneID = 534, artID = 551, x = 0.396, y = 0.682, overlay = { "0.39-0.68" } }; --Kris'kar the Unredeemed
	[90438] = { zoneID = 534, artID = 551, x = 0.258, y = 0.764, overlay = { "0.25-0.76" } }; --Lady Oran
	[93002] = { zoneID = 534, artID = 551, x = 0.522, y = 0.65199995, overlay = { "0.52-0.65" } }; --Magwia
	[90442] = { zoneID = 534, artID = 551, x = 0.258, y = 0.796, overlay = { "0.25-0.79" } }; --Mistress Thavra
	[92411] = { zoneID = 534, artID = 551, x = 0.53, y = 0.19600001, overlay = { "0.52-0.19","0.53-0.19" } }; --Overlord Ma'gruth
	[92274] = { zoneID = 534, artID = 551, x = 0.536, y = 0.216, overlay = { "0.53-0.21" } }; --Painmistress Selora
	[91374] = { zoneID = 534, artID = 551, x = 0.168, y = 0.496, overlay = { "0.16-0.48","0.16-0.49" } }; --Podlord Wakkawam
	[91009] = { zoneID = 534, artID = 551, x = 0.576, y = 0.23200001, overlay = { "0.57-0.22","0.57-0.23" } }; --Putre'thar
	[90782] = { zoneID = 534, artID = 551, x = 0.17799999, y = 0.42400002, overlay = { "0.17-0.42" } }; --Rasthe
	[92197] = { zoneID = 534, artID = 551, x = 0.262, y = 0.544, overlay = { "0.26-0.54" } }; --Relgor
	[91227] = { zoneID = 534, artID = 551, x = 0.222, y = 0.506, overlay = { "0.22-0.50" } }; --Remnant of the Blood Moon
	[92627] = { zoneID = 534, artID = 551, x = 0.438, y = 0.726, overlay = { "0.37-0.68","0.37-0.67","0.38-0.77","0.39-0.74","0.39-0.69","0.39-0.70","0.39-0.71","0.39-0.72","0.39-0.75","0.39-0.76","0.40-0.74","0.40-0.71","0.40-0.73","0.41-0.74","0.41-0.77","0.41-0.75","0.41-0.76","0.42-0.70","0.42-0.71","0.42-0.73","0.42-0.77","0.42-0.76","0.42-0.74","0.43-0.70","0.43-0.71","0.43-0.73","0.43-0.75","0.43-0.76","0.43-0.79","0.43-0.72","0.43-0.74","0.43-0.77" } }; --Rendrak
	[90885] = { zoneID = 534, artID = 551, x = 0.206, y = 0.5, overlay = { "0.20-0.49","0.20-0.5" } }; --Rogond the Tracker
	[94113] = { zoneID = 588, artID = 611, x = 0.41799998, y = 0.46400002, overlay = { "0.41-0.46" } }; --Rukmaz
	[90024] = { zoneID = 534, artID = 551, x = 0.428, y = 0.366, overlay = { "0.41-0.37","0.42-0.37","0.42-0.36" } }; --Sergeant Mor'grak
	[93236] = { zoneID = 534, artID = 551, x = 0.498, y = 0.616, overlay = { "0.49-0.61" } }; --Shadowthrash
	[92495] = { zoneID = 534, artID = 551, x = 0.626, y = 0.72199994, overlay = { "0.62-0.72" } }; --Soulslicer
	[92887] = { zoneID = 534, artID = 551, x = 0.65599996, y = 0.368, overlay = { "0.65-0.36" } }; --Steelsnout
	[92606] = { zoneID = 534, artID = 551, x = 0.41, y = 0.78800005, overlay = { "0.41-0.78" } }; --Sylissa
	[93001] = { zoneID = 534, artID = 551, x = 0.16600001, y = 0.56200004, overlay = { "0.15-0.57","0.16-0.57","0.16-0.56" } }; --Szirek the Twisted
	[92465] = { zoneID = 534, artID = 551, x = 0.492, y = 0.736, overlay = { "0.48-0.73","0.49-0.73" } }; --The Blackfang
	[92694] = { zoneID = 534, artID = 551, x = 0.346, y = 0.726, overlay = { "0.34-0.72" } }; --The Goreclaw
	[92977] = { zoneID = 534, artID = 551, x = 0.126, y = 0.568, overlay = { "0.12-0.56" } }; --The Iron Houndmaster
	[92645] = { zoneID = 534, artID = 551, x = 0.442, y = 0.72400004, overlay = { "0.37-0.67","0.38-0.79","0.38-0.72","0.38-0.74","0.40-0.73","0.40-0.77","0.41-0.69","0.42-0.77","0.42-0.74","0.43-0.74","0.43-0.67","0.44-0.72" } }; --The Night Haunter
	[92636] = { zoneID = 534, artID = 551, x = 0.44799998, y = 0.72400004, overlay = { "0.36-0.67","0.36-0.70","0.37-0.67","0.37-0.68","0.38-0.68","0.38-0.71","0.38-0.72","0.38-0.79","0.38-0.76","0.38-0.78","0.38-0.73","0.39-0.69","0.39-0.74","0.39-0.73","0.39-0.79","0.40-0.70","0.40-0.73","0.40-0.77","0.40-0.78","0.41-0.69","0.42-0.77","0.42-0.74","0.43-0.74","0.43-0.68","0.43-0.71","0.44-0.67","0.44-0.78","0.44-0.76","0.44-0.72" } }; --The Night Haunter
	[91243] = { zoneID = 534, artID = 551, x = 0.136, y = 0.576, overlay = { "0.13-0.56","0.13-0.57" } }; --Tho'gar Gorefist
	[92574] = { zoneID = 534, artID = 551, x = 0.34, y = 0.44599998, overlay = { "0.34-0.44" } }; --Thromma the Gutslicer
	[92451] = { zoneID = 534, artID = 551, x = 0.276, y = 0.32599998, overlay = { "0.27-0.32" } }; --Varyx the Damned
	[92408] = { zoneID = 534, artID = 551, x = 0.6, y = 0.21, overlay = { "0.6-0.21" } }; --Xanzith the Everlasting
	[91087] = { zoneID = 534, artID = 551, x = 0.48400003, y = 0.286, overlay = { "0.48-0.28" } }; --Zeter'el
	[90122] = { zoneID = 534, artID = 551, x = 0.37, y = 0.33, overlay = { "0.37-0.33" } }; --Zoug the Heavy
	[91093] = { zoneID = 534, artID = 551, x = 0.41, y = 0.688, overlay = { "0.39-0.68","0.39-0.69","0.40-0.69","0.41-0.67","0.41-0.68" } }; --Bramblefell
	[91232] = { zoneID = 534, artID = 551, x = 0.15, y = 0.542, overlay = { "0.15-0.54" } }; --Commander Krag'goth
	[89675] = { zoneID = 534, artID = 551, x = 0.512, y = 0.466, overlay = { "0.47-0.45","0.47-0.44","0.47-0.46","0.48-0.46","0.48-0.44","0.49-0.46","0.49-0.44","0.49-0.47","0.50-0.43","0.50-0.45","0.50-0.47","0.50-0.48","0.51-0.46" } }; --Commander Org'mok
	[95053] = { zoneID = 534, artID = 551, x = 0.23, y = 0.402, overlay = { "0.23-0.40" } }; --Deathtalon
	[95056] = { zoneID = 534, artID = 551, x = 0.47, y = 0.52599996, overlay = { "0.47-0.52" } }; --Doomroller
	[93125] = { zoneID = 534, artID = 551, x = 0.346, y = 0.78, overlay = { "0.34-0.77","0.34-0.78" } }; --Glub'glok
	[95044] = { zoneID = 534, artID = 551, x = 0.158, y = 0.638, overlay = { "0.13-0.59","0.13-0.60","0.14-0.60","0.14-0.61","0.14-0.62","0.15-0.63" } }; --Terrorfist
	[95054] = { zoneID = 534, artID = 551, x = 0.32599998, y = 0.74, overlay = { "0.32-0.73","0.32-0.74" } }; --Vengeance
	[91921] = { zoneID = 588, artID = 611, x = 0.54, y = 0.58, overlay = { "0.54-0.58" } }; --Wyrmple
	[96235] = { zoneID = 534, artID = 551, x = 0.696, y = 0.382, overlay = { "0.69-0.38" } }; --Xemirkol
	[98200] = { zoneID = 550, artID = 567, x = 0.23799999, y = 0.379, overlay = { "0.23-0.37" } }; --Guk
	[98199] = { zoneID = 550, artID = 567, x = 0.285, y = 0.303, overlay = { "0.28-0.30" } }; --Pugg
	[98198] = { zoneID = 550, artID = 567, x = 0.262, y = 0.342, overlay = { "0.26-0.34" } }; --Rukdug
	[98283] = { zoneID = 534, artID = 551, x = 0.83599997, y = 0.436, overlay = { "0.83-0.43" } }; --Drakum
	[98284] = { zoneID = 534, artID = 551, x = 0.806, y = 0.564, overlay = { "0.80-0.56" } }; --Gondar
	[98285] = { zoneID = 534, artID = 551, x = 0.88, y = 0.55799997, overlay = { "0.88-0.55" } }; --Smashum Grabb
	[98408] = { zoneID = 534, artID = 551, x = 0.875, y = 0.561, overlay = { "0.87-0.56" } }; --Fel Overseer Mudlump
	[96323] = { zoneID = {
					[590] = { x = 0.576, y = 0.888, overlay = { "0.55-0.87","0.55-0.88","0.56-0.86","0.56-0.87","0.56-0.85","0.57-0.85","0.57-0.87","0.57-0.88" } };
					[585] = { x = 0.572, y = 0.854, overlay = { "0.55-0.87","0.55-0.88","0.56-0.86","0.56-0.87","0.56-0.85","0.57-0.85","0.57-0.87","0.57-0.88" } };
					[586] = { x = 0.572, y = 0.854, overlay = { "0.55-0.87","0.55-0.88","0.56-0.86","0.56-0.87","0.56-0.85","0.57-0.85","0.57-0.87","0.57-0.88" } };
					[587] = { x = 0.572, y = 0.854, overlay = { "0.55-0.87","0.55-0.88","0.56-0.86","0.56-0.87","0.56-0.85","0.57-0.85","0.57-0.87","0.57-0.88" } };
					[582] = { x = 0.74, y = 0.354, overlay = { "0.68-0.39","0.68-0.4","0.69-0.39","0.70-0.38","0.71-0.37","0.72-0.35","0.72-0.36","0.73-0.35","0.73-0.36","0.74-0.35" } };
					[579] = { x = 0.728, y = 0.366, overlay = { "0.68-0.39","0.68-0.4","0.69-0.39","0.70-0.38","0.71-0.37","0.72-0.35","0.72-0.36","0.73-0.35","0.73-0.36","0.74-0.35" } };
					[580] = { x = 0.728, y = 0.366, overlay = { "0.68-0.39","0.68-0.4","0.69-0.39","0.70-0.38","0.71-0.37","0.72-0.35","0.72-0.36","0.73-0.35","0.73-0.36","0.74-0.35" } };
					[581] = { x = 0.728, y = 0.366, overlay = { "0.68-0.39","0.68-0.4","0.69-0.39","0.70-0.38","0.71-0.37","0.72-0.35","0.72-0.36","0.73-0.35","0.73-0.36","0.74-0.35" } };
				  } }; --Arachnis
	[75590] = { zoneID = 301, artID = 313, x = 0.1225, y = 0.3341 }; --Enormous Bullfrog
	[87029] = { zoneID = 542, artID = 559, x = 0.71599996, y = 0.44799998, overlay = { "0.71-0.44" } }; --Giga Sentinel
	[86621] = { zoneID = 542, artID = 559, x = 0.736, y = 0.45, overlay = { "0.73-0.45" } }; --Morphed Sentient
	[85037] = { zoneID = 542, artID = 559, x = 0.706, y = 0.24200001, overlay = { "0.70-0.23","0.70-0.24" } }; --Kenos the Unraveler
	[84376] = { zoneID = 525, artID = 542, x = 0.84199995, y = 0.466, overlay = { "0.84-0.46" } }; --Earthshaker Holar
	[87622] = { zoneID = 525, artID = 542, x = 0.866, y = 0.48599997, overlay = { "0.84-0.47","0.84-0.48","0.84-0.49","0.85-0.47","0.86-0.48" } }; --Ogom the Mangler
	[85036] = { zoneID = 542, artID = 559, x = 0.726, y = 0.19399999, overlay = { "0.72-0.19" } }; --Formless Nightmare
	[77750] = { zoneID = 535, artID = 552, x = 0.786, y = 0.556, overlay = { "0.77-0.56","0.78-0.55" } }; --Kaavu the Crimson Claw
	[84374] = { zoneID = 525, artID = 542, x = 0.86800003, y = 0.466, overlay = { "0.86-0.46" } }; --Kaga the Ironbender
	
	-- Legion
	[110378] = { zoneID = 650, x = 0.582, y = 0.714, overlay = { "0.58-0.72" } }; --Drugon the Frostblood
	[99929] = { zoneID = 650, x = 0.492, y = 0.074 }; --Flotsam
	[108879] = { zoneID = 641, x = 0.24200001, y = 0.70199996, overlay = { "0.24-0.69" } }; --Humongris
	[107544] = { zoneID = 634, artID = 657, x = 0.46, y = 0.3, overlay = { "0.46-0.3" } }; --Nithogg
	[108678] = { zoneID = 641, x = 0.554, y = 0.42400002, overlay = { "0.55-0.43","0.55-0.44","0.56-0.44" } }; --Shar'thos
	[100230] = { zoneID = 650, x = 0.432, y = 0.47599998 }; --"Sure-Shot" Arnie
	[97348] = { zoneID = 0 }; --Abesha
	[112705] = { zoneID = 680, x = 0.56, y = 0.742, overlay = { "0.56-0.75","0.57-0.76" } }; --Achronos
	[108885] = { zoneID = 634, x = 0.52, y = 0.234 }; --Aegir Wavecrusher
	[104481] = { zoneID = 650, x = 0.282, y = 0.528, overlay = { "0.28-0.53" } }; --Ala'washte
	[107960] = { zoneID = 630, x = 0.33400002, y = 0.048 }; --Alluvanon
	[104521] = { zoneID = 680, x = 0.23, y = 0.58599997, overlay = { "0.23-0.57","0.23-0.56","0.24-0.54" } }; --Alteria
	[111649] = { zoneID = 680, x = 0.545716643333435, y = 0.637047648429871, overlay = { "0.54-0.62","0.54-0.64","0.55-0.63" } }; --Ambassador D'vwinn
	[92611] = { zoneID = 634, x = 0.442, y = 0.22799999 }; --Ambusher Daggerfang
	[111197] = { zoneID = 680, x = 0.336616456508637, y = 0.517735958099365 }; --Anax
	[110346] = { zoneID = 641, x = 0.59834361076355, y = 0.504999279975891 }; --Aodh Witherpetal
	[110870] = { zoneID = 680, x = 0.422521829605103, y = 0.565759301185608 }; --Apothecary Faldren
	[92634] = { zoneID = 634, x = 0.442, y = 0.22399999 }; --Apothecary Perez
	[90173] = { zoneID = 630, x = 0.486163973808289, y = 0.547606825828552, overlay = { "0.47-0.53","0.48-0.55","0.49-0.55","0.50-0.55","0.51-0.56" } }; --Arcana Stalker
	[110656] = { zoneID = 680, x = 0.655867755413055, y = 0.591315090656281 }; --Arcanist Lylandre
	[107657] = { zoneID = 630, x = 0.35, y = 0.338, overlay = { "0.36-0.34" } }; --Arcanist Shal'iman
	[109641] = { zoneID = 630, x = 0.57, y = 0.11 }; --Arcanor Prime
	[90244] = { zoneID = 630, x = 0.598, y = 0.12 }; --Arcavellus
	[97220] = { zoneID = 650, x = 0.488, y = 0.5 }; --Arru
	[99802] = { zoneID = 703, x = 0.55799997, y = 0.60400003 }; --Arthfael
	[103801] = { zoneID = 0 }; --Arthfael
	[106351] = { zoneID = 680, x = 0.338312238454819, y = 0.155927464365959 }; --Artificer Lothaire
	[92633] = { zoneID = 634, x = 0.442, y = 0.22799999 }; --Assassin Huwe
	[112758] = { zoneID = 680, x = 0.568, y = 0.676, overlay = { "0.57-0.67" } }; --Auditor Esiel
	[112759] = { zoneID = 680, x = 0.812, y = 0.626, overlay = { "0.81-0.61" } }; --Az'jatar
	[103787] = { zoneID = 680, x = 0.244, y = 0.496, overlay = { "0.38-0.29","0.39-0.29","0.75-0.50" } }; --Baconlisk
	[110562] = { zoneID = 641, x = 0.455853193998337, y = 0.887825787067413, overlay = { "0.45-0.87" } }; --Bahagar
	[97637] = { zoneID = 0 }; --Barax the Mauler
	[91187] = { zoneID = 630, x = 0.324, y = 0.284, overlay = { "0.32-0.29","0.32-0.3" } }; --Beacher
	[111454] = { zoneID = 630, x = 0.41599998, y = 0.886 }; --Bestrix
	[107327] = { zoneID = 630, x = 0.292, y = 0.536 }; --Bilebrain
	[91874] = { zoneID = 634, x = 0.458, y = 0.774 }; --Bladesquall
	[92599] = { zoneID = 634, x = 0.374, y = 0.414, overlay = { "0.37-0.42","0.37-0.40","0.38-0.42","0.38-0.43","0.39-0.44","0.39-0.38","0.39-0.39","0.4-0.38" } }; --Bloodstalker Alpha
	[98361] = { zoneID = 0 }; --Bloody Raven
	[98299] = { zoneID = 650, x = 0.36400002, y = 0.16600001 }; --Bodash the Hoarder
	[98178] = { zoneID = 0 }; --Boulderfall
	[109113] = { zoneID = 634, x = 0.31, y = 0.33400002 }; --Boulderfall, the Eroded
	[107127] = { zoneID = 630, x = 0.551487028598785, y = 0.457404464483261 }; --Brawlgoth
	[106863] = { zoneID = 0 }; --Brinebeard the Risen
	[97449] = { zoneID = 650, x = 0.381330668926239, y = 0.455743461847305 }; --Bristlemaul
	[91100] = { zoneID = 630, x = 0.59, y = 0.466 }; --Brogozog
	[94877] = { zoneID = 650, x = 0.56200004, y = 0.72400004 }; --Brogrul the Mighty
	[107105] = { zoneID = 630, x = 0.33200002, y = 0.41599998 }; --Broodmother Lizax
	[105632] = { zoneID = 680, x = 0.25, y = 0.44 }; --Broodmother Shu'malis
	[102863] = { zoneID = 0 }; --Bruiser
	[111463] = { zoneID = 634, artID = 657, x = 0.734, y = 0.84 }; --Bulvinkel
	[110726] = { zoneID = 680, x = 0.627394199371338, y = 0.485593497753143, overlay = { "0.62-0.46","0.62-0.47","0.62-0.49" } }; --Cadraeus
	[91289] = { zoneID = 630, x = 0.524, y = 0.22399999 }; --Cailyn Paledoom
	[92685] = { zoneID = 634, x = 0.578, y = 0.44799998, overlay = { "0.57-0.45" } }; --Captain Brvet
	[109163] = { zoneID = 649, x = 0.666, y = 0.23200001, overlay = { "0.67-0.23","0.68-0.19","0.68-0.20","0.69-0.20","0.69-0.22","0.69-0.21","0.7-0.19","0.7-0.20","0.70-0.21","0.70-0.18","0.71-0.19","0.71-0.22","0.71-0.23","0.71-0.20","0.71-0.21","0.72-0.21","0.72-0.22" } }; --Captain Dargun
	[89846] = { zoneID = 630, x = 0.53400004, y = 0.44 }; --Captain Volo'ren
	[92604] = { zoneID = 634, x = 0.442, y = 0.22799999 }; --Champion Elodie
	[101596] = { zoneID = 0 }; --Charfeather
	[106990] = { zoneID = 630, x = 0.656529426574707, y = 0.569093704223633 }; --Chief Bitterbrine
	[109677] = { zoneID = 630, x = 0.588, y = 0.768 }; --Chief Treasurer Jabrill
	[111674] = { zoneID = 630, x = 0.468, y = 0.774 }; --Cinderwing
	[104698] = { zoneID = 680, x = 0.23, y = 0.58599997, overlay = { "0.23-0.56","0.23-0.57","0.23-0.55","0.24-0.55","0.24-0.54" } }; --Colerian
	[104519] = { zoneID = 680, x = 0.23200001, y = 0.582, overlay = { "0.23-0.57","0.23-0.56","0.24-0.54" } }; --Colerian
	[107266] = { zoneID = 630, x = 0.278, y = 0.512 }; --Commander Soraax
	[100864] = { zoneID = 680, x = 0.682, y = 0.584 }; --Cora'kar
	[93778] = { zoneID = 0 }; --Coruscating Bloom
	[97058] = { zoneID = 672, x = 0.634, y = 0.234, overlay = { "0.47-0.64","0.48-0.58","0.48-0.6","0.49-0.57","0.49-0.55","0.49-0.56","0.5-0.54","0.5-0.58","0.5-0.61","0.50-0.57","0.50-0.59","0.51-0.53","0.51-0.54","0.51-0.58","0.51-0.59","0.51-0.61","0.52-0.60","0.52-0.57","0.53-0.56","0.53-0.59","0.53-0.54","0.53-0.58","0.53-0.62","0.53-0.60","0.54-0.61","0.54-0.55","0.57-0.63","0.57-0.53" } }; --Count Nefarious
	[108255] = { zoneID = 630, x = 0.556253373622894, y = 0.701169669628143, overlay = { "0.55-0.7","0.55-0.69" } }; --Coura, Mistress of Arcana
	[97933] = { zoneID = 650, x = 0.443684786558151, y = 0.125284925103188, overlay = { "0.43-0.10","0.44-0.11","0.45-0.12","0.46-0.12" } }; --Crab Rider Grmlrml
	[97345] = { zoneID = 650, x = 0.482, y = 0.406 }; --Crawshuk the Hungry
	[90050] = { zoneID = 0 }; --Crystalbeard
	[105619] = { zoneID = 0 }; --Cyrilline
	[90057] = { zoneID = 630, x = 0.51, y = 0.314 }; --Daggerbeak
	[94313] = { zoneID = 634, x = 0.584240257740021, y = 0.756280481815338 }; --Daniel "Boomer" Vorick
	[100231] = { zoneID = 650, x = 0.432, y = 0.47599998 }; --Dargok Thunderuin
	[92631] = { zoneID = 634, x = 0.442, y = 0.22799999 }; --Dark Ranger Jess
	[92205] = { zoneID = 0 }; --Darkest Fear
	[107924] = { zoneID = 641, x = 0.584, y = 0.734 }; --Darkfiend Tormentor
	[109501] = { zoneID = 650, x = 0.524, y = 0.584 }; --Darkful
	[92965] = { zoneID = 641, x = 0.436367750167847, y = 0.537378430366516, overlay = { "0.43-0.54","0.44-0.52" } }; --Darkshade
	[92626] = { zoneID = 634, x = 0.442, y = 0.22799999 }; --Deathguard Adams
	[109702] = { zoneID = 630, x = 0.55799997, y = 0.634 }; --Deepclaw
	[104513] = { zoneID = 650, x = 0.566899657249451, y = 0.486974596977234, overlay = { "0.57-0.48" } }; --Defilia
	[111651] = { zoneID = 680, x = 0.544175386428833, y = 0.56124472618103 }; --Degren
	[108790] = { zoneID = 634, x = 0.382, y = 0.684, overlay = { "0.38-0.69","0.38-0.7","0.38-0.70" } }; --Den Mother Ylva
	[112637] = { zoneID = 630, x = 0.505123972892761, y = 0.520433962345123 }; --Devious Sunrunner
	[100495] = { zoneID = 650, x = 0.544431626796722, y = 0.412618547677994 }; --Devouring Darkness
	[93088] = { zoneID = 0 }; --Direclaw
	[91579] = { zoneID = 630, x = 0.432, y = 0.282 }; --Doomlord Kazrok
	[109727] = { zoneID = 0 }; --Dorbash the Smasher
	[108543] = { zoneID = 790, x = 0.252, y = 0.312, overlay = { "0.25-0.30" } }; --Dread Captain Thedon
	[108541] = { zoneID = 790, x = 0.254, y = 0.29799998 }; --Dread Corsair
	[108531] = { zoneID = 0 }; --Dread Ship Krazatoa
	[94347] = { zoneID = 634, x = 0.72199994, y = 0.632, overlay = { "0.72-0.59","0.73-0.60","0.74-0.61","0.74-0.62","0.74-0.63","0.74-0.64","0.75-0.6","0.75-0.60","0.76-0.60","0.76-0.61","0.76-0.63" } }; --Dread-Rider Cortis
	[97517] = { zoneID = 641, x = 0.601876318454742, y = 0.44219246506691 }; --Dreadbog
	[96072] = { zoneID = 650, x = 0.438, y = 0.754 }; --Durguth
	[110367] = { zoneID = 641, x = 0.624, y = 0.428 }; --Ealdis
	[96647] = { zoneID = 703, x = 0.25, y = 0.546 }; --Earlnoc the Beastbreaker
	[98188] = { zoneID = 634, x = 0.414, y = 0.33400002 }; --Egyl the Enduring
	[99792] = { zoneID = 680, x = 0.221599534153938, y = 0.51789528131485, overlay = { "0.23-0.52","0.23-0.53" } }; --Elfbane
	[93372] = { zoneID = 0 }; --Enraged Earthservant
	[109728] = { zoneID = 0 }; --Ettin
	[91803] = { zoneID = 634, x = 0.468252837657928, y = 0.841225266456604, overlay = { "0.46-0.83" } }; --Fathnyr
	[98225] = { zoneID = 0 }; --Fathnyr
	[105938] = { zoneID = 630, x = 0.43400002, y = 0.244 }; --Felwing
	[92040] = { zoneID = 649, x = 0.834, y = 0.482, overlay = { "0.84-0.48","0.84-0.49","0.85-0.50" } }; --Fenri
	[98276] = { zoneID = 0 }; --Fenri
	[109584] = { zoneID = 630, x = 0.66, y = 0.4, overlay = { "0.66-0.40","0.66-0.39" } }; --Fjordun
	[108827] = { zoneID = 634, x = 0.632, y = 0.54, overlay = { "0.65-0.54","0.65-0.55","0.66-0.5","0.66-0.51","0.66-0.50","0.67-0.51","0.67-0.52","0.67-0.56","0.68-0.52","0.68-0.53" } }; --Fjorlag, the Grave's Chill
	[97793] = { zoneID = 650, x = 0.412, y = 0.58 }; --Flamescale
	[89884] = { zoneID = 630, x = 0.45200002, y = 0.578, overlay = { "0.45-0.58" } }; --Flog the Captain-Eater
	[101649] = { zoneID = 650, x = 0.544, y = 0.744, overlay = { "0.51-0.80","0.51-0.79","0.54-0.75" } }; --Frostshard
	[109729] = { zoneID = 0 }; --Fury
	[99610] = { zoneID = 680, x = 0.532615065574646, y = 0.301962465047836 }; --Garvrulg
	[93679] = { zoneID = 641, x = 0.492, y = 0.49 }; --Gathenak the Subjugator
	[97370] = { zoneID = 672, x = 0.684, y = 0.274 }; --General Volroth
	[91529] = { zoneID = 634, x = 0.414, y = 0.66400003 }; --Glimar Ironfist
	[95988] = { zoneID = 0 }; --Globulus
	[89816] = { zoneID = 630, x = 0.65400004, y = 0.4 }; --Golza the Iron Fin
	[101411] = { zoneID = 790, x = 0.24200001, y = 0.31 }; --Gom Crabbar
	[92117] = { zoneID = 641, x = 0.59400004, y = 0.764, overlay = { "0.59-0.77" } }; --Gorebeak
	[110832] = { zoneID = 680, x = 0.272, y = 0.65800005 }; --Gorgroth
	[95123] = { zoneID = 641, x = 0.657961845397949, y = 0.53433758020401 }; --Grelda the Hag
	[107595] = { zoneID = 77, x = 0.384, y = 0.44799998, overlay = { "0.38-0.45" } }; --Grimrot
	[107596] = { zoneID = 77, x = 0.382, y = 0.45400003 }; --Grimrot
	[112708] = { zoneID = 726, x = 0.252, y = 0.414, overlay = { "0.27-0.42" } }; --Grimtotem Champion
	[98503] = { zoneID = 634, x = 0.78800005, y = 0.612 }; --Grrvrgull the Conqueror
	[110944] = { zoneID = 680, x = 0.593141913414002, y = 0.518634557723999, overlay = { "0.56-0.50","0.57-0.50","0.58-0.51","0.60-0.52","0.60-0.51" } }; --Guardian Thor'el
	[96590] = { zoneID = 650, x = 0.55799997, y = 0.614, overlay = { "0.56-0.59","0.56-0.60","0.56-0.61" } }; --Gurbog da Basher
	[108823] = { zoneID = 634, x = 0.39400002, y = 0.65800005 }; --Halfdan
	[107926] = { zoneID = 634, x = 0.516, y = 0.744 }; --Hannval the Butcher
	[103214] = { zoneID = 680, artID = 704, x = 0.6763334274291992, y = 0.7097100019454956 }; --Har'kess the Insatiable
	[110361] = { zoneID = 641, x = 0.698, y = 0.516, overlay = { "0.70-0.52","0.70-0.53" } }; --Harbinger of Screams
	[97326] = { zoneID = 650, x = 0.510739028453827, y = 0.482337236404419 }; --Hartli the Snatcher
	[103154] = { zoneID = 120, x = 0.33400002, y = 0.582 }; --Hati
	[92703] = { zoneID = 634, x = 0.578, y = 0.45 }; --Helmouth Raider
	[92682] = { zoneID = 634, x = 0.578, y = 0.45 }; --Helmouth Raider
	[103223] = { zoneID = 680, x = 0.614, y = 0.396 }; --Hertha Grimdottir
	[91649] = { zoneID = 0 }; --Hivequeen Zsala
	[92590] = { zoneID = 634, x = 0.42, y = 0.576 }; --Hook
	[107169] = { zoneID = 630, x = 0.30200002, y = 0.48400003, overlay = { "0.30-0.46","0.30-0.47" } }; --Horux
	[92951] = { zoneID = 634, x = 0.472, y = 0.572 }; --Houndmaster Ely
	[107136] = { zoneID = 630, x = 0.30200002, y = 0.48400003, overlay = { "0.30-0.47" } }; --Houndmaster Stroxis
	[110486] = { zoneID = 103, x = 0.55799997, y = 0.78800005, overlay = { "0.57-0.74","0.57-0.90","0.57-0.76","0.57-0.81","0.57-0.82","0.57-0.92","0.57-0.73","0.57-0.91","0.57-0.78","0.57-0.84","0.58-0.72","0.58-0.82","0.58-0.84","0.59-0.82","0.59-0.78","0.60-0.80","0.60-0.81","0.60-0.82","0.61-0.83","0.61-0.80","0.61-0.82","0.64-0.85" } }; --Huk'roth the Huntmaster
	[108822] = { zoneID = 634, x = 0.39400002, y = 0.65800005 }; --Huntress Estrid
	[100067] = { zoneID = 634, x = 0.638, y = 0.32599998 }; --Hydrannon
	[92199] = { zoneID = 0 }; --Image of Ursoc
	[92200] = { zoneID = 0 }; --Image of Ursol
	[92189] = { zoneID = 0 }; --Imagined Horror
	[109630] = { zoneID = 630, x = 0.284, y = 0.48400003, overlay = { "0.28-0.49" } }; --Immolian
	[90803] = { zoneID = 630, x = 0.354, y = 0.50200003 }; --Infernal Lord
	[90139] = { zoneID = 634, x = 0.63685405254364, y = 0.742911696434021 }; --Inquisitor Ernstenbok
	[107269] = { zoneID = 630, x = 0.282, y = 0.52 }; --Inquisitor Tivos
	[106532] = { zoneID = 680, x = 0.38, y = 0.704, overlay = { "0.37-0.70" } }; --Inquisitor Volitix
	[93993] = { zoneID = 0 }; --Insatiable Gorger
	[93030] = { zoneID = 641, x = 0.587924182415009, y = 0.340315729379654, overlay = { "0.59-0.32","0.59-0.33" } }; --Ironbranch
	[94413] = { zoneID = 634, x = 0.620634019374847, y = 0.604620575904846 }; --Isel the Hammer
	[109957] = { zoneID = 0 }; --Isel the Hammer
	[92751] = { zoneID = 634, x = 0.598038911819458, y = 0.681144893169403, overlay = { "0.61-0.68" } }; --Ivory Sentinel
	[103975] = { zoneID = 630, x = 0.402, y = 0.766 }; --Jade Darkhaven
	[101467] = { zoneID = 790, x = 0.864, y = 0.376, overlay = { "0.88-0.36","0.88-0.35" } }; --Jaggen-Ra
	[109500] = { zoneID = 650, x = 0.522, y = 0.58599997 }; --Jak
	[103203] = { zoneID = 0 }; --Jetsam
	[93686] = { zoneID = 641, x = 0.528, y = 0.874 }; --Jinikki the Puncturer
	[96208] = { zoneID = 0 }; --Jubei'thos
	[94636] = { zoneID = 0 }; --Kalazzius the Guileful
	[111731] = { zoneID = 630, x = 0.45400003, y = 0.77199996 }; --Karthax
	[109125] = { zoneID = 641, x = 0.45400003, y = 0.83599997 }; --Kathaw the Savage
	[96997] = { zoneID = 677, x = 0.472, y = 0.29, overlay = { "0.46-0.28","0.47-0.28","0.48-0.33","0.48-0.29","0.48-0.30","0.48-0.31","0.48-0.28","0.48-0.3","0.49-0.31","0.49-0.32","0.49-0.33","0.5-0.27","0.50-0.31","0.50-0.27","0.50-0.30","0.51-0.29","0.52-0.30","0.53-0.29" } }; --Kethrazor
	[101063] = { zoneID = 0 }; --King Forgalash
	[103827] = { zoneID = 680, x = 0.874, y = 0.624 }; --King Morgalash
	[97059] = { zoneID = 672, x = 0.744, y = 0.572 }; --King Voras
	[94414] = { zoneID = 641, x = 0.343754470348358, y = 0.583009004592896 }; --Kiranys Duskwhisper
	[96212] = { zoneID = 0 }; --Korda Torros
	[111573] = { zoneID = 790, x = 0.45200002, y = 0.506, overlay = { "0.46-0.49","0.46-0.47","0.46-0.50","0.47-0.47","0.47-0.49","0.47-0.48" } }; --Kosumoth the Hungering
	[98421] = { zoneID = 634, x = 0.734688699245453, y = 0.476635128259659 }; --Kottr Vondyr
	[103271] = { zoneID = 731, x = 0.42200002, y = 0.126 }; --Kraxa
	[96210] = { zoneID = 0 }; --Krol the Blade
	[99362] = { zoneID = 733, x = 0.33400002, y = 0.812 }; --Kudzilla
	[106526] = { zoneID = 680, x = 0.35, y = 0.66800004, overlay = { "0.35-0.67" } }; --Lady Rivantas
	[109015] = { zoneID = 634, x = 0.62, y = 0.732 }; --Lagertha
	[102303] = { zoneID = 680, x = 0.485261172056198, y = 0.566624522209168 }; --Lieutenant Strathmar
	[100516] = { zoneID = 0 }; --Lilin the Ravenous
	[108366] = { zoneID = 630, x = 0.37, y = 0.216, overlay = { "0.44-0.59","0.45-0.17","0.47-0.62","0.49-0.54","0.51-0.57","0.55-0.10","0.56-0.25","0.57-0.31","0.57-0.16","0.58-0.24","0.63-0.54" } }; --Long-Forgotten Hippogryph
	[98024] = { zoneID = 650, x = 0.508, y = 0.346 }; --Luggut the Eggeater
	[98241] = { zoneID = 641, x = 0.618141651153565, y = 0.296182692050934 }; --Lyrath Moonfeather
	[111939] = { zoneID = 630, x = 0.43400002, y = 0.894, overlay = { "0.43-0.9" } }; --Lysanis Shadesoul
	[109692] = { zoneID = 641, x = 0.316738396883011, y = 0.586024940013886, overlay = { "0.32-0.60","0.33-0.61","0.34-0.61","0.34-0.62" } }; --Lytheron
	[95221] = { zoneID = 641, x = 0.472, y = 0.578 }; --Mad Henryk
	[109954] = { zoneID = 680, x = 0.420644640922546, y = 0.801297307014465, overlay = { "0.42-0.8" } }; --Magister Phaedris
	[112757] = { zoneID = 680, x = 0.49400002, y = 0.794 }; --Magistrix Vilessa
	[112497] = { zoneID = 680, x = 0.244119361042976, y = 0.351685285568237 }; --Maia the White
	[96410] = { zoneID = 650, x = 0.45200002, y = 0.258, overlay = { "0.45-0.30","0.46-0.30","0.46-0.31","0.47-0.33","0.47-0.32","0.47-0.30","0.48-0.25","0.49-0.29" } }; --Majestic Elderhorn
	[110024] = { zoneID = 680, x = 0.341477870941162, y = 0.609886586666107 }; --Mal'Dreth the Corruptor
	[109281] = { zoneID = 641, x = 0.42200002, y = 0.764, overlay = { "0.42-0.75","0.43-0.76","0.43-0.75" } }; --Malisandra
	[112802] = { zoneID = 680, x = 0.135135605931282, y = 0.534349977970123, overlay = { "0.13-0.52" } }; --Mar'tura
	[109653] = { zoneID = 630, x = 0.338, y = 0.286, overlay = { "0.34-0.28" } }; --Marblub the Massive
	[111329] = { zoneID = 680, x = 0.361803233623505, y = 0.338403522968292, overlay = { "0.36-0.34" } }; --Matron Hagatha
	[104517] = { zoneID = 650, x = 0.584, y = 0.714, overlay = { "0.58-0.72" } }; --Mawat'aki
	[96621] = { zoneID = 650, x = 0.48400003, y = 0.274 }; --Mellok, Son of Torok
	[111653] = { zoneID = 680, x = 0.624, y = 0.634 }; --Miasu
	[111055] = { zoneID = 0 }; --Monstrous Plague Rat
	[93371] = { zoneID = 634, x = 0.724948644638062, y = 0.499365538358688, overlay = { "0.72-0.50","0.72-0.5" } }; --Mordvigbjorn
	[93622] = { zoneID = 630, x = 0.406227648258209, y = 0.44672754406929 }; --Mortiferous
	[91780] = { zoneID = 634, x = 0.354, y = 0.184 }; --Mother Clacker
	[89865] = { zoneID = 630, x = 0.5, y = 0.344 }; --Mrrgrl the Tide Reaver
	[98311] = { zoneID = 650, x = 0.46400002, y = 0.07 }; --Mrrklr
	[97593] = { zoneID = 650, x = 0.544, y = 0.406 }; --Mynta Talonscreech
	[110340] = { zoneID = 680, x = 0.409394949674606, y = 0.327724486589432, overlay = { "0.40-0.33" } }; --Myonix
	[101641] = { zoneID = 0 }; --Mythana
	[107477] = { zoneID = 76, x = 0.436, y = 0.766, overlay = { "0.43-0.75","0.44-0.76" } }; --N.U.T.Z.
	[108016] = { zoneID = 0 }; --Necromagus Toldrethar
	[110451] = { zoneID = 0 }; --Nightmare Crystal
	[106165] = { zoneID = 0 }; --Nightmare WardenNOT SPAWNED
	[107023] = { zoneID = 634, x = 0.462, y = 0.306, overlay = { "0.46-0.3" } }; --Nithogg
	[90248] = { zoneID = 0 }; --Normantis the Deposed
	[90217] = { zoneID = 630, x = 0.49400002, y = 0.086 }; --Normantis the Deposed
	[90253] = { zoneID = 0 }; --Normantis the Deposed
	[105657] = { zoneID = 650 }; --Notgarn
	[109990] = { zoneID = 641, x = 0.314, y = 0.48400003, overlay = { "0.32-0.48" } }; --Nylaathria the Forgotten
	[105899] = { zoneID = 680, x = 0.65199995, y = 0.538, overlay = { "0.65-0.54","0.66-0.53","0.66-0.54","0.66-0.55","0.67-0.56","0.67-0.55" } }; --Oglok the Furious
	[108715] = { zoneID = 210, x = 0.354, y = 0.66800004, overlay = { "0.33-0.62","0.34-0.67","0.34-0.66","0.35-0.61","0.35-0.67","0.35-0.69","0.35-0.68","0.36-0.68","0.36-0.62","0.36-0.61","0.36-0.67","0.36-0.60","0.36-0.64","0.37-0.60","0.37-0.63","0.37-0.62","0.37-0.66","0.37-0.67","0.37-0.64","0.37-0.69","0.37-0.7","0.38-0.63","0.38-0.65","0.38-0.66","0.38-0.70","0.38-0.67","0.38-0.68","0.39-0.67","0.39-0.63" } }; --Ol' Eary
	[107617] = { zoneID = 26, x = 0.438, y = 0.57, overlay = { "0.42-0.61","0.42-0.59","0.42-0.62","0.43-0.61","0.43-0.63","0.43-0.6","0.44-0.55","0.44-0.59","0.44-0.64","0.44-0.53","0.47-0.56","0.48-0.59","0.49-0.57","0.51-0.55","0.51-0.53","0.51-0.59","0.52-0.51","0.54-0.45","0.54-0.46","0.56-0.46","0.58-0.46","0.58-0.53","0.59-0.48","0.61-0.50","0.62-0.54","0.62-0.47","0.62-0.45","0.63-0.54","0.63-0.42","0.64-0.54","0.64-0.41","0.64-0.42","0.64-0.57","0.65-0.58","0.67-0.47","0.67-0.57","0.68-0.48","0.69-0.50","0.70-0.51","0.71-0.50","0.71-0.51","0.72-0.50","0.72-0.49","0.72-0.5","0.74-0.54","0.75-0.51","0.76-0.49" } }; --Ol' Muddle
	[104484] = { zoneID = 650, x = 0.33400002, y = 0.21, overlay = { "0.33-0.20" } }; --Olokk the Shipbreaker
	[110577] = { zoneID = 680, x = 0.246031731367111, y = 0.474370330572128 }; --Oreth the Vile
	[104524] = { zoneID = 650, x = 0.522, y = 0.58599997 }; --Ormagrogg
	[95204] = { zoneID = 650, x = 0.47, y = 0.732 }; --Oubdob da Smasher
	[97057] = { zoneID = 672, x = 0.802, y = 0.42, overlay = { "0.8-0.43","0.80-0.40","0.80-0.41","0.81-0.42" } }; --Overseer Brutarg
	[99886] = { zoneID = 630, x = 0.442, y = 0.37, overlay = { "0.45-0.55","0.58-0.73" } }; --Pacified Earth
	[110364] = { zoneID = 0 }; --Pale Dreadwing
	[113694] = { zoneID = 680, x = 0.602, y = 0.408, overlay = { "0.62-0.46","0.62-0.52","0.62-0.53","0.64-0.47","0.64-0.48","0.66-0.53" } }; --Pashya
	[95318] = { zoneID = 641, x = 0.610491812229157, y = 0.693581163883209 }; --Perrexx
	[107846] = { zoneID = 680, x = 0.666571021080017, y = 0.671210110187531, overlay = { "0.66-0.66" } }; --Pinchshank
	[103045] = { zoneID = 706, x = 0.41599998, y = 0.598 }; --Plaguemaw
	[94485] = { zoneID = 641, x = 0.668981373310089, y = 0.445778429508209, overlay = { "0.66-0.45","0.67-0.44","0.67-0.46","0.67-0.45" } }; --Pollous the Fetid
	[108010] = { zoneID = 630 }; --Powdermaster Maclin
	[90901] = { zoneID = 630, x = 0.56, y = 0.29 }; --Pridelord Meowl
	[92613] = { zoneID = 634, x = 0.444, y = 0.22799999 }; --Priestess Liza
	[100302] = { zoneID = 650, x = 0.522, y = 0.58599997 }; --Puck
	[108256] = { zoneID = 0 }; --Quin'el, Master of Chillwind
	[110342] = { zoneID = 641, x = 0.694, y = 0.574 }; --Rabxach
	[101660] = { zoneID = 733, x = 0.17, y = 0.202 }; --Rage Rot
	[109504] = { zoneID = 630, x = 0.325970143079758, y = 0.487203568220139 }; --Ragemaw
	[99846] = { zoneID = 630, x = 0.442, y = 0.372, overlay = { "0.52-0.13" } }; --Raging Earth
	[103199] = { zoneID = 731, x = 0.354, y = 0.794 }; --Ragoul
	[97102] = { zoneID = 650, x = 0.522, y = 0.514 }; --Ram'Pag
	[92140] = { zoneID = 0 }; --Rampant Mandragora
	[111007] = { zoneID = 680, x = 0.49647468328476, y = 0.789832532405853, overlay = { "0.49-0.79" } }; --Randril
	[105547] = { zoneID = 680, x = 0.239824831485748, y = 0.255260318517685, overlay = { "0.23-0.26" } }; --Rauren
	[89016] = { zoneID = 630, x = 0.410028517246246, y = 0.418138235807419, overlay = { "0.40-0.41" } }; --Ravyn-Drath
	[103575] = { zoneID = 680, artID = 704, x = 0.7634055018424988, y = 0.5853645205497742, overlay = { "0.74-0.56","0.75-0.57","0.75-0.58","0.77-0.58","0.77-0.57","0.78-0.56" } }; --Reef Lord Raj'his
	[103183] = { zoneID = 680, x = 0.796, y = 0.726, overlay = { "0.79-0.67","0.79-0.71","0.8-0.68","0.80-0.69","0.80-0.70" } }; --Rok'nash
	[110363] = { zoneID = 634, x = 0.582, y = 0.34 }; --Roteye
	[109317] = { zoneID = 634, x = 0.804, y = 0.116000004, overlay = { "0.80-0.12","0.81-0.09" } }; --Rulf Bonesnapper
	[109318] = { zoneID = 634, x = 0.77599996, y = 0.096 }; --Runeseer Sigvid
	[100232] = { zoneID = 650, x = 0.432, y = 0.47599998 }; --Ryael Dawndrifter
	[111010] = { zoneID = 0 }; --Saepher
	[111069] = { zoneID = 0 }; --Saepher
	[100184] = { zoneID = 0 }; --Sailor's Nightmare
	[105739] = { zoneID = 680, x = 0.184, y = 0.396, overlay = { "0.19-0.40","0.19-0.4" } }; --Sanaar
	[105728] = { zoneID = 680, x = 0.234, y = 0.45200002 }; --Scythemaster Cil'raman
	[111434] = { zoneID = 630, x = 0.442, y = 0.85400003, overlay = { "0.44-0.86" } }; --Sea King Tidross
	[92180] = { zoneID = 641, x = 0.416123867034912, y = 0.782509386539459 }; --Seersei
	[101077] = { zoneID = 652, x = 0.35799998, y = 0.098000005, overlay = { "0.36-0.08","0.36-0.06","0.36-0.07","0.36-0.12","0.37-0.06","0.37-0.08","0.37-0.04" } }; --Sekhan
	[104522] = { zoneID = 680, x = 0.23, y = 0.58599997, overlay = { "0.23-0.57","0.23-0.56","0.23-0.55","0.24-0.55","0.24-0.54" } }; --Selenyi
	[108251] = { zoneID = 0 }; --Selia, Master of Balefire
	[103841] = { zoneID = 680, x = 0.167422935366631, y = 0.267467975616455, overlay = { "0.16-0.25","0.17-0.26" } }; --Shadowquill
	[109054] = { zoneID = 680, x = 0.26, y = 0.41 }; --Shal'an
	[104523] = { zoneID = 641, x = 0.52, y = 0.398 }; --Shalas'aman
	[97093] = { zoneID = 650, x = 0.51, y = 0.258 }; --Shara Felbreath
	[91788] = { zoneID = 790, x = 0.314, y = 0.506 }; --Shellmaw
	[103605] = { zoneID = 706, x = 0.312, y = 0.584 }; --Shroudseeker
	[108794] = { zoneID = 706, x = 0.314, y = 0.552 }; --Shroudseeker's Shadow
	[92090] = { zoneID = 0 }; --Shyama the Dreaded
	[110438] = { zoneID = 680, x = 0.369666248559952, y = 0.211025014519691, overlay = { "0.37-0.21" } }; --Siegemaster Aedrin
	[111052] = { zoneID = 749, x = 0.472, y = 0.412 }; --Silver Serpent
	[112636] = { zoneID = 630, x = 0.506112992763519, y = 0.519163846969605, overlay = { "0.50-0.52" } }; --Sinister Leyrunner
	[92591] = { zoneID = 634, x = 0.42, y = 0.576 }; --Sinker
	[93654] = { zoneID = 641, x = 0.61, y = 0.88 }; --Skul'vrax
	[95872] = { zoneID = 650, x = 0.514, y = 0.318 }; --Skullhat
	[111021] = { zoneID = 749 }; --Sludge Face
	[98890] = { zoneID = 650, x = 0.414, y = 0.318 }; --Slumber
	[92725] = { zoneID = 0 }; --Son of Goredome
	[112756] = { zoneID = 680, x = 0.293522119522095, y = 0.888957500457764 }; --Sorallus
	[109195] = { zoneID = 634, x = 0.814, y = 0.046 }; --Soulbinder Halldora
	[108494] = { zoneID = 706, x = 0.318, y = 0.56 }; --Soulfiend Tagerma
	[97630] = { zoneID = 649, x = 0.27, y = 0.626, overlay = { "0.27-0.64","0.27-0.63","0.28-0.63","0.28-0.64","0.29-0.61","0.29-0.60","0.29-0.62" } }; --Soulthirster
	[107487] = { zoneID = 634, x = 0.544, y = 0.29 }; --Starbuck
	[109594] = { zoneID = 630, x = 0.51, y = 0.578, overlay = { "0.51-0.58" } }; --Stormfeather
	[109994] = { zoneID = 634, x = 0.58, y = 0.294, overlay = { "0.59-0.31","0.6-0.23","0.60-0.26","0.61-0.28","0.61-0.24","0.62-0.23","0.63-0.24","0.64-0.25" } }; --Stormtalon
	[91795] = { zoneID = 634, x = 0.49400002, y = 0.72, overlay = { "0.49-0.71" } }; --Stormwing Matriarch
	[98309] = { zoneID = 0 }; --Sunbreeze [DO NOT SPAWN]
	[90505] = { zoneID = 630, x = 0.672, y = 0.514 }; --Syphonus
	[97928] = { zoneID = 650, x = 0.43, y = 0.103999995, overlay = { "0.43-0.1","0.44-0.11","0.44-0.12","0.45-0.12" } }; --Tamed Coralback
	[98268] = { zoneID = 634, x = 0.612, y = 0.436 }; --Tarben
	[97653] = { zoneID = 650, x = 0.538, y = 0.512 }; --Taurson
	[97203] = { zoneID = 650, x = 0.419617474079132, y = 0.416064411401749, overlay = { "0.42-0.41" } }; --Tenpak Flametotem
	[91892] = { zoneID = 634, x = 0.412, y = 0.71800005 }; --Thane Irglov the Merciless
	[108136] = { zoneID = 630, x = 0.584, y = 0.78800005, overlay = { "0.58-0.79" } }; --The Muscle
	[92763] = { zoneID = 634, x = 0.672, y = 0.398 }; --The Nameless King
	[89850] = { zoneID = 630, x = 0.59688001871109, y = 0.551613748073578 }; --The Oracle
	[111057] = { zoneID = 749, x = 0.346, y = 0.50200003 }; --The Rat King
	[109620] = { zoneID = 630, x = 0.432, y = 0.076, overlay = { "0.43-0.08" } }; --The Whisperer
	[92423] = { zoneID = 641, x = 0.380495548248291, y = 0.528114795684814 }; --Theryssia
	[93205] = { zoneID = 641, x = 0.626610040664673, y = 0.475149780511856 }; --Thondrax
	[91114] = { zoneID = 630, x = 0.612, y = 0.62 }; --Tide Behemoth
	[91115] = { zoneID = 630, x = 0.612, y = 0.62 }; --Tide Behemoth
	[91113] = { zoneID = 630, x = 0.613049507141113, y = 0.620258092880249 }; --Tide Behemoth
	[110824] = { zoneID = 680, x = 0.184, y = 0.61, overlay = { "0.18-0.60" } }; --Tideclaw
	[93166] = { zoneID = 634, x = 0.45400003, y = 0.5, overlay = { "0.46-0.5","0.48-0.49","0.48-0.50" } }; --Tiptog the Lost
	[102064] = { zoneID = 630, x = 0.372, y = 0.83599997 }; --Torrentius
	[92609] = { zoneID = 634, x = 0.444, y = 0.22799999 }; --Tracker Jack
	[89407] = { zoneID = 625 }; --Treasure Demon
	[95440] = { zoneID = 0 }; --Tremblade
	[91663] = { zoneID = 0 }; --Trubble
	[108881] = { zoneID = 0 }; --Turtle
	[103247] = { zoneID = 731, x = 0.622, y = 0.88199997 }; --Ultanok
	[109708] = { zoneID = 641, x = 0.66800004, y = 0.698, overlay = { "0.67-0.69" } }; --Undergrell Ringleader
	[93401] = { zoneID = 634, x = 0.64199996, y = 0.516, overlay = { "0.65-0.51" } }; --Urgev the Flayer
	[109575] = { zoneID = 630, x = 0.582, y = 0.214 }; --Valakar the Thirsty
	[109606] = { zoneID = 0 }; --Valitos
	[89650] = { zoneID = 630, x = 0.474646866321564, y = 0.34452161192894 }; --Valiyaka the Stormbringer
	[99899] = { zoneID = 680, x = 0.76, y = 0.608, overlay = { "0.76-0.58","0.76-0.59","0.79-0.58","0.79-0.65","0.79-0.62","0.8-0.65","0.80-0.65" } }; --Vicious Whale Shark
	[91640] = { zoneID = 0 }; --Vinyeaty
	[91661] = { zoneID = 0 }; --Vinyeti
	[89906] = { zoneID = 0 }; --Vinyeti
	[105496] = { zoneID = 0 }; --Vis'ileth
	[112760] = { zoneID = 680, x = 0.49400002, y = 0.582 }; --Volshax, Breaker of Will
	[107113] = { zoneID = 630, x = 0.372807919979095, y = 0.432095795869827, overlay = { "0.36-0.43" } }; --Vorthax
	[100224] = { zoneID = 634, x = 0.53400004, y = 0.6, overlay = { "0.65-0.40" } }; --Vrykul Earthmaiden Spirit
	[100223] = { zoneID = 634, x = 0.536, y = 0.6, overlay = { "0.65-0.40" } }; --Vrykul Earthshaper Spirit
	[90164] = { zoneID = 630, x = 0.489726096391678, y = 0.551094770431519, overlay = { "0.47-0.53","0.48-0.54","0.49-0.55","0.50-0.55" } }; --Warbringer Mox'na
	[102092] = { zoneID = 0 }; --Warlord Vatilash
	[107431] = { zoneID = 469, x = 0.644, y = 0.272, overlay = { "0.62-0.27","0.64-0.28","0.64-0.25","0.65-0.29","0.66-0.25","0.66-0.29","0.66-0.27","0.66-0.28","0.67-0.28","0.67-0.29","0.67-0.30","0.70-0.16" } }; --Weaponized Rabbot
	[103785] = { zoneID = 641, x = 0.492, y = 0.468, overlay = { "0.59-0.66","0.60-0.66","0.69-0.59" } }; --Well-Fed Bear
	[92152] = { zoneID = 634, x = 0.364963531494141, y = 0.517422020435333 }; --Whitewater Typhoon
	[109648] = { zoneID = 641, x = 0.234, y = 0.71, overlay = { "0.24-0.70" } }; --Witchdoctor Grgl-Brgl
	[97504] = { zoneID = 641, x = 0.667614698410034, y = 0.364756613969803, overlay = { "0.66-0.37" } }; --Wraithtalon
	[97069] = { zoneID = 677, x = 0.68, y = 0.28, overlay = { "0.69-0.26","0.69-0.27","0.69-0.28","0.69-0.30" } }; --Wrath-Lord Lekos
	[109498] = { zoneID = 650, x = 0.524, y = 0.584 }; --Xaander
	[104831] = { zoneID = 0 }; --Xavrix
	[100303] = { zoneID = 650, x = 0.524, y = 0.584 }; --Zenobia
	[107170] = { zoneID = 630, x = 0.30200002, y = 0.48400003, overlay = { "0.30-0.47" } }; --Zorux
	[97587] = { zoneID = 625, x = 0.574, y = 0.696, overlay = { "0.57-0.70","0.58-0.70","0.58-0.67","0.58-0.69","0.58-0.68","0.58-0.72","0.59-0.70","0.59-0.67","0.59-0.7","0.59-0.72","0.59-0.69","0.59-0.71","0.6-0.73","0.60-0.67","0.60-0.68","0.60-0.73","0.61-0.69","0.61-0.70" } }; --Crazed Mage
	[97380] = { zoneID = 625, x = 0.488, y = 0.59400004, overlay = { "0.49-0.61","0.49-0.63","0.5-0.63","0.50-0.60","0.50-0.66","0.50-0.59","0.50-0.64","0.51-0.63","0.51-0.64","0.51-0.65","0.51-0.62","0.51-0.61","0.52-0.68","0.52-0.62","0.52-0.67","0.52-0.61","0.52-0.66","0.53-0.64","0.53-0.68","0.53-0.66","0.53-0.59","0.53-0.69","0.53-0.60","0.54-0.62","0.54-0.64","0.54-0.58","0.54-0.65","0.54-0.67","0.54-0.60","0.55-0.59","0.55-0.62","0.55-0.64","0.55-0.66","0.55-0.67","0.55-0.69","0.55-0.65","0.55-0.63","0.55-0.70","0.56-0.60","0.56-0.61","0.56-0.66","0.56-0.67","0.56-0.63","0.57-0.65","0.57-0.70","0.57-0.64","0.57-0.62","0.57-0.66","0.57-0.68","0.58-0.65","0.58-0.68","0.58-0.70","0.58-0.62","0.58-0.64","0.58-0.61","0.59-0.68","0.59-0.70","0.59-0.62","0.60-0.72" } }; --Splint
	[97390] = { zoneID = 625, x = 0.384, y = 0.45599997, overlay = { "0.38-0.44","0.38-0.46","0.39-0.51","0.39-0.53","0.40-0.43","0.40-0.41","0.41-0.42","0.42-0.43","0.43-0.44","0.44-0.42","0.44-0.45","0.45-0.47","0.47-0.48","0.49-0.59","0.49-0.50","0.50-0.51","0.50-0.54","0.51-0.61","0.54-0.63","0.63-0.70","0.64-0.69","0.71-0.81","0.72-0.82","0.75-0.82","0.75-0.84" } }; --Thieving Scoundrel
	[97388] = { zoneID = 625, x = 0.35599998, y = 0.432, overlay = { "0.34-0.43","0.37-0.45","0.37-0.43","0.37-0.42","0.38-0.43","0.38-0.42","0.39-0.42","0.39-0.44","0.39-0.41","0.40-0.41","0.41-0.42","0.42-0.43","0.43-0.44","0.45-0.46","0.58-0.66" } }; --Xullorax
	[97384] = { zoneID = 625, x = 0.66, y = 0.218, overlay = { "0.66-0.20","0.67-0.22","0.67-0.24","0.67-0.20","0.67-0.18","0.67-0.23","0.68-0.25","0.68-0.23","0.68-0.19","0.68-0.18","0.68-0.21","0.69-0.16","0.69-0.18","0.69-0.17","0.69-0.24","0.69-0.26","0.69-0.22","0.69-0.20","0.69-0.25","0.7-0.21","0.70-0.23","0.70-0.24","0.70-0.22","0.70-0.25","0.71-0.21","0.71-0.20" } }; --Segacedi
	[97589] = { zoneID = 625, x = 0.62, y = 0.432, overlay = { "0.62-0.44","0.62-0.45","0.63-0.47","0.63-0.46" } }; --Rotten Egg
	[97387] = { zoneID = 625, x = 0.47, y = 0.354, overlay = { "0.46-0.35","0.48-0.36","0.49-0.38","0.50-0.37","0.50-0.40","0.50-0.39","0.51-0.40","0.51-0.39","0.52-0.41","0.53-0.42","0.55-0.37","0.55-0.38","0.56-0.39","0.56-0.38","0.56-0.44","0.57-0.39","0.57-0.40","0.57-0.41","0.58-0.42" } }; --Mana Seeper
	[97381] = { zoneID = 625, x = 0.458, y = 0.522, overlay = { "0.49-0.58","0.50-0.59","0.50-0.61","0.51-0.57","0.51-0.59","0.52-0.61","0.52-0.54","0.52-0.63","0.52-0.6","0.53-0.60","0.53-0.56","0.53-0.62","0.53-0.64","0.53-0.55","0.54-0.6","0.54-0.62","0.54-0.64","0.54-0.61","0.54-0.65","0.55-0.59","0.55-0.63","0.55-0.60","0.55-0.68","0.56-0.61","0.56-0.64","0.56-0.66","0.57-0.64","0.57-0.62","0.57-0.70","0.58-0.62","0.58-0.63","0.58-0.66","0.6-0.71" } }; --Screek
	[115847] = { zoneID = 772 }; --Ariadne
	[116185] = { zoneID = 0 }; --Attendant Keeper
	[115853] = { zoneID = 772 }; --Doomlash
	[116230] = { zoneID = 0 }; --Exotic Concubine
	[116004] = { zoneID = 772 }; --Flightmaster Volnath
	[116008] = { zoneID = 772 }; --Kar'zun
	[116395] = { zoneID = 772 }; --Nightwell Diviner
	[112712] = { zoneID = 772, x = 0.45, y = 0.30200002 }; --Gilded Guardian
	[116036] = { zoneID = 0 }; --Regal Cloudwing
	[116059] = { zoneID = 0 }; --Regal Cloudwing
	[116034] = { zoneID = 47, x = 0.49, y = 0.754, overlay = { "0.49-0.76" } }; --The Cow King
	[115914] = { zoneID = 772 }; --Torm the Brute
	[116158] = { zoneID = 0 }; --Tower Concubine
	[116652] = { zoneID = 625 }; --Treasure Goblin
	[116159] = { zoneID = 0 }; --Wily Sycophant
	[116041] = { zoneID = 625, x = 0.282, y = 0.462, overlay = { "0.29-0.45","0.29-0.44","0.3-0.42","0.3-0.43","0.30-0.46","0.30-0.42","0.31-0.42","0.31-0.43","0.32-0.43","0.33-0.43","0.33-0.44","0.34-0.43","0.35-0.43","0.36-0.43","0.37-0.43","0.37-0.51","0.37-0.44","0.37-0.42","0.38-0.42","0.38-0.45","0.39-0.50","0.39-0.51","0.39-0.43","0.41-0.51","0.41-0.46","0.41-0.52","0.41-0.50","0.42-0.42","0.42-0.50","0.42-0.43","0.43-0.44","0.43-0.49","0.44-0.39","0.44-0.47","0.44-0.49","0.44-0.42","0.44-0.44","0.44-0.45","0.44-0.43","0.44-0.51","0.44-0.58","0.45-0.47","0.45-0.53","0.45-0.45","0.45-0.46","0.46-0.47","0.46-0.49","0.46-0.48","0.47-0.45","0.47-0.47","0.47-0.58","0.47-0.59","0.47-0.6","0.47-0.48","0.47-0.51","0.48-0.47","0.48-0.49","0.48-0.59","0.48-0.57","0.48-0.55","0.48-0.48","0.49-0.59","0.49-0.47","0.49-0.54","0.49-0.58","0.49-0.49","0.49-0.63","0.49-0.46","0.5-0.56","0.5-0.60","0.50-0.56","0.50-0.58","0.50-0.60","0.50-0.54","0.50-0.57","0.50-0.66","0.50-0.61","0.51-0.45","0.51-0.51","0.51-0.59","0.51-0.6","0.51-0.62","0.51-0.55","0.51-0.57","0.51-0.63","0.51-0.65","0.52-0.55","0.52-0.68","0.52-0.41","0.52-0.54","0.52-0.6","0.52-0.61","0.52-0.63","0.52-0.58","0.52-0.60","0.52-0.44","0.52-0.62","0.52-0.53","0.52-0.57","0.53-0.42","0.53-0.58","0.53-0.68","0.53-0.56","0.53-0.61","0.53-0.51","0.53-0.59","0.53-0.6","0.53-0.63","0.53-0.66","0.54-0.44","0.54-0.57","0.54-0.61","0.54-0.64","0.54-0.60","0.55-0.44","0.55-0.37","0.55-0.6","0.55-0.62","0.55-0.63","0.55-0.66","0.55-0.36","0.55-0.58","0.55-0.59","0.55-0.69","0.55-0.38","0.55-0.46","0.55-0.64","0.56-0.38","0.56-0.46","0.56-0.44","0.56-0.45","0.56-0.60","0.56-0.63","0.56-0.68","0.56-0.43","0.56-0.62","0.56-0.66","0.56-0.37","0.56-0.39","0.56-0.40","0.57-0.38","0.57-0.4","0.57-0.46","0.57-0.65","0.57-0.62","0.57-0.64","0.57-0.67","0.57-0.68","0.57-0.41","0.57-0.47","0.57-0.59","0.57-0.42","0.57-0.45","0.57-0.50","0.57-0.7","0.58-0.63","0.58-0.64","0.58-0.44","0.58-0.50","0.58-0.61","0.58-0.40","0.58-0.46","0.58-0.48","0.58-0.66","0.58-0.69","0.58-0.42","0.58-0.45","0.58-0.49","0.58-0.71","0.58-0.65","0.58-0.67","0.58-0.70","0.58-0.75","0.59-0.43","0.59-0.47","0.59-0.49","0.59-0.66","0.59-0.73","0.59-0.75","0.59-0.76","0.59-0.41","0.59-0.44","0.59-0.68","0.59-0.71","0.59-0.4","0.59-0.63","0.59-0.40","0.59-0.50","0.59-0.38","0.59-0.39","0.59-0.46","0.59-0.48","0.6-0.42","0.6-0.47","0.6-0.66","0.6-0.71","0.6-0.75","0.60-0.37","0.60-0.44","0.60-0.61","0.60-0.64","0.60-0.68","0.60-0.69","0.60-0.76","0.60-0.79","0.60-0.49","0.60-0.45","0.60-0.65","0.60-0.66","0.60-0.67","0.60-0.46","0.60-0.48","0.60-0.78","0.61-0.46","0.61-0.5","0.61-0.61","0.61-0.67","0.61-0.51","0.61-0.62","0.61-0.64","0.61-0.69","0.61-0.79","0.61-0.50","0.61-0.63","0.62-0.45","0.62-0.50","0.62-0.63","0.62-0.43","0.62-0.53","0.62-0.64","0.62-0.66","0.62-0.68","0.62-0.79","0.63-0.46","0.63-0.51","0.63-0.66","0.63-0.62","0.63-0.44","0.63-0.52","0.63-0.64","0.63-0.48","0.63-0.78","0.64-0.30","0.64-0.8","0.64-0.79","0.65-0.54","0.65-0.78","0.65-0.28","0.65-0.79","0.66-0.75","0.66-0.76","0.66-0.77","0.66-0.79","0.66-0.74","0.67-0.77","0.67-0.79","0.68-0.23","0.68-0.22","0.68-0.17","0.68-0.8","0.69-0.83","0.69-0.20","0.69-0.21","0.69-0.76","0.69-0.80","0.69-0.81","0.69-0.18","0.69-0.14","0.69-0.19","0.69-0.17","0.69-0.2","0.7-0.16","0.70-0.13","0.70-0.22","0.70-0.21","0.70-0.81","0.70-0.19","0.71-0.14","0.71-0.22","0.71-0.83","0.71-0.81","0.71-0.82","0.72-0.83","0.72-0.16","0.72-0.82","0.73-0.82","0.73-0.84","0.74-0.83","0.75-0.82","0.75-0.84","0.75-0.81","0.75-0.83","0.75-0.86","0.75-0.85","0.76-0.81","0.76-0.84","0.76-0.86","0.76-0.80","0.78-0.81","0.78-0.82","0.78-0.84","0.78-0.86","0.78-0.83","0.79-0.85","0.79-0.82","0.79-0.81","0.79-0.83","0.79-0.84" } }; --Treasure Goblin
	[118244] = { zoneID = 47, x = 0.16399999, y = 0.54, overlay = { "0.23-0.39" } }; --Lightning Paw
	[115537] = { zoneID = 69, overlay = { "0.54-0.71","0.54-0.73","0.54-0.75","0.55-0.75","0.55-0.71","0.55-0.73","0.56-0.73" } }; --Lorthalium
	[121124] = { zoneID = 646, x = 0.592, y = 0.62, overlay = { "0.6-0.62" } }; --Apocron
	[117303] = { zoneID = 646, x = 0.582, y = 0.282, overlay = { "0.58-0.27","0.59-0.28","0.59-0.29","0.59-0.27","0.60-0.28","0.61-0.29" } }; --Malificus
	[117470] = { zoneID = 646, x = 0.88, y = 0.33, overlay = { "0.89-0.31","0.89-0.32","0.89-0.33" } }; --Si'vash
	[116666] = { zoneID = 0 }; --Abyssal Ember
	[120675] = { zoneID = 646, x = 0.32599998, y = 0.324, overlay = { "0.33-0.34","0.34-0.34","0.34-0.33","0.38-0.31","0.38-0.27","0.39-0.25","0.41-0.46","0.42-0.42","0.43-0.41","0.44-0.41","0.44-0.42","0.44-0.36","0.44-0.40","0.44-0.47","0.44-0.39","0.44-0.4","0.45-0.49","0.45-0.50","0.45-0.52","0.45-0.35","0.45-0.38","0.45-0.53","0.48-0.44","0.49-0.43","0.50-0.10","0.51-0.46","0.51-0.44","0.51-0.45","0.51-0.66","0.52-0.41","0.53-0.15","0.53-0.41","0.54-0.15","0.54-0.67","0.54-0.13","0.54-0.12","0.54-0.68","0.55-0.13","0.55-0.67","0.56-0.66","0.58-0.48","0.58-0.45","0.58-0.49","0.58-0.44","0.59-0.42","0.59-0.43","0.61-0.47","0.61-0.48","0.76-0.24","0.76-0.26","0.81-0.50","0.81-0.28","0.81-0.27","0.82-0.29","0.82-0.26","0.82-0.25","0.82-0.50","0.83-0.49" } }; --An'thyna
	[116657] = { zoneID = 0 }; --Angered Sea Giant
	[121092] = { zoneID = 646, x = 0.36, y = 0.24200001, overlay = { "0.36-0.57","0.38-0.45","0.41-0.18","0.41-0.49","0.43-0.42","0.44-0.42","0.44-0.76","0.46-0.67","0.52-0.10","0.54-0.41","0.54-0.68","0.55-0.46","0.55-0.26","0.55-0.45","0.56-0.35","0.57-0.56","0.62-0.42","0.62-0.58","0.62-0.41","0.63-0.26","0.65-0.32","0.66-0.42","0.68-0.26","0.73-0.32","0.74-0.30","0.74-0.34","0.85-0.54","0.86-0.27" } }; --Anomalous Observer
	[121016] = { zoneID = 646, x = 0.538, y = 0.78800005 }; --Aqueux
	[121049] = { zoneID = 646, x = 0.36, y = 0.572, overlay = { "0.36-0.24","0.38-0.44","0.38-0.45","0.42-0.18","0.42-0.49","0.43-0.42","0.44-0.76","0.46-0.67","0.47-0.68","0.51-0.10","0.53-0.41","0.54-0.41","0.54-0.69","0.55-0.46","0.55-0.68","0.55-0.26","0.56-0.35","0.56-0.36","0.57-0.35","0.57-0.56","0.58-0.55","0.62-0.41","0.62-0.58","0.62-0.59","0.63-0.26","0.65-0.32","0.66-0.42","0.66-0.43","0.68-0.26","0.69-0.26","0.73-0.30","0.74-0.30","0.74-0.34","0.74-0.35","0.75-0.34","0.85-0.54","0.86-0.27" } }; --Baleful Knight-Captain
	[121029] = { zoneID = 646, x = 0.38599998, y = 0.344, overlay = { "0.39-0.32","0.39-0.30","0.39-0.31","0.39-0.33" } }; --Brood Mother Nix
	[121046] = { zoneID = 646, x = 0.78, y = 0.39400002, overlay = { "0.79-0.37","0.79-0.40" } }; --Brother Badatin
	[117239] = { zoneID = 646, x = 0.584, y = 0.28, overlay = { "0.59-0.29","0.59-0.28" } }; --Brutallus
	[116953] = { zoneID = 646, x = 0.60400003, y = 0.532, overlay = { "0.60-0.52" } }; --Corrupted Bonebreaker
	[120022] = { zoneID = 856 }; --Deepmaw
	[121090] = { zoneID = 646, x = 0.35799998, y = 0.574, overlay = { "0.36-0.57","0.36-0.24","0.38-0.45","0.41-0.49","0.42-0.17","0.43-0.42","0.44-0.76","0.46-0.67","0.52-0.10","0.54-0.40","0.54-0.68","0.54-0.69","0.55-0.46","0.55-0.26","0.56-0.35","0.57-0.55","0.62-0.58","0.62-0.41","0.63-0.26","0.65-0.32","0.66-0.42","0.68-0.26","0.74-0.30","0.74-0.34","0.85-0.54","0.86-0.27" } }; --Demented Shivarra
	[121073] = { zoneID = 646, x = 0.36, y = 0.24200001, overlay = { "0.36-0.57","0.38-0.45","0.41-0.49","0.42-0.18","0.42-0.49","0.43-0.42","0.44-0.76","0.45-0.76","0.46-0.67","0.47-0.67","0.51-0.11","0.52-0.10","0.54-0.41","0.54-0.68","0.54-0.69","0.55-0.26","0.55-0.46","0.56-0.35","0.57-0.35","0.57-0.55","0.58-0.55","0.62-0.58","0.62-0.41","0.63-0.26","0.65-0.32","0.66-0.42","0.68-0.26","0.74-0.30","0.74-0.34","0.85-0.54","0.86-0.27" } }; --Deranged Succubus
	[117136] = { zoneID = 646, x = 0.498, y = 0.36200002, overlay = { "0.49-0.37","0.49-0.38","0.5-0.35","0.50-0.36" } }; --Doombringer Zar'thoz
	[117095] = { zoneID = 646, x = 0.568, y = 0.294, overlay = { "0.57-0.30","0.57-0.31","0.57-0.28","0.58-0.31","0.58-0.28","0.58-0.32","0.58-0.27","0.59-0.26","0.60-0.33","0.61-0.33" } }; --Dreadblade Annihilator
	[118993] = { zoneID = 646, x = 0.368, y = 0.77800006, overlay = { "0.36-0.79","0.37-0.79","0.37-0.76","0.38-0.8","0.38-0.80","0.39-0.79","0.39-0.80","0.39-0.78","0.40-0.80","0.40-0.78","0.41-0.78","0.41-0.80","0.41-0.8","0.41-0.77","0.42-0.80","0.42-0.8","0.42-0.79","0.42-0.78","0.43-0.79","0.43-0.78","0.44-0.79","0.45-0.78","0.45-0.79" } }; --Dreadeye
	[120716] = { zoneID = 845 }; --Dreadspeaker Serilis
	[120012] = { zoneID = 856 }; --Dresanoth
	[121134] = { zoneID = 646, x = 0.774, y = 0.292, overlay = { "0.78-0.28","0.78-0.27","0.78-0.26" } }; --Duke Sithizi
	[117086] = { zoneID = 646, x = 0.512, y = 0.42200002, overlay = { "0.51-0.43","0.51-0.44","0.52-0.42","0.52-0.44","0.52-0.43" } }; --Emberfire
	[116671] = { zoneID = 0 }; --Emberon
	[120020] = { zoneID = 856 }; --Erdu'val
	[116166] = { zoneID = 646, x = 0.644, y = 0.30200002, overlay = { "0.65-0.31" } }; --Eye of Gurgh
	[120681] = { zoneID = 646, x = 0.374, y = 0.3, overlay = { "0.38-0.25","0.38-0.24","0.38-0.26","0.39-0.25","0.40-0.25","0.42-0.40","0.42-0.39","0.42-0.4","0.43-0.41","0.43-0.40","0.43-0.39","0.44-0.45","0.44-0.40","0.44-0.41","0.44-0.39","0.44-0.49","0.45-0.49","0.45-0.51","0.45-0.48","0.49-0.43","0.49-0.42","0.50-0.44","0.51-0.42","0.51-0.44","0.52-0.42","0.55-0.14","0.58-0.47","0.82-0.48","0.82-0.50","0.83-0.51" } }; --Fel Obliterator
	[117093] = { zoneID = 646, x = 0.56200004, y = 0.506, overlay = { "0.56-0.49","0.57-0.49","0.57-0.48","0.57-0.40","0.57-0.41","0.58-0.41","0.58-0.43","0.58-0.46","0.58-0.47","0.59-0.45","0.6-0.45" } }; --Felbringer Xar'thok
	[117103] = { zoneID = 646, x = 0.884, y = 0.31, overlay = { "0.89-0.30" } }; --Felcaller Zelthae
	[117342] = { zoneID = 0 }; --Felhound
	[117091] = { zoneID = 646, x = 0.39200002, y = 0.42, overlay = { "0.39-0.41" } }; --Felmaw Emberfiend
	[120998] = { zoneID = 646, x = 0.39400002, y = 0.602, overlay = { "0.40-0.59" } }; --Flllurlokkr
	[120665] = { zoneID = 646, x = 0.38799998, y = 0.266, overlay = { "0.39-0.25","0.42-0.5","0.42-0.48","0.42-0.40","0.50-0.43","0.54-0.66","0.58-0.47" } }; --Force-Commander Xillious
	[117493] = { zoneID = 0 }; --Grimtotem Warrior
	[121037] = { zoneID = 646, x = 0.77199996, y = 0.23200001, overlay = { "0.77-0.25","0.78-0.22","0.78-0.24","0.78-0.25" } }; --Grossir
	[118675] = { zoneID = 0 }; --Harth Stonebrew
	[120686] = { zoneID = 646, x = 0.38599998, y = 0.322, overlay = { "0.44-0.41","0.44-0.4","0.45-0.49","0.45-0.5","0.45-0.35","0.48-0.42","0.50-0.43","0.51-0.44","0.53-0.66","0.77-0.28","0.78-0.29","0.83-0.26","0.83-0.27" } }; --Illisthyndria
	[119718] = { zoneID = 646, x = 0.602, y = 0.45 }; --Imp Mother Bruva
	[117089] = { zoneID = 646, x = 0.62, y = 0.382 }; --Inquisitor Chillbane
	[115732] = { zoneID = 649, x = 0.272, y = 0.42200002, overlay = { "0.26-0.42","0.27-0.43","0.28-0.43","0.28-0.42","0.29-0.44","0.30-0.44","0.35-0.46" } }; --Jorvild the Trusted
	[120021] = { zoneID = 856 }; --Kelpfist
	[121107] = { zoneID = 646, x = 0.414, y = 0.16399999, overlay = { "0.41-0.17","0.42-0.17","0.42-0.15","0.42-0.18" } }; --Lady Eldrathe
	[121077] = { zoneID = 646, x = 0.36, y = 0.578, overlay = { "0.36-0.23","0.38-0.45","0.41-0.19","0.42-0.18","0.42-0.49","0.43-0.42","0.44-0.76","0.47-0.67","0.52-0.10","0.54-0.41","0.54-0.68","0.54-0.45","0.55-0.46","0.55-0.26","0.56-0.34","0.56-0.35","0.57-0.56","0.58-0.55","0.62-0.58","0.62-0.41","0.63-0.26","0.65-0.32","0.66-0.42","0.68-0.26","0.74-0.30","0.74-0.34","0.85-0.54","0.86-0.27" } }; --Lambent Felhunter
	[120712] = { zoneID = 845 }; --Larithia
	[119629] = { zoneID = 646, x = 0.444, y = 0.524, overlay = { "0.44-0.53","0.45-0.51" } }; --Lord Hel'Nurath
	[121056] = { zoneID = 646, x = 0.36, y = 0.24200001, overlay = { "0.35-0.57","0.36-0.57","0.38-0.45","0.38-0.44","0.41-0.49","0.42-0.18","0.42-0.5","0.42-0.50","0.43-0.41","0.43-0.42","0.44-0.74","0.44-0.75","0.44-0.76","0.46-0.67","0.46-0.68","0.47-0.67","0.52-0.10","0.54-0.41","0.54-0.46","0.54-0.68","0.55-0.28","0.55-0.46","0.55-0.26","0.55-0.45","0.57-0.35","0.57-0.36","0.57-0.37","0.57-0.55","0.6-0.62","0.62-0.58","0.62-0.41","0.63-0.26","0.65-0.32","0.66-0.33","0.66-0.43","0.68-0.26","0.74-0.30","0.74-0.34","0.85-0.54","0.86-0.27" } }; --Malformed Terrorguard
	[117141] = { zoneID = 646, x = 0.574, y = 0.274, overlay = { "0.58-0.27","0.59-0.27" } }; --Malgrazoth
	[117094] = { zoneID = 646, x = 0.42400002, y = 0.42400002, overlay = { "0.42-0.43","0.43-0.41","0.44-0.42" } }; --Malorus the Soulkeeper
	[120717] = { zoneID = 845 }; --Mistress Dominix
	[116912] = { zoneID = 0 }; --Mo'arg Brute
	[116668] = { zoneID = 0 }; --Mor'tec the Soulslaver
	[117096] = { zoneID = 646, x = 0.568, y = 0.56200004 }; --Potionmaster Gloop
	[120715] = { zoneID = 845 }; --Raga'yut
	[121108] = { zoneID = 646, x = 0.354, y = 0.574, overlay = { "0.35-0.60","0.36-0.23","0.37-0.48","0.38-0.45","0.38-0.46","0.38-0.47","0.41-0.18","0.41-0.17","0.41-0.49","0.42-0.5","0.42-0.18","0.42-0.49","0.43-0.40","0.43-0.42","0.44-0.77","0.44-0.76","0.45-0.4","0.46-0.67","0.47-0.67","0.47-0.68","0.51-0.10","0.52-0.10","0.53-0.41","0.53-0.40","0.54-0.67","0.54-0.68","0.55-0.67","0.55-0.46","0.55-0.26","0.55-0.27","0.55-0.25","0.55-0.66","0.56-0.35","0.56-0.36","0.57-0.55","0.58-0.55","0.58-0.54","0.58-0.53","0.58-0.52","0.60-0.41","0.61-0.26","0.61-0.42","0.62-0.58","0.62-0.26","0.62-0.41","0.63-0.26","0.65-0.32","0.65-0.33","0.66-0.42","0.68-0.27","0.69-0.26","0.69-0.28","0.73-0.34","0.73-0.3","0.74-0.30","0.74-0.36","0.74-0.34","0.74-0.35","0.85-0.54","0.86-0.27" } }; --Ruinous Overfiend
	[120019] = { zoneID = 856 }; --Ryul the Fading
	[117140] = { zoneID = 646, x = 0.644, y = 0.31, overlay = { "0.64-0.32","0.65-0.28","0.65-0.31","0.65-0.30","0.66-0.31","0.66-0.29","0.67-0.29","0.67-0.30","0.68-0.3","0.68-0.29","0.69-0.29","0.69-0.28","0.69-0.30","0.69-0.3","0.70-0.26","0.70-0.25" } }; --Salethan the Broodwalker
	[117850] = { zoneID = 634, x = 0.374, y = 0.402 }; --Simone the Seductress
	[120641] = { zoneID = 646, x = 0.4, y = 0.266, overlay = { "0.43-0.37","0.45-0.50","0.52-0.64","0.77-0.29","0.82-0.29","0.82-0.51" } }; --Skulguloth
	[121112] = { zoneID = 646, x = 0.27, y = 0.602, overlay = { "0.27-0.61","0.27-0.56","0.27-0.58","0.27-0.62","0.28-0.57","0.28-0.60","0.28-0.61","0.28-0.55","0.29-0.59","0.29-0.61","0.29-0.55","0.29-0.58","0.29-0.57","0.30-0.55","0.30-0.60","0.31-0.55","0.31-0.59","0.31-0.6","0.31-0.60","0.32-0.59","0.32-0.56","0.32-0.57","0.33-0.6","0.33-0.58","0.33-0.57" } }; --Somber Dawn
	[120583] = { zoneID = 646, x = 0.39, y = 0.322, overlay = { "0.39-0.31","0.44-0.50","0.45-0.51","0.49-0.16","0.5-0.15","0.50-0.14","0.50-0.18","0.51-0.65","0.52-0.43","0.57-0.48","0.58-0.49","0.58-0.46","0.58-0.44","0.58-0.62","0.59-0.63","0.60-0.63","0.75-0.28","0.75-0.29","0.76-0.28","0.76-0.27","0.82-0.52","0.82-0.49","0.82-0.51","0.83-0.52","0.83-0.50","0.84-0.51","0.84-0.53" } }; --Than'otalion
	[120013] = { zoneID = 856 }; --The Dread Stalker
	[121051] = { zoneID = 646, x = 0.35799998, y = 0.572, overlay = { "0.36-0.24","0.36-0.57","0.38-0.45","0.41-0.49","0.41-0.18","0.42-0.18","0.42-0.14","0.43-0.42","0.44-0.76","0.45-0.76","0.46-0.67","0.47-0.67","0.52-0.10","0.53-0.41","0.54-0.41","0.54-0.68","0.55-0.26","0.55-0.46","0.56-0.35","0.57-0.56","0.62-0.41","0.62-0.57","0.62-0.58","0.63-0.26","0.65-0.31","0.65-0.32","0.66-0.33","0.66-0.42","0.66-0.43","0.68-0.26","0.73-0.34","0.73-0.30","0.74-0.34","0.85-0.54","0.86-0.27" } }; --Unstable Abyssal
	[121068] = { zoneID = 646, x = 0.36, y = 0.574, overlay = { "0.36-0.24","0.38-0.45","0.41-0.49","0.42-0.18","0.43-0.42","0.44-0.76","0.46-0.67","0.52-0.10","0.54-0.41","0.54-0.68","0.55-0.46","0.55-0.26","0.56-0.35","0.57-0.56","0.62-0.58","0.62-0.41","0.63-0.26","0.65-0.32","0.66-0.43","0.68-0.26","0.74-0.30","0.74-0.34","0.85-0.54","0.86-0.27" } }; --Volatile Imp
	[120713] = { zoneID = 845 }; --Wa'glur
	[120003] = { zoneID = 856 }; --Warlord Darjah
	[121088] = { zoneID = 646, x = 0.36, y = 0.574, overlay = { "0.36-0.24","0.38-0.45","0.41-0.49","0.42-0.18","0.43-0.42","0.44-0.76","0.47-0.67","0.52-0.10","0.54-0.41","0.54-0.68","0.55-0.46","0.55-0.26","0.56-0.35","0.57-0.55","0.62-0.58","0.62-0.41","0.63-0.26","0.65-0.32","0.66-0.32","0.66-0.42","0.68-0.26","0.74-0.30","0.74-0.34","0.85-0.54","0.86-0.27" } }; --Warped Voidlord
	[117090] = { zoneID = 646, x = 0.482, y = 0.478, overlay = { "0.48-0.46","0.49-0.48","0.49-0.49","0.50-0.49" } }; --Xorogun the Flamecarver
	[116316] = { zoneID = 0 }; --Zirux
	[123087] = { zoneID = 625, x = 0.428, y = 0.24200001, overlay = { "0.44-0.25","0.45-0.26","0.45-0.27","0.46-0.27","0.47-0.28" } }; --Al'Abas
	[122524] = { zoneID = 897, x = 0.552, y = 0.60400003, overlay = { "0.55-0.61","0.56-0.61","0.57-0.61","0.58-0.62","0.58-0.64","0.58-0.61","0.58-0.63" } }; --Bloodfeast
	[122521] = { zoneID = 897, x = 0.57, y = 0.54, overlay = { "0.57-0.55","0.57-0.52","0.57-0.51","0.57-0.56" } }; --Bonesunder
	[122899] = { zoneID = 407, x = 0.24, y = 0.32, overlay = { "0.26-0.31","0.30-0.35","0.30-0.38","0.30-0.36","0.31-0.37","0.31-0.34","0.31-0.36","0.32-0.38","0.32-0.35","0.32-0.37","0.32-0.31","0.32-0.34","0.32-0.41","0.33-0.35","0.33-0.36","0.33-0.40","0.33-0.45","0.33-0.41","0.34-0.34","0.34-0.36","0.34-0.39","0.34-0.35","0.34-0.38","0.34-0.41","0.34-0.33","0.34-0.40","0.35-0.42","0.35-0.32","0.35-0.35","0.35-0.36","0.35-0.37","0.35-0.38","0.35-0.39","0.35-0.44","0.35-0.40","0.35-0.43","0.36-0.36","0.36-0.40","0.36-0.42","0.36-0.44","0.36-0.41","0.36-0.35","0.36-0.49","0.36-0.38","0.36-0.45","0.36-0.47","0.36-0.33","0.36-0.37","0.37-0.36","0.37-0.39","0.37-0.40","0.37-0.43","0.37-0.31","0.37-0.46","0.37-0.48","0.38-0.37","0.38-0.38","0.38-0.44","0.38-0.49","0.38-0.35","0.38-0.46","0.38-0.39","0.38-0.40","0.38-0.42","0.38-0.48","0.38-0.34","0.38-0.36","0.38-0.4","0.38-0.47","0.38-0.32","0.38-0.41","0.38-0.43","0.38-0.50","0.39-0.49","0.39-0.31","0.39-0.37","0.39-0.38","0.39-0.43","0.39-0.44","0.39-0.32","0.39-0.34","0.39-0.42","0.39-0.47","0.39-0.30","0.39-0.36","0.4-0.33","0.4-0.37","0.4-0.38","0.4-0.39","0.4-0.4","0.40-0.42","0.40-0.44","0.40-0.46","0.40-0.48","0.40-0.49","0.40-0.50","0.40-0.41","0.40-0.45","0.40-0.34","0.40-0.38","0.40-0.40","0.40-0.51","0.40-0.4","0.40-0.47","0.41-0.37","0.41-0.38","0.41-0.36","0.41-0.44","0.41-0.45","0.41-0.47","0.41-0.35","0.41-0.43","0.41-0.48","0.41-0.49","0.41-0.33","0.41-0.46","0.41-0.32","0.41-0.40","0.41-0.51","0.42-0.34","0.42-0.39","0.42-0.35","0.42-0.40","0.42-0.42","0.42-0.48","0.42-0.37","0.42-0.47","0.42-0.5","0.42-0.41","0.42-0.43","0.43-0.42","0.43-0.45","0.43-0.46","0.43-0.37","0.43-0.39","0.43-0.36","0.43-0.43","0.43-0.48","0.43-0.33","0.43-0.34","0.43-0.35","0.43-0.41","0.44-0.35","0.44-0.42","0.44-0.44","0.44-0.47","0.44-0.50","0.44-0.37","0.44-0.39","0.44-0.34","0.44-0.36","0.44-0.40","0.45-0.41","0.45-0.35","0.45-0.37","0.45-0.49","0.45-0.52","0.45-0.42","0.45-0.44","0.45-0.45","0.46-0.42" } }; --Death Metal Knight
	[122519] = { zoneID = 897, x = 0.514, y = 0.44, overlay = { "0.52-0.44","0.52-0.50","0.52-0.45","0.52-0.47","0.52-0.49","0.52-0.46","0.52-0.48" } }; --Dregmar Runebrand
	[122520] = { zoneID = 897, x = 0.43400002, y = 0.294, overlay = { "0.43-0.3","0.43-0.30","0.43-0.31","0.43-0.32","0.43-0.33","0.43-0.34" } }; --Icefist
	[122522] = { zoneID = 897, x = 0.608, y = 0.708, overlay = { "0.61-0.7","0.61-0.69","0.62-0.68","0.62-0.67" } }; --Iceshatter
	[122609] = { zoneID = 80, overlay = { "0.65-0.59","0.65-0.6","0.65-0.60","0.65-0.61","0.66-0.6","0.66-0.60","0.67-0.59","0.67-0.58","0.67-0.62","0.67-0.60","0.68-0.60","0.68-0.6" } }; --Xavinox
	[127090] = { zoneID = 885, x = 0.732, y = 0.704, overlay = { "0.73-0.71" } }; --Admiral Rel'var
	[127096] = { zoneID = 885, artID = 910, x = 0.7613534927368164, y = 0.5612897276878357, overlay = { "0.75-0.56" } }; --All-Seer Xanarian
	[126887] = { zoneID = 882, x = 0.301190555095673, y = 0.402085304260254, overlay = { "0.29-0.41","0.30-0.39","0.30-0.41" } }; --Ataxon
	[126862] = { zoneID = 882, artID = 907, x = 0.438358306884766, y = 0.606420278549194, overlay = { "0.44-0.60","0.44-0.61","0.44-0.59" } }; --Baruut the Bloodthirsty
	[122958] = { zoneID = 885, artID = 910, x = 0.6182929873466492, y = 0.369049608707428, overlay = { "0.61-0.38","0.61-0.37" } }; --Blistermaw
	[124479] = { zoneID = 0 }; --Blisterwing
	[126869] = { zoneID = 882, x = 0.271795690059662, y = 0.300196826457977 }; --Captain Faruq
	[127376] = { zoneID = 885, artID = 910, x = 0.6140248775482178, y = 0.2086676359176636, overlay = { "0.61-0.21" } }; --Chief Alchemist Munculus
	[124775] = { zoneID = 830, x = 0.452994585037231, y = 0.588177084922791, overlay = { "0.44-0.58" } }; --Commander Endaxis
	[122912] = { zoneID = 830, x = 0.334076285362244, y = 0.757020115852356 }; --Commander Sathrenael
	[127084] = { zoneID = 885, x = 0.826780915260315, y = 0.65571665763855, overlay = { "0.82-0.66" } }; --Commander Texlaz
	[122911] = { zoneID = 830, x = 0.38, y = 0.582, overlay = { "0.38-0.59","0.39-0.59","0.39-0.58" } }; --Commander Vecaya
	[126910] = { zoneID = 882, x = 0.546, y = 0.138, overlay = { "0.55-0.13","0.56-0.14","0.56-0.15" } }; --Commander Xethgar
	[122457] = { zoneID = 903 }; --Darkcaller
	[127703] = { zoneID = 885, x = 0.582, y = 0.126, overlay = { "0.57-0.12","0.58-0.11" } }; --Doomcaster Suprax
	[127341] = { zoneID = 0 }; --Everburning Doombringer
	[124717] = { zoneID = 0 }; --Executioner Vaal
	[124684] = { zoneID = 0 }; --Eye of the Torturer
	[126864] = { zoneID = 882, artID = 907, x = 0.4114360809326172, y = 0.1149210929870606 }; --Feasel the Muffin Thief
	[122999] = { zoneID = 885, x = 0.557023167610168, y = 0.459368109703064, overlay = { "0.54-0.46","0.56-0.45","0.56-0.46" } }; --Gar'zoth
	[126896] = { zoneID = 882, artID = 907, x = 0.3595643043518066, y = 0.5897888541221619 }; --Herald of Chaos
	[124412] = { zoneID = 0 }; --Houndcaller Orox
	[127288] = { zoneID = 885, x = 0.632, y = 0.236, overlay = { "0.63-0.22" } }; --Houndmaster Kerrax
	[125820] = { zoneID = 830, x = 0.424242496490479, y = 0.698739051818848, overlay = { "0.42-0.7" } }; --Imp Mother Laglath
	[126946] = { zoneID = 885, artID = 910, x = 0.6063617467880249, y = 0.4839643836021423 }; --Inquisitor Vethroz
	[126900] = { zoneID = 882, x = 0.614, y = 0.504, overlay = { "0.62-0.49" } }; --Instructor Tarahna
	[126899] = { zoneID = 882, x = 0.482, y = 0.404, overlay = { "0.48-0.41" } }; --Jed'hin Champion Vorusk
	[126860] = { zoneID = 882, x = 0.37689208984375, y = 0.54334020614624, overlay = { "0.37-0.55" } }; --Kaara the Pale
	[125824] = { zoneID = 830, x = 0.438, y = 0.064, overlay = { "0.36-0.35","0.36-0.37","0.36-0.36","0.37-0.38","0.37-0.35","0.37-0.4","0.38-0.36","0.38-0.42","0.38-0.39","0.38-0.4","0.38-0.41","0.38-0.37","0.39-0.40","0.39-0.42","0.39-0.38","0.39-0.41","0.39-0.37","0.39-0.39","0.4-0.43","0.40-0.42","0.40-0.45","0.40-0.38","0.40-0.43","0.40-0.41","0.41-0.40","0.41-0.43","0.41-0.45","0.41-0.42","0.42-0.44","0.42-0.45","0.42-0.47","0.43-0.47","0.43-0.48","0.43-0.49","0.44-0.48" } }; --Khazaduum
	[126254] = { zoneID = 885, x = 0.622, y = 0.53400004, overlay = { "0.62-0.54" } }; --Lieutenant Xakaar
	[122947] = { zoneID = 885, artID = 910, x = 0.5735042095184326, y = 0.3355348110198975 }; --Mistress Il'thendra
	[127705] = { zoneID = 885, x = 0.666, y = 0.17799999 }; --Mother Rosula
	[126419] = { zoneID = 830, x = 0.709208011627197, y = 0.333872020244598, overlay = { "0.70-0.34","0.71-0.32" } }; --Naroua
	[124440] = { zoneID = 882, x = 0.584, y = 0.374, overlay = { "0.59-0.37" } }; --Overseer Y'Beda
	[125498] = { zoneID = 882, artID = 907, x = 0.6088039875030518, y = 0.2978510856628418 }; --Overseer Y'Morna
	[125497] = { zoneID = 882, x = 0.563754677772522, y = 0.29387503862381, overlay = { "0.56-0.28","0.56-0.30","0.56-0.32","0.57-0.26","0.57-0.27","0.57-0.29","0.57-0.31","0.57-0.30","0.57-0.28" } }; --Overseer Y'Sorna
	[126040] = { zoneID = 885, x = 0.64, y = 0.21, overlay = { "0.64-0.20" } }; --Puscilla
	[124572] = { zoneID = 0 }; --Pyromancer Volarr
	[127706] = { zoneID = 885, x = 0.65, y = 0.824, overlay = { "0.65-0.81" } }; --Rezira the Seer
	[126898] = { zoneID = 882, x = 0.4390869140625, y = 0.482702136039734, overlay = { "0.43-0.47","0.43-0.49","0.43-0.46","0.44-0.49","0.44-0.50","0.45-0.49" } }; --Sabuul
	[122838] = { zoneID = 882, x = 0.445445060729981, y = 0.716422617435455 }; --Shadowcaster Voruun
	[120393] = { zoneID = 830, x = 0.583351075649262, y = 0.758428454399109, overlay = { "0.58-0.76" } }; --Siegemaster Voraan
	[123464] = { zoneID = 830, x = 0.528259515762329, y = 0.309650540351868, overlay = { "0.52-0.31","0.53-0.31" } }; --Sister Subversia
	[126912] = { zoneID = 882, artID = 907, x = 0.4910416603088379, y = 0.09815710783004761, overlay = { "0.48-0.11","0.49-0.11","0.49-0.1","0.49-0.10","0.5-0.09","0.50-0.09" } }; --Skreeg the Devourer
	[126913] = { zoneID = 882, x = 0.488710463047028, y = 0.523534536361694, overlay = { "0.48-0.54","0.48-0.53" } }; --Slithon the Last
	[126889] = { zoneID = 882, x = 0.702948212623596, y = 0.459836542606354, overlay = { "0.70-0.46" } }; --Sorolis the Ill-Fated
	[127704] = { zoneID = 0 }; --Soultender Videx
	[126815] = { zoneID = 882, artID = 907, x = 0.5308129787445068, y = 0.6737957000732422, overlay = { "0.52-0.68","0.52-0.66","0.52-0.67" } }; --Soultwisted Monstrosity
	[127700] = { zoneID = 885, x = 0.84400004, y = 0.81 }; --Squadron Commander Vishax
	[123689] = { zoneID = 830, x = 0.54906576871872, y = 0.810298085212708, overlay = { "0.55-0.80","0.55-0.8" } }; --Talestra the Vile
	[125479] = { zoneID = 830, x = 0.698190450668335, y = 0.809173941612244, overlay = { "0.7-0.81","0.70-0.81" } }; --Tar Spitter
	[124804] = { zoneID = 830, x = 0.694, y = 0.564, overlay = { "0.69-0.57" } }; --Tereck the Selector
	[127581] = { zoneID = 885, x = 0.550112843513489, y = 0.389168381690979, overlay = { "0.54-0.39" } }; --The Many-Faced Devourer
	[126868] = { zoneID = 882, artID = 907, x = 0.3784056305885315, y = 0.6409568786621094, overlay = { "0.38-0.64","0.38-0.65" } }; --Turek the Lucid
	[127906] = { zoneID = 0 }; --Twilight-Harbinger Tharuul
	[126691] = { zoneID = 0 }; --Tyrannosaurus Rekt
	[126885] = { zoneID = 882, x = 0.349630534648895, y = 0.37076723575592, overlay = { "0.33-0.37","0.34-0.38","0.34-0.36" } }; --Umbraliss
	[125388] = { zoneID = 830, x = 0.608, y = 0.198, overlay = { "0.61-0.20" } }; --Vagath the Betrayed
	[126208] = { zoneID = 885, x = 0.644, y = 0.492, overlay = { "0.64-0.50","0.65-0.51" } }; --Varga
	[126115] = { zoneID = 885, x = 0.630290269851685, y = 0.573504030704498 }; --Ven'orn
	[126867] = { zoneID = 882, x = 0.336476922035217, y = 0.480633616447449, overlay = { "0.33-0.47" } }; --Venomtail Skyfin
	[126866] = { zoneID = 882, artID = 907, x = 0.6386376619338989, y = 0.6435004472732544 }; --Vigilant Kuro
	[126865] = { zoneID = 882, x = 0.35, y = 0.236, overlay = { "0.36-0.23" } }; --Vigilant Thanos
	[127882] = { zoneID = 903 }; --Vixx the Collector
	[127300] = { zoneID = 885, artID = 910, x = 0.5526007413864136, y = 0.2155847549438477 }; --Void Warden Valsuran
	[127911] = { zoneID = 903 }; --Void-Blade Zedaat
	[122456] = { zoneID = 0 }; --Voidmaw
	[126199] = { zoneID = 885, x = 0.530388474464417, y = 0.360298156738281, overlay = { "0.53-0.35" } }; --Vrax'thul
	[127291] = { zoneID = 885, x = 0.529603838920593, y = 0.293689787387848, overlay = { "0.53-0.29","0.53-0.28" } }; --Watcher Aival
	[127118] = { zoneID = 885, x = 0.577834963798523, y = 0.507144808769226, overlay = { "0.50-0.55","0.51-0.55","0.51-0.54","0.51-0.53","0.52-0.52","0.54-0.55","0.54-0.54" } }; --Worldsplitter Skuul
	[126852] = { zoneID = 882, x = 0.555345296859741, y = 0.601566255092621, overlay = { "0.54-0.59","0.55-0.59" } }; --Wrangler Kravos
	[126338] = { zoneID = 885, x = 0.613229513168335, y = 0.652164340019226, overlay = { "0.61-0.64" } }; --Wrath-Lord Yarez
	[126908] = { zoneID = 882, x = 0.65400004, y = 0.29, overlay = { "0.66-0.28" } }; --Zul'tan the Numerous
	[124680] = { zoneID = 0 }; --Zul'zoloth
	[133044] = { zoneID = 0 }; --Grand Marshal Tremblade
	[133043] = { zoneID = 0 }; --High Warlord Volrath
	[125951] = { zoneID = 650, overlay = { "0.52-0.83","0.52-0.81","0.53-0.80","0.53-0.82","0.53-0.83","0.54-0.83","0.54-0.84","0.55-0.84" } }; --Obsidian Deathwarder
	[132591] = { zoneID = 81, artID = 962, x = 0.274, y = 0.742, overlay = { "0.26-0.73","0.27-0.76","0.27-0.73","0.27-0.72","0.28-0.74","0.28-0.75","0.28-0.71","0.28-0.73","0.28-0.77","0.28-0.76","0.29-0.70","0.29-0.75","0.29-0.76","0.29-0.71","0.29-0.73","0.29-0.72","0.29-0.77","0.3-0.70","0.3-0.77","0.30-0.74","0.30-0.76","0.30-0.68","0.30-0.72","0.31-0.73","0.31-0.75","0.31-0.77" } }; --Ogmot the Mad
	[132578] = { zoneID = 81, artID = 962, x = 0.588879227638245, y = 0.117889001965523, overlay = { "0.57-0.12","0.57-0.13","0.58-0.15","0.58-0.12","0.58-0.13","0.58-0.14","0.59-0.12","0.59-0.11","0.59-0.13","0.60-0.14","0.61-0.13" } }; --Qroshekx
	[133042] = { zoneID = 0 }; --Sky Marshall Gabriel
	[132580] = { zoneID = 81, artID = 962, x = 0.545726895332336, y = 0.79739773273468, overlay = { "0.53-0.79","0.54-0.78","0.54-0.81","0.55-0.77","0.55-0.8" } }; --Ssinkrix
	[132584] = { zoneID = 81, artID = 962, x = 0.294995754957199, y = 0.349105477333069, overlay = { "0.29-0.35" } }; --Xaarshej
	
	-- Rares BFA 8.0.1
	[136385] = { zoneID = 0, overlay = { "0.61-0.24","0.62-0.24" } }; --Azurethos
	[140252] = { zoneID = 896, x = 0.497973382472992, y = 0.730150938034058, overlay = { "0.49-0.74" } }; --Hailstone Construct
	[132253] = { zoneID = 862, x = 0.696099162101746, y = 0.294883787631989, overlay = { "0.69-0.31" } }; --Ji'arak
	[132701] = { zoneID = 863, x = 0.35475617647171, y = 0.332271933555603, overlay = { "0.35-0.32" } }; --T'zane
	[140163] = { zoneID = 0, overlay = { "0.83-0.49" } }; --Warbringer Yenajz
	[139767] = { zoneID = 0 }; --"Spyglass" Marie
	[134798] = { zoneID = 981, artID = 981, x = 0.2338247299194336, y = 0.3830900192260742, overlay = { "0.12-0.70","0.17-0.57","0.18-0.48","0.19-0.45","0.2-0.49","0.21-0.73","0.21-0.77","0.23-0.74","0.23-0.75","0.23-0.71","0.24-0.73","0.24-0.74","0.25-0.74","0.25-0.72","0.27-0.74","0.27-0.72","0.27-0.73","0.30-0.67","0.33-0.69","0.35-0.67","0.35-0.7","0.35-0.69","0.35-0.71","0.36-0.68","0.39-0.63","0.4-0.62","0.40-0.63","0.40-0.64","0.41-0.60","0.42-0.65","0.43-0.60","0.44-0.51","0.44-0.58","0.44-0.63","0.44-0.61","0.44-0.67","0.45-0.52","0.45-0.57","0.47-0.58","0.47-0.59","0.50-0.51","0.52-0.48","0.54-0.64","0.58-0.75","0.59-0.73","0.60-0.76","0.61-0.76","0.61-0.77","0.61-0.73","0.63-0.77","0.67-0.39","0.68-0.53","0.68-0.52","0.69-0.50","0.69-0.53","0.70-0.71","0.73-0.62","0.73-0.64","0.73-0.69","0.74-0.61","0.74-0.40","0.74-0.63","0.75-0.39","0.75-0.50","0.75-0.51","0.75-0.59","0.75-0.41","0.76-0.4","0.76-0.42","0.76-0.49","0.76-0.5","0.76-0.44","0.76-0.55","0.76-0.39","0.76-0.54","0.77-0.59","0.77-0.60","0.78-0.60","0.8-0.55","0.81-0.54","0.81-0.57","0.81-0.55","0.81-0.58" } }; --Abyss Crawler
	[138279] = { zoneID = 895, artID = 920, x = 0.8554629683494568, y = 0.4339274168014526 }; --Adhara White
	[140474] = { zoneID = 0 }; --Adherent of the Abyss
	[135852] = { zoneID = 864, artID = 889, x = 0.503281533718109, y = 0.816349148750305 }; --Ak'tar
	[138948] = { zoneID = 864, x = 0.536000728607178, y = 0.537231802940369 }; --Akakakoo
	[140695] = { zoneID = 0, overlay = { "0.30-0.52","0.33-0.6","0.34-0.60","0.35-0.38","0.37-0.37","0.38-0.64","0.39-0.66","0.39-0.49","0.39-0.48","0.39-0.47","0.39-0.52","0.40-0.49","0.41-0.29","0.41-0.50","0.42-0.39","0.42-0.37","0.44-0.55","0.48-0.44","0.51-0.48" } }; --Albino Dreadfang
	[136049] = { zoneID = 1337, artID = 1171, x = 0.4323974251747131, y = 0.333295464515686, overlay = { "0.24-0.38","0.24-0.36","0.30-0.28","0.31-0.25","0.31-0.27","0.33-0.30","0.33-0.24","0.34-0.68","0.35-0.23","0.35-0.24","0.35-0.25","0.35-0.70","0.36-0.22","0.36-0.23","0.37-0.23","0.37-0.21","0.37-0.20","0.38-0.22","0.38-0.19","0.38-0.21","0.38-0.23","0.39-0.20","0.39-0.22","0.42-0.2","0.46-0.65","0.47-0.64","0.48-0.36","0.48-0.27" } }; --Algenon
	[139229] = { zoneID = 0 }; --Aluna Leaf-Sister
	[138486] = { zoneID = 0, overlay = { "0.27-0.57","0.27-0.37","0.28-0.64","0.29-0.49","0.29-0.47","0.29-0.51","0.3-0.50","0.30-0.44","0.30-0.62","0.31-0.56","0.31-0.55","0.31-0.43","0.32-0.42","0.32-0.73","0.33-0.66","0.33-0.39","0.33-0.41","0.33-0.59","0.33-0.70","0.33-0.40","0.34-0.41","0.34-0.63","0.35-0.39","0.36-0.61","0.37-0.46","0.37-0.62","0.37-0.45","0.38-0.43","0.38-0.38","0.38-0.45","0.38-0.47","0.38-0.66","0.38-0.63","0.39-0.63","0.39-0.61","0.39-0.35","0.40-0.65","0.40-0.35","0.41-0.63","0.41-0.65","0.41-0.68","0.42-0.31","0.42-0.35","0.42-0.65","0.42-0.63","0.43-0.66","0.44-0.68","0.45-0.35","0.45-0.61","0.47-0.49","0.47-0.50","0.47-0.55","0.47-0.56","0.48-0.50","0.48-0.51","0.55-0.29","0.57-0.33" } }; --Aluriak
	[122955] = { zoneID = 0 }; --Ambassador Terrick
	[138846] = { zoneID = 1502, artID = 1302, x = 0.562724232673645, y = 0.4651860594749451, overlay = { "0.16-0.62","0.16-0.67","0.17-0.62","0.17-0.68","0.17-0.56","0.17-0.57","0.19-0.49","0.19-0.50","0.31-0.68","0.32-0.46","0.32-0.35","0.32-0.43","0.32-0.69","0.32-0.41","0.32-0.73","0.33-0.38","0.33-0.45","0.33-0.48","0.33-0.41","0.33-0.44","0.34-0.43","0.34-0.44","0.35-0.67","0.35-0.42","0.35-0.46","0.35-0.72","0.35-0.75","0.35-0.37","0.36-0.41","0.38-0.64","0.38-0.66","0.38-0.44","0.39-0.67","0.39-0.65","0.41-0.64","0.41-0.68","0.41-0.61","0.42-0.59","0.42-0.66","0.42-0.55","0.42-0.65","0.43-0.59","0.43-0.65","0.44-0.57","0.44-0.60","0.44-0.56","0.44-0.63","0.45-0.61","0.45-0.55","0.46-0.56","0.46-0.6","0.46-0.57","0.46-0.62","0.46-0.64","0.46-0.55","0.46-0.58","0.47-0.54","0.47-0.61","0.47-0.62","0.48-0.55","0.48-0.56","0.48-0.63","0.49-0.62","0.49-0.38","0.49-0.59","0.49-0.54","0.50-0.51","0.52-0.27","0.52-0.39","0.53-0.25","0.54-0.47","0.54-0.3","0.55-0.26","0.56-0.36","0.56-0.25","0.57-0.25","0.58-0.26","0.58-0.25","0.60-0.26","0.60-0.27","0.61-0.28","0.61-0.36","0.62-0.28","0.63-0.26","0.63-0.30","0.63-0.31","0.63-0.32","0.74-0.59" } }; --Amberwinged Mindsinger
	[140090] = { zoneID = 0, overlay = { "0.28-0.61","0.29-0.45","0.3-0.54","0.30-0.47","0.30-0.54","0.31-0.58","0.31-0.43","0.32-0.56","0.32-0.42","0.32-0.55","0.32-0.40","0.33-0.61","0.33-0.58","0.34-0.61","0.36-0.61","0.36-0.48","0.36-0.5","0.37-0.49","0.37-0.47","0.38-0.62","0.38-0.49","0.39-0.46","0.39-0.36","0.39-0.49","0.4-0.47","0.4-0.53","0.40-0.66","0.41-0.51","0.41-0.53","0.41-0.66","0.42-0.24","0.42-0.53","0.45-0.34","0.45-0.37","0.45-0.60","0.45-0.38","0.46-0.34","0.46-0.37","0.46-0.58","0.46-0.56","0.47-0.43","0.51-0.49" } }; --Ana'tashe
	[139350] = { zoneID = 0, overlay = { "0.16-0.59","0.17-0.67","0.17-0.56","0.20-0.46","0.31-0.30","0.31-0.71","0.32-0.34","0.32-0.38","0.33-0.39","0.33-0.4","0.33-0.29","0.39-0.64","0.39-0.65","0.39-0.71","0.40-0.61","0.41-0.63","0.41-0.64","0.42-0.62","0.42-0.65","0.43-0.58","0.44-0.57","0.44-0.59","0.44-0.64","0.45-0.62","0.45-0.63","0.45-0.61","0.46-0.52","0.46-0.53","0.46-0.55","0.47-0.54","0.47-0.61","0.47-0.59","0.47-0.60","0.48-0.59","0.48-0.52","0.48-0.53","0.48-0.61","0.5-0.27","0.52-0.27","0.52-0.29","0.55-0.23","0.55-0.29","0.55-0.27","0.57-0.24","0.58-0.23","0.59-0.23","0.61-0.30","0.62-0.24","0.64-0.32","0.65-0.33" } }; --Anaha Witherbreath
	[129660] = { zoneID = 0 }; --Ancient Armor
	[125250] = { zoneID = 863, artID = 888, x = 0.678053319454193, y = 0.294774979352951 }; --Ancient Jawbreaker
	[134807] = { zoneID = 0, overlay = { "0.18-0.55","0.18-0.54","0.18-0.52","0.18-0.49","0.25-0.75","0.25-0.73","0.26-0.73","0.26-0.76","0.31-0.75","0.32-0.66","0.34-0.74","0.34-0.68","0.34-0.66","0.35-0.66","0.38-0.64","0.39-0.66","0.4-0.68","0.40-0.62","0.40-0.66","0.41-0.63","0.41-0.66","0.41-0.67","0.42-0.58","0.42-0.59","0.43-0.61","0.43-0.65","0.44-0.65","0.49-0.52","0.49-0.44","0.50-0.60","0.51-0.55","0.55-0.64","0.58-0.72","0.60-0.77","0.61-0.76","0.61-0.80","0.61-0.71","0.61-0.75","0.62-0.73","0.62-0.76","0.63-0.76","0.63-0.72","0.63-0.77","0.64-0.77","0.65-0.75","0.67-0.74","0.68-0.68","0.69-0.68","0.73-0.50","0.74-0.38","0.74-0.36","0.75-0.51","0.75-0.47","0.75-0.40","0.76-0.4","0.76-0.42","0.76-0.52","0.76-0.47","0.76-0.5","0.76-0.43","0.77-0.50","0.77-0.53","0.81-0.54" } }; --Ancient Spineshell
	[139758] = { zoneID = 0, overlay = { "0.16-0.57","0.16-0.59","0.18-0.48","0.20-0.47","0.30-0.68","0.31-0.71","0.32-0.40","0.33-0.38","0.33-0.43","0.33-0.46","0.34-0.67","0.34-0.43","0.35-0.46","0.36-0.69","0.36-0.71","0.36-0.42","0.36-0.67","0.38-0.65","0.38-0.66","0.40-0.40","0.40-0.64","0.41-0.62","0.41-0.59","0.42-0.59","0.42-0.63","0.42-0.61","0.42-0.62","0.43-0.59","0.43-0.60","0.43-0.65","0.43-0.58","0.44-0.62","0.44-0.64","0.44-0.66","0.44-0.59","0.44-0.61","0.44-0.68","0.44-0.63","0.45-0.55","0.45-0.56","0.45-0.67","0.45-0.53","0.45-0.65","0.45-0.52","0.45-0.60","0.45-0.57","0.45-0.59","0.46-0.58","0.46-0.61","0.46-0.55","0.46-0.62","0.46-0.63","0.46-0.64","0.47-0.39","0.47-0.56","0.47-0.61","0.47-0.63","0.47-0.58","0.47-0.60","0.48-0.61","0.48-0.54","0.48-0.58","0.48-0.57","0.48-0.33","0.49-0.63","0.50-0.27","0.53-0.29","0.56-0.25","0.57-0.24","0.60-0.73","0.61-0.26","0.61-0.30","0.62-0.28","0.62-0.38","0.63-0.32","0.63-0.27","0.64-0.32","0.64-0.30","0.65-0.28" } }; --Annie Two-Pistols
	[140268] = { zoneID = 0, overlay = { "0.28-0.48","0.31-0.54","0.33-0.40","0.35-0.45","0.36-0.46","0.36-0.54","0.36-0.45","0.36-0.49","0.37-0.50","0.37-0.46","0.37-0.47","0.38-0.37","0.39-0.51","0.40-0.51","0.40-0.64","0.41-0.48","0.41-0.28","0.41-0.66","0.42-0.31","0.42-0.54","0.42-0.52","0.42-0.53","0.46-0.42","0.47-0.45","0.47-0.50","0.47-0.43","0.51-0.5" } }; --Ano Forest-Keeper
	[139041] = { zoneID = 0 }; --Aquamancer Lushu
	[139403] = { zoneID = 1501, artID = 1301, x = 0.3981730937957764, y = 0.734674334526062, overlay = { "0.33-0.39","0.38-0.66","0.39-0.66","0.41-0.58","0.41-0.64","0.41-0.62","0.42-0.59","0.42-0.64","0.42-0.63","0.43-0.57","0.43-0.64","0.44-0.58","0.44-0.65","0.44-0.60","0.44-0.59","0.45-0.56","0.45-0.63","0.45-0.54","0.45-0.61","0.45-0.64","0.45-0.45","0.46-0.56","0.46-0.54","0.47-0.60","0.47-0.55","0.48-0.61","0.48-0.58","0.49-0.53","0.49-0.55","0.49-0.56","0.50-0.54","0.50-0.56","0.51-0.53","0.52-0.54","0.53-0.56","0.54-0.29","0.56-0.27","0.56-0.63","0.56-0.24","0.58-0.25","0.58-0.71","0.62-0.34","0.63-0.33","0.64-0.33","0.64-0.31","0.66-0.45" } }; --Arassaz the Invader
	[137824] = { zoneID = 896, x = 0.292216658592224, y = 0.69026106595993, overlay = { "0.29-0.68" } }; --Arclight
	[139679] = { zoneID = 0, overlay = { "0.31-0.34","0.32-0.38","0.32-0.41","0.32-0.37","0.32-0.39","0.32-0.42","0.33-0.38","0.34-0.40","0.42-0.57","0.43-0.67","0.44-0.58","0.44-0.59","0.44-0.61","0.44-0.65","0.44-0.57","0.44-0.56","0.44-0.64","0.45-0.66","0.46-0.6","0.46-0.64","0.46-0.60","0.47-0.63","0.49-0.63","0.58-0.53","0.58-0.71","0.61-0.28","0.62-0.27","0.63-0.29","0.64-0.31" } }; --Argl
	[140109] = { zoneID = 0 }; --Armored Deathflayer
	[137529] = { zoneID = 896, x = 0.348381578922272, y = 0.691929519176483, overlay = { "0.35-0.69" } }; --Arvon the Betrayed
	[138639] = { zoneID = 0 }; --Asennu
	[135721] = { zoneID = 0, overlay = { "0.34-0.43","0.34-0.39","0.36-0.41","0.57-0.24","0.59-0.22","0.6-0.22","0.6-0.24","0.60-0.23","0.60-0.20","0.60-0.21","0.62-0.23","0.64-0.30" } }; --Asha'ne
	[130439] = { zoneID = 864, x = 0.547039091587067, y = 0.151398330926895 }; --Ashmane
	[135931] = { zoneID = 0, overlay = { "0.16-0.67","0.20-0.49","0.28-0.45","0.31-0.44","0.32-0.43","0.33-0.41","0.34-0.42","0.34-0.45","0.34-0.48","0.35-0.48","0.35-0.4","0.35-0.42","0.37-0.45","0.4-0.44","0.40-0.67","0.41-0.64","0.42-0.41","0.42-0.39","0.43-0.72","0.44-0.58","0.44-0.72","0.45-0.65","0.45-0.66","0.46-0.63","0.47-0.67","0.47-0.60","0.48-0.37","0.48-0.38","0.48-0.59","0.49-0.63","0.49-0.64","0.5-0.29","0.50-0.52","0.50-0.28","0.59-0.73","0.62-0.32","0.63-0.29","0.64-0.30","0.65-0.42","0.66-0.39" } }; --Ashstone
	[129961] = { zoneID = 862, x = 0.809694886207581, y = 0.216058507561684, overlay = { "0.81-0.21" } }; --Atal'zul Gotaka
	[138514] = { zoneID = 0, overlay = { "0.25-0.38","0.25-0.37","0.26-0.38","0.33-0.59","0.33-0.58","0.34-0.61","0.36-0.61","0.36-0.66","0.38-0.60","0.38-0.63","0.39-0.63","0.39-0.65","0.39-0.60","0.40-0.64","0.40-0.66","0.41-0.66","0.41-0.64","0.41-0.65","0.42-0.68","0.42-0.65","0.42-0.67","0.42-0.40","0.43-0.64","0.43-0.63","0.43-0.66","0.43-0.67","0.44-0.67","0.44-0.61","0.45-0.68","0.45-0.60","0.45-0.59","0.46-0.63","0.46-0.70","0.47-0.51","0.47-0.50","0.48-0.48","0.55-0.35","0.57-0.35" } }; --Athiona
	[132182] = { zoneID = 895, x = 0.749113440513611, y = 0.789451897144318, overlay = { "0.75-0.78" } }; --Auditor Dolp
	[140829] = { zoneID = 0, overlay = { "0.11-0.70","0.13-0.68","0.16-0.56","0.16-0.60","0.17-0.54","0.17-0.56","0.17-0.57","0.17-0.58","0.17-0.53","0.18-0.72","0.19-0.72","0.19-0.73","0.2-0.71","0.21-0.40","0.22-0.72","0.22-0.74","0.22-0.38","0.23-0.72","0.23-0.74","0.24-0.75","0.26-0.73","0.27-0.31","0.27-0.72","0.28-0.71","0.28-0.70","0.28-0.29","0.28-0.45","0.29-0.28","0.29-0.71","0.29-0.72","0.3-0.25","0.30-0.29","0.30-0.52","0.31-0.26","0.31-0.51","0.31-0.29","0.32-0.50","0.32-0.27","0.32-0.26","0.32-0.75","0.32-0.78","0.32-0.44","0.33-0.38","0.33-0.4","0.33-0.40","0.33-0.3","0.34-0.26","0.34-0.45","0.34-0.71","0.34-0.44","0.35-0.46","0.35-0.38","0.35-0.51","0.36-0.51","0.37-0.42","0.37-0.41","0.38-0.42","0.39-0.63","0.39-0.71","0.40-0.63","0.40-0.70","0.40-0.67","0.41-0.64","0.41-0.71","0.41-0.69","0.42-0.65","0.42-0.66","0.43-0.64","0.43-0.66","0.43-0.65","0.44-0.55","0.45-0.57","0.45-0.22","0.46-0.21","0.46-0.22","0.46-0.54","0.46-0.59","0.47-0.24","0.47-0.53","0.47-0.54","0.47-0.61","0.47-0.36","0.47-0.60","0.48-0.62","0.48-0.40","0.48-0.55","0.48-0.56","0.48-0.37","0.48-0.52","0.49-0.30","0.49-0.54","0.49-0.28","0.49-0.39","0.49-0.40","0.5-0.55","0.50-0.31","0.50-0.53","0.50-0.25","0.50-0.29","0.50-0.46","0.51-0.51","0.51-0.55","0.51-0.49","0.51-0.59","0.51-0.27","0.51-0.39","0.51-0.48","0.51-0.5","0.51-0.53","0.52-0.30","0.52-0.48","0.52-0.46","0.52-0.51","0.52-0.29","0.52-0.41","0.53-0.44","0.53-0.47","0.53-0.54","0.53-0.55","0.53-0.50","0.53-0.66","0.53-0.29","0.54-0.32","0.54-0.50","0.54-0.53","0.54-0.65","0.54-0.54","0.54-0.63","0.55-0.54","0.55-0.65","0.55-0.64","0.56-0.52","0.56-0.51","0.56-0.54","0.56-0.53","0.57-0.24","0.57-0.52","0.57-0.51","0.57-0.25","0.58-0.46","0.58-0.52","0.58-0.47","0.58-0.49","0.58-0.74","0.58-0.48","0.59-0.2","0.59-0.55","0.59-0.40","0.59-0.74","0.59-0.72","0.6-0.36","0.60-0.20","0.60-0.18","0.60-0.36","0.60-0.75","0.61-0.19","0.61-0.23","0.61-0.33","0.61-0.59","0.61-0.36","0.61-0.57","0.61-0.70","0.61-0.22","0.61-0.76","0.61-0.78","0.62-0.56","0.62-0.58","0.62-0.59","0.62-0.61","0.62-0.76","0.62-0.67","0.62-0.50","0.63-0.60","0.63-0.75","0.63-0.53","0.63-0.76","0.63-0.64","0.63-0.73","0.64-0.50","0.64-0.59","0.64-0.62","0.64-0.64","0.64-0.58","0.64-0.52","0.64-0.56","0.65-0.64","0.65-0.60","0.65-0.43","0.65-0.57","0.66-0.37","0.66-0.43","0.66-0.65","0.66-0.69","0.67-0.45","0.67-0.37","0.67-0.53","0.67-0.66","0.68-0.37","0.68-0.51","0.68-0.65","0.68-0.71","0.68-0.72","0.68-0.36","0.69-0.37","0.69-0.63","0.7-0.37","0.71-0.64","0.71-0.61","0.71-0.63","0.72-0.61","0.73-0.62","0.74-0.62","0.75-0.58","0.76-0.59","0.80-0.71","0.81-0.77","0.82-0.68" } }; --Autumnbreeze
	[137825] = { zoneID = 896, x = 0.444986760616303, y = 0.875853896141052, overlay = { "0.43-0.88","0.44-0.85","0.44-0.86" } }; --Avalanche
	[129343] = { zoneID = 862, x = 0.498327016830444, y = 0.574247598648071 }; --Avatar of Xolotal
	[140066] = { zoneID = 0, overlay = { "0.33-0.44","0.35-0.45","0.59-0.24","0.60-0.23" } }; --Axeclaw
	[128553] = { zoneID = 864, artID = 889, x = 0.490243494510651, y = 0.890353441238403, overlay = { "0.48-0.89" } }; --Azer'tor
	[134298] = { zoneID = 863, artID = 888, x = 0.541163146495819, y = 0.810748040676117, overlay = { "0.54-0.80" } }; --Azerite-Infused Elemental
	[134293] = { zoneID = 863, artID = 888, x = 0.330107837915421, y = 0.281001359224319, overlay = { "0.33-0.27" } }; --Azerite-Infused Slag
	[138511] = { zoneID = 0, overlay = { "0.28-0.61","0.29-0.52","0.29-0.49","0.30-0.48","0.30-0.53","0.31-0.37","0.32-0.56","0.33-0.42","0.33-0.34","0.33-0.40","0.33-0.4","0.34-0.60","0.35-0.60","0.35-0.42","0.35-0.62","0.37-0.63","0.38-0.45","0.38-0.47","0.38-0.46","0.38-0.63","0.39-0.37","0.39-0.64","0.40-0.34","0.41-0.64","0.41-0.32","0.41-0.36","0.41-0.65","0.41-0.70","0.42-0.64","0.42-0.66","0.42-0.67","0.42-0.65","0.43-0.65","0.43-0.67","0.44-0.61","0.44-0.66","0.44-0.63","0.45-0.61","0.45-0.58","0.46-0.35","0.46-0.58","0.47-0.58","0.47-0.70","0.47-0.53","0.48-0.44","0.50-0.49","0.50-0.43","0.51-0.48","0.52-0.48","0.56-0.34" } }; --Azurescale
	[122606] = { zoneID = 0 }; --Azurewing
	[143931] = { zoneID = 0 }; --Azurewing
	[136877] = { zoneID = 0, overlay = { "0.27-0.29","0.27-0.70","0.29-0.69","0.3-0.66","0.31-0.78","0.31-0.29","0.32-0.26","0.32-0.59","0.34-0.6","0.36-0.22","0.36-0.45","0.36-0.23","0.36-0.24","0.36-0.74","0.36-0.76","0.37-0.23","0.37-0.75","0.38-0.76","0.38-0.75","0.39-0.39","0.39-0.67","0.41-0.4","0.41-0.68","0.41-0.20","0.42-0.6","0.46-0.45","0.46-0.19","0.46-0.43","0.47-0.44","0.47-0.57","0.47-0.22","0.47-0.36","0.47-0.43","0.48-0.44","0.48-0.27","0.48-0.23","0.48-0.26","0.48-0.53","0.49-0.26","0.49-0.27","0.49-0.24","0.49-0.43","0.49-0.47","0.49-0.28","0.49-0.55","0.5-0.41","0.50-0.27","0.50-0.29","0.50-0.55","0.51-0.25","0.51-0.49","0.51-0.28","0.51-0.30","0.51-0.46","0.52-0.45","0.52-0.46","0.52-0.51","0.52-0.30","0.52-0.43","0.52-0.49","0.52-0.44","0.52-0.52","0.53-0.44","0.53-0.32","0.53-0.47","0.53-0.33","0.53-0.28","0.53-0.46","0.54-0.47","0.54-0.51","0.54-0.36","0.55-0.46","0.55-0.35","0.56-0.51","0.56-0.32","0.56-0.36","0.57-0.25","0.57-0.49","0.57-0.36","0.57-0.52","0.58-0.38","0.59-0.47","0.61-0.21","0.61-0.45","0.63-0.4","0.65-0.46","0.65-0.59","0.65-0.69","0.65-0.43","0.65-0.56","0.65-0.70","0.66-0.44","0.66-0.45","0.66-0.46","0.66-0.64","0.66-0.53","0.66-0.43","0.67-0.44","0.67-0.46","0.67-0.62","0.67-0.68","0.67-0.70","0.67-0.72","0.67-0.45","0.67-0.66","0.68-0.49","0.68-0.52","0.68-0.72","0.68-0.73","0.68-0.48","0.68-0.68","0.68-0.46","0.68-0.51","0.68-0.67","0.68-0.69","0.68-0.70","0.69-0.69","0.69-0.72","0.69-0.50","0.7-0.49","0.7-0.70","0.70-0.68","0.70-0.64","0.70-0.66","0.70-0.85","0.71-0.72","0.71-0.82","0.71-0.67","0.71-0.79","0.72-0.61","0.72-0.82","0.72-0.84","0.73-0.83","0.73-0.84","0.73-0.68","0.73-0.67","0.73-0.81","0.73-0.85","0.74-0.84","0.74-0.60","0.75-0.68","0.75-0.60","0.75-0.81","0.78-0.73","0.79-0.74","0.80-0.75","0.80-0.76","0.81-0.78","0.81-0.76","0.81-0.77","0.82-0.78","0.83-0.81","0.83-0.82","0.85-0.85","0.86-0.85","0.86-0.86","0.87-0.86","0.88-0.85","0.88-0.84" } }; --Baba Gufa
	[139598] = { zoneID = 0 }; --Backbreaker Bahaha
	[139442] = { zoneID = 1336, artID = 1170, x = 0.3068907260894775, y = 0.3514537215232849, overlay = { "0.25-0.60","0.31-0.34","0.31-0.35","0.32-0.36","0.32-0.41","0.33-0.40","0.34-0.62","0.38-0.63","0.39-0.28","0.39-0.35","0.39-0.64","0.40-0.34","0.40-0.64","0.40-0.32","0.41-0.29","0.41-0.64","0.42-0.39","0.43-0.31","0.56-0.33" } }; --Backbreaker Zukan
	[139348] = { zoneID = 0, overlay = { "0.17-0.64","0.17-0.68","0.19-0.46","0.19-0.48","0.28-0.72","0.29-0.74","0.32-0.39","0.32-0.74","0.32-0.31","0.32-0.33","0.32-0.71","0.33-0.4","0.33-0.73","0.33-0.69","0.33-0.41","0.34-0.40","0.38-0.61","0.39-0.65","0.39-0.67","0.4-0.64","0.40-0.63","0.40-0.58","0.41-0.68","0.41-0.63","0.41-0.64","0.42-0.66","0.42-0.61","0.42-0.59","0.43-0.60","0.43-0.62","0.43-0.59","0.43-0.52","0.43-0.64","0.43-0.66","0.43-0.67","0.44-0.56","0.44-0.58","0.44-0.50","0.44-0.59","0.44-0.60","0.45-0.51","0.45-0.63","0.45-0.65","0.45-0.55","0.45-0.56","0.45-0.59","0.46-0.64","0.46-0.5","0.46-0.54","0.46-0.55","0.46-0.58","0.46-0.57","0.46-0.59","0.46-0.61","0.47-0.36","0.47-0.61","0.47-0.38","0.47-0.56","0.47-0.54","0.47-0.6","0.47-0.62","0.47-0.53","0.47-0.58","0.48-0.55","0.48-0.59","0.48-0.60","0.48-0.46","0.48-0.58","0.48-0.50","0.49-0.45","0.49-0.30","0.49-0.47","0.49-0.28","0.5-0.66","0.51-0.43","0.52-0.30","0.53-0.28","0.54-0.51","0.56-0.26","0.56-0.66","0.56-0.68","0.57-0.25","0.57-0.26","0.58-0.23","0.58-0.71","0.58-0.24","0.58-0.70","0.58-0.73","0.59-0.23","0.59-0.25","0.6-0.19","0.6-0.22","0.60-0.21","0.61-0.27","0.62-0.27","0.62-0.29","0.63-0.30" } }; --Baga the Frostshield
	[128497] = { zoneID = 864, artID = 889, x = 0.310031145811081, y = 0.81087863445282, overlay = { "0.31-0.80" } }; --Bajiani the Slick
	[126142] = { zoneID = 863, artID = 888, x = 0.428373396396637, y = 0.605336964130402 }; --Bajiatha
	[130143] = { zoneID = 896, x = 0.586628019809723, y = 0.298962503671646, overlay = { "0.55-0.29","0.56-0.29","0.57-0.29","0.59-0.28" } }; --Balethorn
	[143314] = { zoneID = 0, overlay = { "0.45-0.79" } }; --Bane of the Woods
	[139873] = { zoneID = 0 }; --Banechitter
	[136886] = { zoneID = 0, overlay = { "0.25-0.72","0.25-0.6","0.28-0.70","0.28-0.69","0.29-0.67","0.3-0.67","0.30-0.68","0.30-0.64","0.34-0.78","0.35-0.42","0.37-0.75","0.37-0.73","0.37-0.76","0.38-0.76","0.43-0.21","0.47-0.42","0.47-0.43","0.47-0.3","0.48-0.40","0.48-0.54","0.48-0.24","0.49-0.25","0.49-0.42","0.50-0.29","0.50-0.42","0.50-0.39","0.51-0.50","0.51-0.46","0.51-0.42","0.51-0.45","0.52-0.43","0.52-0.47","0.53-0.46","0.54-0.52","0.54-0.33","0.55-0.35","0.55-0.36","0.56-0.47","0.56-0.36","0.57-0.36","0.57-0.37","0.58-0.36","0.58-0.48","0.59-0.37","0.60-0.37","0.61-0.42","0.61-0.50","0.62-0.45","0.62-0.37","0.63-0.45","0.65-0.56","0.66-0.45","0.67-0.44","0.67-0.46","0.67-0.70","0.67-0.67","0.68-0.52","0.68-0.65","0.68-0.47","0.68-0.51","0.68-0.69","0.68-0.71","0.68-0.49","0.68-0.50","0.68-0.67","0.69-0.70","0.69-0.50","0.69-0.68","0.70-0.61","0.70-0.66","0.70-0.65","0.70-0.83","0.70-0.84","0.71-0.85","0.72-0.62","0.72-0.83","0.72-0.65","0.72-0.66","0.72-0.84","0.72-0.38","0.73-0.85","0.73-0.62","0.73-0.83","0.74-0.65","0.74-0.80","0.74-0.85","0.74-0.87","0.76-0.50","0.79-0.75","0.80-0.77","0.81-0.80","0.81-0.75","0.81-0.83","0.82-0.79","0.88-0.84","0.88-0.85" } }; --Banner-Bearer Koral
	[127333] = { zoneID = 896, x = 0.591028869152069, y = 0.167611137032509, overlay = { "0.59-0.17" } }; --Barbthorn Queen
	[129181] = { zoneID = 895, x = 0.760988891124725, y = 0.82877779006958, overlay = { "0.76-0.83" } }; --Barman Bill
	[135929] = { zoneID = 0, overlay = { "0.16-0.67","0.17-0.60","0.17-0.59","0.24-0.46","0.32-0.36","0.33-0.43","0.34-0.45","0.34-0.55","0.35-0.47","0.36-0.44","0.37-0.44","0.39-0.42","0.39-0.7","0.40-0.64","0.41-0.42","0.43-0.63","0.43-0.64","0.44-0.58","0.45-0.65","0.45-0.59","0.45-0.60","0.46-0.56","0.46-0.63","0.46-0.60","0.46-0.66","0.46-0.55","0.47-0.55","0.47-0.62","0.48-0.57","0.49-0.40","0.49-0.42","0.49-0.61","0.49-0.62","0.51-0.31","0.53-0.29","0.53-0.31","0.55-0.26","0.57-0.25","0.58-0.26","0.58-0.27","0.59-0.25","0.59-0.27","0.60-0.23","0.61-0.73","0.62-0.33","0.63-0.31","0.64-0.34" } }; --Baron Blazehollow
	[136854] = { zoneID = 0 }; --Baruun Flinthoof
	[132068] = { zoneID = 895, x = 0.345041394233704, y = 0.303578227758408 }; --Bashmu
	[138447] = { zoneID = 0, overlay = { "0.16-0.65","0.16-0.67","0.17-0.54","0.17-0.53","0.18-0.74","0.20-0.73","0.29-0.69","0.32-0.66","0.32-0.40","0.32-0.36","0.32-0.38","0.32-0.39","0.33-0.37","0.33-0.43","0.33-0.38","0.33-0.40","0.34-0.37","0.36-0.51","0.37-0.33","0.40-0.68","0.41-0.4","0.41-0.39","0.41-0.63","0.43-0.59","0.43-0.64","0.44-0.63","0.44-0.57","0.45-0.63","0.46-0.54","0.46-0.53","0.48-0.58","0.48-0.60","0.48-0.63","0.49-0.19","0.55-0.26","0.56-0.26","0.56-0.25","0.56-0.24","0.57-0.73","0.57-0.24","0.58-0.24","0.61-0.29","0.62-0.59","0.63-0.58","0.65-0.40" } }; --Battle-Maiden Salaria
	[138847] = { zoneID = 0, overlay = { "0.15-0.62","0.17-0.68","0.21-0.48","0.31-0.38","0.32-0.44","0.33-0.39","0.34-0.26","0.34-0.40","0.39-0.64","0.42-0.59","0.42-0.63","0.43-0.59","0.43-0.66","0.44-0.63","0.44-0.56","0.45-0.55","0.45-0.66","0.46-0.36","0.48-0.62","0.48-0.63","0.52-0.29","0.58-0.24","0.62-0.29" } }; --Battle-Mender Ka'vaz
	[132837] = { zoneID = 0, overlay = { "0.14-0.62","0.15-0.59","0.16-0.63","0.16-0.64","0.17-0.67","0.17-0.71","0.18-0.51","0.18-0.54","0.18-0.48","0.18-0.47","0.19-0.44","0.19-0.52","0.19-0.5","0.19-0.51","0.19-0.45","0.19-0.49","0.2-0.42","0.20-0.67","0.20-0.45","0.20-0.41","0.20-0.44","0.21-0.46","0.22-0.74","0.22-0.72","0.23-0.73","0.26-0.70","0.28-0.29","0.29-0.29","0.29-0.27","0.3-0.28","0.30-0.50","0.31-0.28","0.31-0.74","0.32-0.26","0.32-0.30","0.35-0.24","0.37-0.64","0.37-0.66","0.38-0.66","0.38-0.65","0.38-0.67","0.39-0.66","0.39-0.63","0.39-0.69","0.40-0.63","0.41-0.68","0.41-0.69","0.41-0.71","0.41-0.72","0.41-0.62","0.43-0.67","0.44-0.53","0.44-0.54","0.45-0.55","0.47-0.54","0.47-0.55","0.47-0.63","0.47-0.52","0.48-0.54","0.48-0.61","0.49-0.58","0.49-0.55","0.49-0.57","0.49-0.54","0.50-0.55","0.50-0.61","0.50-0.58","0.50-0.59","0.50-0.57","0.51-0.55","0.51-0.57","0.52-0.58","0.52-0.60","0.52-0.65","0.52-0.49","0.52-0.68","0.52-0.54","0.53-0.39","0.53-0.60","0.53-0.63","0.53-0.62","0.54-0.45","0.54-0.64","0.54-0.54","0.54-0.62","0.54-0.65","0.54-0.67","0.54-0.56","0.54-0.63","0.55-0.65","0.56-0.54","0.56-0.65","0.56-0.62","0.57-0.61","0.57-0.64","0.58-0.74","0.58-0.63","0.58-0.71","0.59-0.73","0.59-0.79","0.59-0.75","0.59-0.74","0.59-0.76","0.60-0.73","0.61-0.78","0.61-0.75","0.61-0.76","0.61-0.80","0.62-0.58","0.62-0.74","0.62-0.78","0.62-0.61","0.62-0.77","0.63-0.59","0.63-0.56","0.64-0.64","0.64-0.58","0.64-0.77","0.66-0.43","0.66-0.63","0.67-0.42","0.67-0.65","0.67-0.68","0.67-0.72","0.67-0.41","0.67-0.35","0.67-0.39","0.67-0.67","0.67-0.79","0.68-0.73","0.68-0.37","0.68-0.62","0.69-0.36","0.69-0.6","0.69-0.63","0.69-0.62","0.7-0.67","0.70-0.65","0.70-0.67","0.70-0.71","0.72-0.67","0.73-0.61","0.74-0.38","0.74-0.6","0.74-0.82","0.75-0.40","0.75-0.6","0.75-0.39","0.75-0.80","0.76-0.52","0.77-0.85","0.79-0.70","0.80-0.6","0.80-0.7","0.81-0.69","0.82-0.66","0.82-0.84","0.83-0.65","0.83-0.85" } }; --Beach Strider
	[142709] = { zoneID = 14, artID = 1137, x = 0.647300124168396, y = 0.716875612735748, overlay = { "0.65-0.68","0.65-0.70","0.65-0.69","0.65-0.7","0.65-0.71","0.66-0.67","0.66-0.66","0.66-0.65","0.67-0.66","0.68-0.66" } }; --Beastrider Kama
	[136853] = { zoneID = 0 }; --Beefa Warbeard
	[134147] = { zoneID = 942, artID = 967, x = 0.6648228168487549, y = 0.7479041218757629 }; --Beehemoth
	[138828] = { zoneID = 0, overlay = { "0.16-0.68","0.17-0.63","0.18-0.70","0.19-0.50","0.19-0.52","0.2-0.71","0.33-0.38","0.33-0.74","0.33-0.79","0.33-0.41","0.33-0.45","0.34-0.73","0.34-0.37","0.35-0.39","0.35-0.72","0.37-0.69","0.38-0.62","0.39-0.65","0.39-0.66","0.41-0.67","0.41-0.64","0.42-0.58","0.42-0.61","0.42-0.65","0.42-0.57","0.43-0.60","0.43-0.63","0.43-0.64","0.43-0.59","0.43-0.62","0.44-0.58","0.44-0.57","0.44-0.64","0.44-0.65","0.45-0.57","0.45-0.59","0.45-0.60","0.45-0.62","0.46-0.59","0.46-0.63","0.46-0.54","0.46-0.57","0.47-0.61","0.47-0.62","0.47-0.54","0.47-0.55","0.47-0.59","0.48-0.53","0.48-0.54","0.48-0.56","0.50-0.55","0.52-0.31","0.52-0.30","0.53-0.27","0.53-0.32","0.56-0.26","0.56-0.27","0.57-0.25","0.59-0.23","0.59-0.25","0.59-0.75","0.60-0.24","0.61-0.36","0.61-0.76","0.62-0.28","0.62-0.36","0.64-0.32" } }; --Berhild the Fierce
	[139347] = { zoneID = 0, overlay = { "0.15-0.67","0.15-0.63","0.15-0.64","0.16-0.58","0.16-0.61","0.16-0.66","0.16-0.57","0.16-0.59","0.16-0.65","0.17-0.60","0.17-0.65","0.17-0.67","0.17-0.69","0.17-0.58","0.17-0.68","0.18-0.57","0.18-0.46","0.18-0.49","0.18-0.69","0.19-0.48","0.19-0.72","0.2-0.47","0.20-0.73","0.22-0.43","0.24-0.46","0.30-0.43","0.31-0.35","0.31-0.72","0.32-0.38","0.32-0.43","0.33-0.39","0.33-0.42","0.33-0.40","0.34-0.42","0.39-0.68","0.39-0.63","0.39-0.66","0.40-0.65","0.40-0.67","0.41-0.62","0.41-0.63","0.42-0.67","0.42-0.61","0.42-0.62","0.42-0.63","0.42-0.58","0.42-0.65","0.42-0.60","0.43-0.63","0.43-0.64","0.43-0.58","0.43-0.62","0.43-0.67","0.43-0.57","0.43-0.61","0.43-0.66","0.44-0.54","0.44-0.58","0.44-0.59","0.44-0.63","0.44-0.64","0.44-0.57","0.44-0.65","0.44-0.55","0.45-0.21","0.45-0.54","0.45-0.62","0.45-0.56","0.45-0.59","0.45-0.65","0.45-0.63","0.46-0.51","0.46-0.57","0.46-0.52","0.46-0.61","0.46-0.54","0.46-0.56","0.47-0.62","0.47-0.49","0.47-0.53","0.47-0.56","0.47-0.61","0.47-0.55","0.47-0.59","0.48-0.62","0.48-0.54","0.48-0.29","0.49-0.54","0.49-0.61","0.49-0.36","0.51-0.31","0.51-0.27","0.51-0.56","0.52-0.36","0.53-0.60","0.53-0.28","0.53-0.31","0.54-0.25","0.55-0.30","0.55-0.43","0.56-0.25","0.57-0.25","0.59-0.24","0.59-0.36","0.60-0.27","0.61-0.40","0.62-0.24","0.62-0.29","0.63-0.26","0.63-0.31","0.63-0.33","0.65-0.30","0.66-0.39","0.76-0.2" } }; --Berserker Gola
	[136000] = { zoneID = 0, overlay = { "0.30-0.46","0.31-0.33","0.31-0.34","0.33-0.40","0.34-0.39","0.38-0.43","0.39-0.62","0.39-0.63","0.40-0.63","0.41-0.65","0.42-0.68","0.42-0.64","0.43-0.63","0.43-0.66","0.43-0.67","0.45-0.61" } }; --Beryllus
	[129805] = { zoneID = 896, x = 0.505404770374298, y = 0.300619512796402, overlay = { "0.50-0.3" } }; --Beshol
	[124548] = { zoneID = 896, x = 0.584667801856995, y = 0.331791013479233 }; --Betsy
	[140660] = { zoneID = 0, overlay = { "0.62-0.29","0.69-0.38" } }; --Big-Horn
	[132319] = { zoneID = 896, x = 0.350583225488663, y = 0.33259704709053, overlay = { "0.35-0.32" } }; --Bilefang Mother
	[140158] = { zoneID = 0, overlay = { "0.49-0.45","0.54-0.30","0.54-0.27","0.54-0.35","0.55-0.30","0.55-0.36","0.55-0.35","0.55-0.39","0.55-0.34","0.56-0.39","0.58-0.34","0.60-0.33" } }; --Bilesoaked Rotclaw
	[138393] = { zoneID = 0, overlay = { "0.12-0.69","0.23-0.60","0.25-0.76","0.28-0.72","0.29-0.67","0.3-0.66","0.30-0.66","0.30-0.65","0.30-0.67","0.30-0.7","0.31-0.67","0.31-0.68","0.31-0.66","0.32-0.71","0.32-0.82","0.32-0.62","0.32-0.80","0.32-0.49","0.32-0.52","0.32-0.66","0.33-0.63","0.33-0.62","0.33-0.67","0.36-0.75","0.36-0.63","0.37-0.75","0.37-0.73","0.37-0.42","0.37-0.35","0.37-0.39","0.37-0.74","0.38-0.75","0.38-0.31","0.38-0.73","0.39-0.73","0.39-0.77","0.40-0.4","0.44-0.46","0.45-0.42","0.45-0.46","0.46-0.19","0.46-0.56","0.46-0.23","0.46-0.43","0.46-0.71","0.47-0.29","0.47-0.43","0.47-0.68","0.48-0.24","0.48-0.25","0.48-0.27","0.49-0.41","0.49-0.26","0.49-0.28","0.49-0.44","0.49-0.24","0.49-0.25","0.49-0.29","0.49-0.27","0.50-0.54","0.51-0.47","0.51-0.66","0.51-0.44","0.51-0.45","0.52-0.49","0.52-0.45","0.52-0.48","0.52-0.23","0.52-0.32","0.52-0.37","0.52-0.43","0.52-0.47","0.53-0.44","0.53-0.48","0.53-0.45","0.54-0.26","0.54-0.49","0.54-0.37","0.55-0.50","0.55-0.35","0.55-0.36","0.56-0.36","0.56-0.34","0.57-0.37","0.57-0.36","0.60-0.42","0.60-0.60","0.61-0.75","0.62-0.63","0.63-0.56","0.63-0.63","0.64-0.62","0.64-0.64","0.65-0.63","0.65-0.68","0.65-0.39","0.65-0.44","0.66-0.38","0.66-0.57","0.66-0.32","0.66-0.37","0.66-0.41","0.66-0.67","0.67-0.46","0.67-0.43","0.67-0.45","0.67-0.36","0.67-0.52","0.67-0.69","0.68-0.47","0.68-0.48","0.68-0.53","0.68-0.71","0.69-0.5","0.69-0.51","0.69-0.69","0.69-0.71","0.69-0.67","0.69-0.66","0.69-0.84","0.69-0.68","0.7-0.55","0.70-0.83","0.70-0.66","0.70-0.85","0.71-0.73","0.71-0.64","0.71-0.84","0.72-0.67","0.72-0.69","0.72-0.83","0.72-0.85","0.72-0.64","0.73-0.7","0.73-0.63","0.73-0.66","0.73-0.83","0.74-0.67","0.74-0.84","0.74-0.62","0.79-0.73","0.8-0.77","0.8-0.78","0.80-0.74","0.80-0.58","0.80-0.76","0.81-0.76","0.81-0.82","0.81-0.81","0.82-0.76","0.82-0.77","0.82-0.79","0.83-0.76","0.85-0.84","0.85-0.85","0.86-0.85","0.87-0.84","0.88-0.84","0.88-0.83" } }; --Biter
	[132086] = { zoneID = 895, x = 0.561882138252258, y = 0.699587881565094, overlay = { "0.56-0.7" } }; --Black-Eyed Bart
	[139145] = { zoneID = 895, x = 0.852585077285767, y = 0.734368741512299 }; --Blackthorne
	[138848] = { zoneID = 0, overlay = { "0.15-0.61","0.16-0.68","0.16-0.60","0.16-0.65","0.16-0.66","0.17-0.55","0.17-0.68","0.19-0.48","0.20-0.47","0.20-0.71","0.22-0.43","0.23-0.45","0.30-0.70","0.30-0.72","0.31-0.73","0.32-0.72","0.32-0.38","0.33-0.37","0.33-0.39","0.33-0.40","0.33-0.41","0.34-0.39","0.34-0.42","0.34-0.44","0.34-0.48","0.35-0.41","0.35-0.45","0.35-0.49","0.36-0.43","0.36-0.44","0.36-0.41","0.36-0.39","0.36-0.66","0.37-0.41","0.37-0.43","0.37-0.49","0.37-0.51","0.37-0.67","0.38-0.43","0.38-0.64","0.38-0.47","0.38-0.44","0.39-0.42","0.39-0.65","0.40-0.63","0.40-0.59","0.41-0.59","0.41-0.66","0.42-0.61","0.42-0.59","0.42-0.63","0.43-0.57","0.43-0.65","0.43-0.59","0.43-0.61","0.43-0.55","0.43-0.63","0.44-0.54","0.44-0.5","0.44-0.58","0.44-0.66","0.44-0.64","0.44-0.55","0.45-0.57","0.45-0.58","0.45-0.59","0.45-0.60","0.45-0.55","0.45-0.63","0.45-0.65","0.46-0.56","0.46-0.58","0.46-0.55","0.46-0.6","0.46-0.61","0.46-0.63","0.46-0.62","0.47-0.55","0.47-0.59","0.47-0.61","0.47-0.66","0.47-0.57","0.47-0.39","0.47-0.62","0.47-0.35","0.47-0.58","0.48-0.62","0.49-0.57","0.49-0.58","0.51-0.54","0.53-0.28","0.53-0.30","0.53-0.38","0.53-0.27","0.53-0.54","0.54-0.35","0.55-0.22","0.55-0.27","0.55-0.28","0.56-0.26","0.56-0.34","0.56-0.32","0.57-0.77","0.57-0.24","0.58-0.14","0.59-0.27","0.59-0.28","0.59-0.75","0.62-0.30","0.63-0.28","0.63-0.3","0.65-0.31","0.66-0.31","0.67-0.32" } }; --Blade-Dancer Zorlak
	[140560] = { zoneID = 0, overlay = { "0.59-0.21","0.62-0.24" } }; --Blazeseeker
	[139681] = { zoneID = 0, overlay = { "0.32-0.38","0.37-0.69","0.40-0.67","0.42-0.66","0.44-0.66","0.45-0.65","0.45-0.64","0.45-0.66","0.63-0.28" } }; --Bleakfin
	[138667] = { zoneID = 896, artID = 921, x = 0.360037863254547, y = 0.111031614243984, overlay = { "0.35-0.11" } }; --Blighted Monstrosity
	[129476] = { zoneID = 864, x = 0.488507866859436, y = 0.499569296836853, overlay = { "0.48-0.50","0.49-0.5" } }; --Bloated Krolusk
	[126635] = { zoneID = 863, x = 0.432073563337326, y = 0.913715898990631 }; --Blood Priest Xak'lar
	[137062] = { zoneID = 0, overlay = { "0.16-0.67","0.17-0.61","0.17-0.65","0.17-0.69","0.17-0.66","0.18-0.5","0.19-0.48","0.22-0.46","0.27-0.73","0.29-0.73","0.31-0.73","0.32-0.73","0.33-0.38","0.34-0.39","0.40-0.69","0.40-0.64","0.41-0.62","0.42-0.63","0.43-0.56","0.43-0.58","0.43-0.60","0.43-0.61","0.44-0.58","0.44-0.66","0.44-0.64","0.44-0.65","0.44-0.59","0.45-0.59","0.45-0.65","0.45-0.63","0.46-0.61","0.46-0.54","0.46-0.55","0.47-0.53","0.47-0.54","0.48-0.56","0.48-0.58","0.48-0.59","0.49-0.28","0.49-0.29","0.51-0.30","0.53-0.26","0.53-0.27","0.54-0.28","0.54-0.26","0.56-0.25","0.57-0.25","0.57-0.24","0.58-0.24" } }; --Blood-Hunter Akal
	[136991] = { zoneID = 0, overlay = { "0.17-0.68","0.19-0.72","0.31-0.77","0.43-0.62","0.43-0.60","0.44-0.58","0.46-0.53","0.46-0.58","0.46-0.62","0.48-0.6","0.49-0.32","0.58-0.74","0.60-0.54","0.63-0.54","0.65-0.35" } }; --Blood-Hunter Dazal'ai
	[140692] = { zoneID = 1034, artID = 1015, x = 0.4511089324951172, y = 0.7394905090332031, overlay = { "0.20-0.50","0.23-0.50","0.31-0.54","0.31-0.75","0.33-0.55","0.33-0.40","0.33-0.54","0.33-0.56","0.33-0.58","0.33-0.61","0.35-0.60","0.35-0.47","0.35-0.46","0.36-0.56","0.36-0.46","0.37-0.45","0.37-0.59","0.37-0.61","0.37-0.68","0.38-0.63","0.38-0.62","0.4-0.53","0.40-0.52","0.40-0.35","0.40-0.65","0.41-0.54","0.42-0.52","0.42-0.49","0.43-0.51","0.45-0.36","0.46-0.37","0.46-0.44","0.49-0.43","0.50-0.50","0.51-0.49","0.51-0.47","0.51-0.48","0.52-0.49" } }; --Bloodbore
	[128699] = { zoneID = 862, x = 0.598451912403107, y = 0.182979732751846 }; --Bloodbulge
	[134908] = { zoneID = 0, overlay = { "0.11-0.71","0.12-0.69","0.12-0.70","0.12-0.71","0.12-0.68","0.13-0.7","0.13-0.69","0.13-0.68","0.14-0.68","0.15-0.68","0.15-0.7","0.16-0.68","0.16-0.67","0.17-0.72","0.21-0.72","0.23-0.75","0.24-0.36","0.24-0.35","0.24-0.33","0.24-0.61","0.25-0.33","0.25-0.35","0.26-0.34","0.26-0.35","0.26-0.32","0.26-0.74","0.30-0.54","0.31-0.52","0.31-0.82","0.31-0.78","0.31-0.48","0.31-0.51","0.31-0.84","0.32-0.50","0.32-0.83","0.32-0.81","0.32-0.48","0.32-0.78","0.33-0.83","0.33-0.48","0.33-0.79","0.33-0.49","0.33-0.77","0.34-0.52","0.35-0.37","0.35-0.78","0.35-0.49","0.36-0.30","0.37-0.32","0.37-0.39","0.37-0.41","0.37-0.30","0.37-0.33","0.37-0.36","0.37-0.34","0.37-0.35","0.37-0.31","0.38-0.30","0.38-0.39","0.40-0.68","0.48-0.48","0.53-0.46","0.84-0.84" } }; --Bloodfang
	[140440] = { zoneID = 0, overlay = { "0.46-0.39","0.48-0.36","0.48-0.50","0.52-0.45","0.52-0.67","0.53-0.43","0.54-0.48","0.54-0.51","0.56-0.46","0.57-0.67","0.57-0.59","0.58-0.67","0.58-0.70","0.59-0.72","0.67-0.33","0.68-0.32","0.68-0.30","0.69-0.31" } }; --Bloodfur the Gorer
	[138299] = { zoneID = 895, x = 0.588, y = 0.33, overlay = { "0.59-0.33" } }; --Bloodmaw
	[139023] = { zoneID = 0 }; --Bloodmaw the Savage
	[136859] = { zoneID = 0, overlay = { "0.17-0.59","0.17-0.67","0.17-0.68","0.18-0.50","0.18-0.64","0.18-0.57","0.19-0.71","0.21-0.73","0.31-0.75","0.32-0.36","0.32-0.42","0.32-0.39","0.33-0.43","0.33-0.67","0.41-0.64","0.42-0.62","0.42-0.64","0.43-0.61","0.44-0.62","0.44-0.61","0.45-0.56","0.45-0.61","0.46-0.60","0.47-0.60","0.48-0.53","0.48-0.55","0.49-0.55","0.54-0.29","0.56-0.25","0.57-0.22","0.57-0.24","0.60-0.29","0.63-0.31" } }; --Bloodscalp
	[140070] = { zoneID = 0, overlay = { "0.24-0.64","0.47-0.30","0.58-0.16","0.58-0.22","0.58-0.21","0.59-0.24","0.59-0.2","0.59-0.19","0.59-0.22","0.60-0.26" } }; --Bloodscent the Tracker
	[139871] = { zoneID = 0 }; --Bloodseeker Kilthix
	[134806] = { zoneID = 0, overlay = { "0.2-0.64","0.21-0.65","0.21-0.51","0.22-0.52","0.23-0.40","0.24-0.59","0.24-0.58","0.24-0.46","0.24-0.39","0.25-0.59","0.25-0.36","0.26-0.63","0.26-0.69","0.26-0.62","0.28-0.66","0.28-0.64","0.28-0.67","0.28-0.36","0.29-0.41","0.29-0.36","0.3-0.35","0.30-0.35","0.30-0.65","0.31-0.66","0.31-0.43","0.32-0.74","0.32-0.75","0.32-0.76","0.33-0.75","0.33-0.34","0.33-0.39","0.33-0.68","0.33-0.69","0.34-0.66","0.34-0.67","0.34-0.41","0.35-0.38","0.35-0.68","0.35-0.69","0.36-0.73","0.38-0.65","0.41-0.28","0.41-0.29","0.43-0.21","0.44-0.34","0.44-0.23","0.44-0.25","0.45-0.24","0.46-0.22","0.5-0.36","0.50-0.34","0.50-0.36" } }; --Bloodsnapper
	[140064] = { zoneID = 0, overlay = { "0.35-0.45","0.58-0.22","0.59-0.22","0.61-0.20","0.62-0.23" } }; --Bloodsoaked Grizzlefur
	[136011] = { zoneID = 0, overlay = { "0.13-0.69","0.16-0.55","0.16-0.65","0.17-0.55","0.33-0.39","0.37-0.44","0.38-0.35","0.39-0.41","0.40-0.41","0.40-0.39","0.41-0.64","0.42-0.60","0.43-0.61","0.44-0.59","0.45-0.57","0.46-0.60","0.46-0.53","0.47-0.53","0.47-0.61","0.47-0.35","0.47-0.29","0.49-0.52","0.50-0.4","0.52-0.37","0.57-0.25","0.58-0.39","0.62-0.32","0.63-0.30" } }; --Bloodstone
	[135646] = { zoneID = 0, overlay = { "0.34-0.45","0.34-0.40","0.34-0.46","0.34-0.48","0.36-0.42","0.36-0.46","0.60-0.22" } }; --Bloodstripe the Render
	[139021] = { zoneID = 0 }; --Bloodtracker
	[136393] = { zoneID = 864, x = 0.559163093566895, y = 0.53647518157959, overlay = { "0.56-0.53" } }; --Bloodwing Bonepicker
	[129969] = { zoneID = 0 }; --Bloodwitch Ysinna
	[138827] = { zoneID = 0, overlay = { "0.17-0.59","0.17-0.56","0.19-0.48","0.2-0.47","0.30-0.73","0.31-0.30","0.32-0.73","0.32-0.39","0.33-0.72","0.33-0.38","0.35-0.71","0.37-0.40","0.39-0.59","0.40-0.59","0.41-0.63","0.41-0.64","0.42-0.60","0.42-0.65","0.43-0.66","0.43-0.57","0.43-0.6","0.43-0.65","0.44-0.59","0.44-0.60","0.44-0.64","0.44-0.67","0.44-0.62","0.45-0.54","0.45-0.59","0.45-0.21","0.45-0.60","0.45-0.62","0.45-0.63","0.46-0.46","0.46-0.56","0.46-0.58","0.47-0.31","0.47-0.52","0.47-0.65","0.47-0.33","0.47-0.60","0.48-0.53","0.48-0.59","0.49-0.56","0.49-0.54","0.50-0.28","0.51-0.28","0.52-0.29","0.52-0.31","0.53-0.33","0.54-0.3","0.54-0.27","0.56-0.25","0.57-0.23","0.58-0.22","0.58-0.72","0.58-0.23","0.58-0.25","0.59-0.22","0.6-0.27","0.60-0.22","0.61-0.27","0.62-0.35","0.62-0.31","0.63-0.29","0.63-0.32" } }; --Bodalf the Strong
	[139420] = { zoneID = 0, overlay = { "0.14-0.64","0.16-0.61","0.16-0.60","0.32-0.38","0.33-0.44","0.34-0.44","0.35-0.68","0.35-0.36","0.38-0.32","0.38-0.66","0.39-0.64","0.4-0.63","0.40-0.64","0.41-0.61","0.41-0.63","0.41-0.62","0.42-0.66","0.42-0.60","0.42-0.62","0.42-0.63","0.44-0.60","0.44-0.61","0.44-0.52","0.44-0.56","0.44-0.63","0.45-0.64","0.45-0.58","0.45-0.54","0.45-0.56","0.46-0.59","0.46-0.62","0.46-0.55","0.47-0.54","0.47-0.60","0.47-0.62","0.47-0.56","0.48-0.60","0.49-0.63","0.49-0.57","0.53-0.33","0.54-0.26","0.54-0.28","0.54-0.51","0.54-0.53","0.56-0.27","0.58-0.25","0.60-0.51","0.60-0.74","0.61-0.37","0.62-0.31","0.63-0.30","0.63-0.36","0.63-0.31","0.63-0.29","0.64-0.32","0.65-0.32","0.65-0.31" } }; --Bog Defender Vaszash
	[140160] = { zoneID = 0, overlay = { "0.54-0.41","0.56-0.33","0.56-0.38","0.58-0.29" } }; --Boilhide the Raging
	[140330] = { zoneID = 0, overlay = { "0.50-0.39","0.53-0.26","0.53-0.27","0.53-0.28","0.54-0.31","0.55-0.29","0.55-0.33","0.55-0.39","0.55-0.42","0.56-0.40","0.57-0.28","0.57-0.35","0.58-0.33","0.58-0.29","0.59-0.30","0.59-0.35","0.59-0.34","0.59-0.31","0.59-0.33" } }; --Boneclatter
	[126621] = { zoneID = 896, x = 0.666961014270783, y = 0.509763598442078, overlay = { "0.66-0.51" } }; --Bonesquall
	[136874] = { zoneID = 981, artID = 981, x = 0.5481917858123779, y = 0.3375174403190613, overlay = { "0.23-0.74","0.29-0.45","0.30-0.47","0.30-0.66","0.30-0.68","0.31-0.70","0.32-0.67","0.32-0.82","0.33-0.69","0.33-0.72","0.34-0.77","0.34-0.72","0.36-0.20","0.36-0.74","0.36-0.24","0.37-0.22","0.37-0.76","0.37-0.73","0.38-0.21","0.38-0.22","0.38-0.77","0.38-0.76","0.38-0.74","0.39-0.22","0.39-0.72","0.45-0.59","0.45-0.56","0.46-0.43","0.47-0.42","0.47-0.23","0.47-0.44","0.48-0.31","0.49-0.25","0.49-0.27","0.49-0.24","0.49-0.28","0.50-0.49","0.51-0.44","0.51-0.45","0.52-0.47","0.52-0.30","0.52-0.46","0.53-0.45","0.53-0.47","0.53-0.48","0.54-0.46","0.54-0.49","0.56-0.35","0.56-0.36","0.57-0.36","0.58-0.36","0.58-0.46","0.58-0.37","0.58-0.39","0.64-0.45","0.64-0.61","0.65-0.70","0.65-0.43","0.66-0.68","0.66-0.45","0.66-0.73","0.66-0.43","0.66-0.54","0.66-0.70","0.67-0.54","0.67-0.67","0.67-0.66","0.67-0.71","0.67-0.52","0.67-0.64","0.67-0.69","0.67-0.81","0.67-0.46","0.68-0.82","0.68-0.47","0.68-0.69","0.68-0.70","0.69-0.51","0.69-0.73","0.69-0.49","0.69-0.65","0.69-0.50","0.69-0.67","0.69-0.68","0.69-0.83","0.71-0.80","0.71-0.79","0.72-0.82","0.72-0.62","0.72-0.64","0.72-0.66","0.73-0.37","0.73-0.68","0.73-0.81","0.73-0.64","0.74-0.64","0.75-0.86","0.75-0.84","0.75-0.88","0.79-0.72","0.80-0.74","0.81-0.76","0.81-0.77","0.81-0.78","0.82-0.78","0.83-0.83","0.83-0.80","0.87-0.85","0.88-0.85" } }; --Bonk
	[138392] = { zoneID = 0, overlay = { "0.13-0.70","0.16-0.67","0.27-0.69","0.28-0.73","0.28-0.69","0.29-0.68","0.29-0.67","0.29-0.66","0.30-0.67","0.30-0.70","0.30-0.71","0.30-0.69","0.31-0.67","0.31-0.68","0.33-0.70","0.33-0.8","0.33-0.48","0.34-0.71","0.37-0.68","0.37-0.77","0.38-0.76","0.38-0.74","0.38-0.75","0.38-0.73","0.45-0.20","0.45-0.45","0.46-0.22","0.46-0.44","0.46-0.2","0.47-0.44","0.47-0.52","0.47-0.65","0.47-0.31","0.48-0.26","0.48-0.42","0.48-0.23","0.48-0.24","0.48-0.34","0.48-0.57","0.49-0.25","0.49-0.33","0.49-0.26","0.49-0.28","0.50-0.28","0.50-0.26","0.51-0.44","0.51-0.46","0.51-0.29","0.51-0.5","0.51-0.45","0.52-0.48","0.52-0.55","0.53-0.49","0.54-0.48","0.54-0.49","0.54-0.50","0.54-0.45","0.55-0.37","0.56-0.36","0.56-0.50","0.57-0.35","0.57-0.39","0.58-0.36","0.58-0.38","0.58-0.66","0.58-0.47","0.59-0.36","0.60-0.49","0.61-0.49","0.61-0.55","0.61-0.35","0.61-0.36","0.62-0.44","0.62-0.46","0.62-0.47","0.64-0.54","0.65-0.43","0.65-0.46","0.66-0.44","0.67-0.45","0.67-0.68","0.67-0.43","0.67-0.73","0.68-0.66","0.68-0.64","0.68-0.68","0.68-0.46","0.68-0.48","0.68-0.50","0.68-0.51","0.68-0.67","0.68-0.69","0.68-0.47","0.68-0.49","0.68-0.56","0.68-0.63","0.69-0.51","0.69-0.52","0.69-0.69","0.69-0.72","0.69-0.41","0.69-0.67","0.69-0.50","0.7-0.65","0.7-0.71","0.70-0.71","0.71-0.64","0.71-0.37","0.71-0.68","0.72-0.68","0.72-0.80","0.72-0.82","0.72-0.83","0.72-0.86","0.73-0.67","0.73-0.64","0.73-0.65","0.74-0.58","0.74-0.83","0.74-0.68","0.74-0.64","0.79-0.77","0.8-0.73","0.80-0.76","0.81-0.77","0.81-0.75","0.81-0.76","0.82-0.78","0.82-0.77","0.82-0.80","0.82-0.83","0.83-0.84","0.86-0.87","0.87-0.85","0.88-0.85" } }; --Bono
	[138986] = { zoneID = 1033, artID = 1014, x = 0.5124020576477051, y = 0.3550832271575928, overlay = { "0.32-0.37","0.32-0.40","0.33-0.39","0.34-0.39","0.34-0.38","0.43-0.59","0.43-0.62","0.44-0.64","0.44-0.57","0.44-0.59","0.45-0.65","0.58-0.24","0.64-0.29" } }; --Borgl the Seeker
	[137158] = { zoneID = 0, overlay = { "0.72-0.84","0.73-0.84" } }; --Bound Lightning Elemental
	[136043] = { zoneID = 0, overlay = { "0.11-0.69","0.22-0.71","0.23-0.73","0.23-0.72","0.24-0.74","0.29-0.29","0.31-0.27","0.32-0.37","0.32-0.28","0.33-0.25","0.33-0.24","0.34-0.24","0.34-0.44","0.35-0.24","0.35-0.65","0.35-0.21","0.35-0.25","0.36-0.23","0.36-0.24","0.36-0.21","0.36-0.22","0.37-0.23","0.37-0.24","0.37-0.2","0.37-0.22","0.38-0.23","0.38-0.25","0.38-0.21","0.38-0.20","0.38-0.22","0.39-0.21","0.39-0.20","0.4-0.22","0.40-0.19","0.40-0.62","0.40-0.21","0.41-0.19","0.42-0.20","0.43-0.18","0.43-0.57","0.44-0.62","0.45-0.58","0.56-0.63","0.57-0.70","0.61-0.77","0.76-0.58","0.77-0.43","0.80-0.61" } }; --Brackish
	[139321] = { zoneID = 896, x = 0.276353448629379, y = 0.595876932144165 }; --Braedan Whitewall
	[140453] = { zoneID = 0, overlay = { "0.29-0.51","0.31-0.43","0.31-0.50","0.32-0.54","0.32-0.56","0.33-0.41","0.33-0.60","0.34-0.46","0.35-0.40","0.35-0.61","0.36-0.61","0.37-0.37","0.37-0.55","0.37-0.51","0.38-0.42","0.38-0.60","0.38-0.48","0.39-0.37","0.39-0.41","0.39-0.65","0.39-0.66","0.40-0.34","0.41-0.27","0.42-0.52","0.42-0.63","0.43-0.34","0.43-0.51","0.43-0.44","0.44-0.42","0.47-0.38","0.49-0.47","0.5-0.45","0.50-0.52","0.51-0.48","0.52-0.48","0.52-0.49","0.52-0.47" } }; --Bramblefur Herdleader
	[139213] = { zoneID = 0 }; --Bramblestomp
	[131718] = { zoneID = 862, x = 0.667450487613678, y = 0.32293227314949 }; --Bramblewing
	[139190] = { zoneID = 1034, artID = 1015, x = 0.607352614402771, y = 0.3134286999702454 }; --Branch-Leaper the Swift
	[126427] = { zoneID = 14, artID = 1137, overlay = { "0.34-0.49","0.34-0.50","0.34-0.48","0.35-0.50","0.35-0.49","0.35-0.52","0.36-0.52","0.36-0.46","0.36-0.50","0.36-0.48","0.36-0.49","0.36-0.55","0.36-0.51","0.37-0.54","0.37-0.5","0.37-0.53","0.37-0.51","0.37-0.46","0.37-0.48","0.38-0.51","0.38-0.50","0.38-0.52","0.38-0.53","0.38-0.49","0.38-0.55","0.38-0.45","0.38-0.56","0.39-0.48","0.39-0.52","0.39-0.53","0.39-0.45","0.39-0.55","0.39-0.49","0.4-0.52","0.4-0.54","0.40-0.47","0.40-0.50","0.40-0.54","0.40-0.5","0.40-0.48","0.41-0.46","0.41-0.52","0.41-0.41","0.41-0.45","0.41-0.48","0.41-0.38","0.41-0.44","0.41-0.51","0.42-0.4","0.42-0.45","0.42-0.53","0.42-0.47","0.42-0.48","0.42-0.39","0.42-0.42","0.42-0.43","0.43-0.37","0.43-0.47","0.43-0.24","0.43-0.51","0.43-0.54","0.43-0.55","0.43-0.46","0.44-0.5","0.44-0.48","0.45-0.55","0.46-0.55","0.46-0.52","0.46-0.51","0.46-0.46","0.47-0.55","0.5-0.55","0.50-0.56" } }; --Branchlord Aldrus CHECK IF DELETE
	[142508] = { zoneID = 14, x = 0.22693045437336, y = 0.224014028906822, overlay = { "0.21-0.19","0.21-0.21","0.21-0.23","0.22-0.21","0.22-0.20","0.22-0.18","0.22-0.19","0.23-0.21","0.23-0.22" } }; --Branchlord Aldrus
	[134643] = { zoneID = 864, artID = 889, x = 0.297807991504669, y = 0.464617788791657, overlay = { "0.3-0.46" } }; --Brgl-Lrgl the Basher
	[138244] = { zoneID = 896, x = 0.412, y = 0.38, overlay = { "0.41-0.37" } }; --Briarwood Bulwark
	[140836] = { zoneID = 0, overlay = { "0.19-0.72","0.20-0.44","0.23-0.74","0.23-0.73","0.24-0.72","0.28-0.29","0.28-0.30","0.31-0.52","0.32-0.26","0.32-0.39","0.34-0.43","0.34-0.41","0.34-0.47","0.35-0.52","0.38-0.43","0.40-0.68","0.44-0.53","0.45-0.64","0.46-0.54","0.48-0.55","0.49-0.53","0.49-0.27","0.49-0.59","0.50-0.27","0.50-0.53","0.51-0.31","0.52-0.47","0.52-0.29","0.52-0.56","0.52-0.49","0.52-0.30","0.52-0.54","0.53-0.48","0.53-0.54","0.54-0.25","0.54-0.5","0.55-0.27","0.55-0.56","0.55-0.53","0.55-0.64","0.56-0.24","0.56-0.52","0.56-0.51","0.57-0.52","0.58-0.45","0.59-0.19","0.60-0.59","0.62-0.58","0.62-0.59","0.63-0.30","0.63-0.58","0.63-0.64","0.63-0.65","0.64-0.65","0.66-0.66","0.67-0.37","0.68-0.64","0.68-0.45","0.70-0.60","0.71-0.63","0.73-0.38","0.74-0.68","0.8-0.73" } }; --Brightfire
	[139701] = { zoneID = 0, overlay = { "0.14-0.63","0.24-0.63","0.31-0.47","0.31-0.46","0.32-0.36","0.32-0.43","0.32-0.34","0.33-0.37","0.33-0.4","0.33-0.39","0.33-0.38","0.34-0.40","0.34-0.46","0.36-0.40","0.38-0.40","0.40-0.65","0.42-0.67","0.43-0.64","0.43-0.66","0.44-0.54","0.44-0.62","0.44-0.63","0.44-0.65","0.44-0.66","0.45-0.67","0.45-0.54","0.45-0.59","0.45-0.62","0.45-0.65","0.45-0.66","0.46-0.63","0.48-0.61","0.48-0.65","0.49-0.55","0.62-0.33","0.62-0.30","0.62-0.29","0.63-0.31","0.63-0.28","0.64-0.30" } }; --Brineshell Minor Oracle
	[139700] = { zoneID = 0, overlay = { "0.32-0.44","0.32-0.41","0.32-0.37","0.32-0.39","0.33-0.38","0.33-0.39","0.33-0.40","0.34-0.39","0.34-0.45","0.35-0.42","0.35-0.48","0.35-0.41","0.36-0.42","0.37-0.39","0.37-0.40","0.4-0.61","0.4-0.64","0.41-0.64","0.41-0.66","0.42-0.63","0.42-0.66","0.43-0.62","0.43-0.56","0.43-0.58","0.43-0.59","0.43-0.66","0.43-0.65","0.43-0.68","0.44-0.63","0.44-0.64","0.44-0.66","0.45-0.58","0.45-0.62","0.45-0.64","0.46-0.65","0.46-0.66","0.52-0.29","0.61-0.34","0.62-0.32","0.62-0.31","0.64-0.3","0.64-0.30" } }; --Brineshell Sea Shaman
	[140658] = { zoneID = 0 }; --Bristlefur
	[134947] = { zoneID = 0, overlay = { "0.12-0.70","0.13-0.69","0.14-0.67","0.16-0.67","0.16-0.69","0.17-0.55","0.24-0.35","0.31-0.50","0.31-0.81","0.31-0.84","0.32-0.43","0.32-0.82","0.32-0.81","0.33-0.79","0.33-0.77","0.34-0.46","0.34-0.77","0.35-0.40","0.37-0.31","0.37-0.42","0.37-0.34","0.37-0.39","0.37-0.32","0.38-0.37","0.38-0.33","0.48-0.42" } }; --Bristlethorn Broodqueen
	[140266] = { zoneID = 0, overlay = { "0.31-0.54","0.32-0.58","0.32-0.54","0.33-0.59","0.34-0.48","0.35-0.47","0.37-0.38","0.37-0.51","0.38-0.37","0.41-0.54","0.41-0.56","0.42-0.52","0.43-0.53","0.43-0.55","0.43-0.54","0.44-0.35","0.45-0.38","0.46-0.43","0.46-0.35","0.49-0.45","0.50-0.48","0.51-0.51","0.51-0.49" } }; --Broken-Horn the Ancient
	[137025] = { zoneID = 942, x = 0.29469445347786, y = 0.696112394332886 }; --Broodmother
	[133158] = { zoneID = 0 }; --Broodmother Chimal
	[130508] = { zoneID = 895, artID = 920, x = 0.8354369401931763, y = 0.4482543766498566 }; --Broodmother Razora
	[140547] = { zoneID = 0, overlay = { "0.53-0.36","0.55-0.35","0.55-0.37","0.55-0.40","0.55-0.41","0.58-0.35","0.58-0.3","0.58-0.29","0.59-0.34","0.60-0.32","0.60-0.33","0.61-0.32" } }; --Broodqueen Cindrix
	[140545] = { zoneID = 0, overlay = { "0.53-0.31","0.53-0.38","0.53-0.29","0.54-0.31","0.54-0.36","0.55-0.30","0.55-0.37","0.55-0.32","0.55-0.36","0.55-0.4","0.55-0.41","0.56-0.33","0.57-0.28","0.57-0.33","0.58-0.29","0.59-0.3","0.59-0.30","0.60-0.33","0.60-0.32" } }; --Broodqueen Flareanae
	[140553] = { zoneID = 0, overlay = { "0.55-0.34","0.55-0.37","0.59-0.34" } }; --Broodqueen Shuzasz
	[140546] = { zoneID = 0, overlay = { "0.48-0.46","0.52-0.23","0.52-0.25","0.53-0.30","0.53-0.28","0.54-0.29","0.55-0.28","0.55-0.31","0.55-0.33","0.55-0.34","0.55-0.37","0.55-0.39","0.55-0.41","0.56-0.39","0.56-0.27","0.58-0.35","0.58-0.29","0.59-0.34","0.59-0.32","0.59-0.33","0.60-0.32" } }; --Broodqueen Vyl'tilac
	[139882] = { zoneID = 0 }; --Broodwatcher Anub'akar
	[139880] = { zoneID = 0 }; --Broodwatcher Tal'nadix
	[139881] = { zoneID = 0 }; --Broodwatcher Taldim-Ra
	[138633] = { zoneID = 0, overlay = { "0.23-0.52","0.24-0.50","0.30-0.53","0.30-0.54","0.31-0.54","0.31-0.42","0.33-0.39","0.33-0.59","0.34-0.40","0.34-0.60","0.35-0.40","0.35-0.67","0.35-0.38","0.35-0.42","0.36-0.61","0.37-0.37","0.37-0.62","0.37-0.64","0.37-0.44","0.38-0.63","0.38-0.49","0.38-0.62","0.39-0.44","0.39-0.61","0.39-0.62","0.39-0.64","0.4-0.64","0.40-0.35","0.40-0.65","0.41-0.64","0.41-0.28","0.42-0.66","0.42-0.63","0.42-0.65","0.42-0.32","0.42-0.62","0.42-0.64","0.43-0.63","0.44-0.67","0.44-0.35","0.44-0.68","0.45-0.65","0.45-0.35","0.45-0.74","0.46-0.69","0.46-0.54","0.47-0.44","0.47-0.53","0.47-0.55","0.47-0.52","0.47-0.72","0.48-0.49","0.48-0.51","0.49-0.53","0.49-0.5","0.50-0.47","0.51-0.50","0.54-0.28","0.56-0.34" } }; --Brother Maat
	[135724] = { zoneID = 981, artID = 981, x = 0.3540087938308716, y = 0.440126895904541, overlay = { "0.33-0.41","0.59-0.16","0.59-0.18","0.62-0.24","0.63-0.22" } }; --Brushstalker
	[139594] = { zoneID = 0 }; --Brusier Gor
	[140180] = { zoneID = 1034, artID = 1015, x = 0.3974517583847046, y = 0.5661290884017944, overlay = { "0.33-0.58","0.34-0.41","0.36-0.38","0.37-0.68","0.39-0.64","0.41-0.29","0.42-0.64","0.43-0.29","0.45-0.35","0.46-0.36","0.49-0.45","0.50-0.47" } }; --Brutalgore
	[136892] = { zoneID = 0, overlay = { "0.16-0.64","0.17-0.64","0.19-0.71","0.24-0.63","0.24-0.62","0.24-0.60","0.25-0.61","0.26-0.71","0.27-0.7","0.28-0.7","0.29-0.69","0.29-0.72","0.29-0.67","0.3-0.69","0.30-0.65","0.30-0.67","0.30-0.68","0.30-0.75","0.31-0.67","0.31-0.82","0.31-0.68","0.32-0.72","0.32-0.73","0.32-0.71","0.32-0.79","0.32-0.76","0.33-0.71","0.33-0.75","0.33-0.66","0.33-0.73","0.34-0.74","0.34-0.46","0.35-0.71","0.35-0.73","0.35-0.75","0.36-0.69","0.36-0.75","0.36-0.72","0.36-0.74","0.37-0.69","0.37-0.75","0.37-0.74","0.37-0.76","0.38-0.73","0.38-0.75","0.38-0.76","0.39-0.71","0.39-0.67","0.39-0.68","0.40-0.71","0.41-0.41","0.42-0.68","0.43-0.20","0.43-0.60","0.44-0.64","0.44-0.58","0.44-0.73","0.44-0.23","0.45-0.20","0.45-0.22","0.45-0.47","0.46-0.45","0.46-0.47","0.46-0.44","0.46-0.23","0.46-0.49","0.46-0.56","0.46-0.57","0.46-0.62","0.47-0.2","0.47-0.24","0.47-0.29","0.47-0.42","0.47-0.21","0.47-0.28","0.47-0.40","0.47-0.23","0.47-0.26","0.47-0.44","0.48-0.24","0.48-0.50","0.48-0.25","0.48-0.23","0.48-0.48","0.48-0.28","0.48-0.40","0.48-0.47","0.49-0.45","0.49-0.25","0.49-0.38","0.49-0.42","0.49-0.6","0.49-0.27","0.49-0.28","0.49-0.41","0.49-0.43","0.5-0.25","0.5-0.41","0.5-0.46","0.50-0.47","0.50-0.48","0.50-0.50","0.50-0.28","0.50-0.30","0.50-0.26","0.51-0.26","0.51-0.49","0.51-0.44","0.51-0.28","0.51-0.47","0.51-0.52","0.51-0.27","0.51-0.4","0.51-0.45","0.52-0.31","0.52-0.46","0.52-0.47","0.52-0.50","0.52-0.29","0.52-0.44","0.52-0.49","0.52-0.34","0.52-0.48","0.52-0.53","0.52-0.36","0.52-0.58","0.53-0.26","0.53-0.28","0.53-0.42","0.53-0.46","0.53-0.45","0.53-0.34","0.53-0.36","0.53-0.43","0.53-0.48","0.53-0.47","0.53-0.54","0.53-0.56","0.53-0.33","0.53-0.4","0.53-0.49","0.54-0.33","0.54-0.49","0.54-0.36","0.54-0.28","0.54-0.46","0.54-0.35","0.54-0.47","0.55-0.39","0.55-0.41","0.55-0.36","0.55-0.35","0.55-0.29","0.56-0.42","0.56-0.46","0.56-0.36","0.57-0.38","0.58-0.35","0.58-0.37","0.58-0.4","0.58-0.51","0.58-0.45","0.58-0.54","0.58-0.67","0.59-0.36","0.59-0.38","0.59-0.37","0.59-0.39","0.60-0.39","0.60-0.37","0.60-0.47","0.60-0.43","0.60-0.71","0.61-0.75","0.61-0.45","0.62-0.42","0.62-0.45","0.63-0.47","0.63-0.63","0.63-0.46","0.64-0.56","0.64-0.70","0.64-0.71","0.64-0.63","0.64-0.69","0.64-0.64","0.64-0.68","0.65-0.34","0.65-0.63","0.65-0.64","0.65-0.43","0.66-0.40","0.66-0.55","0.66-0.69","0.66-0.73","0.66-0.41","0.66-0.47","0.66-0.39","0.66-0.43","0.66-0.44","0.66-0.45","0.66-0.70","0.66-0.37","0.66-0.7","0.67-0.42","0.67-0.43","0.67-0.45","0.67-0.68","0.67-0.46","0.67-0.54","0.67-0.64","0.67-0.66","0.67-0.44","0.67-0.53","0.67-0.72","0.68-0.45","0.68-0.47","0.68-0.48","0.68-0.49","0.68-0.50","0.68-0.38","0.68-0.65","0.68-0.66","0.68-0.68","0.68-0.69","0.68-0.73","0.68-0.51","0.68-0.7","0.68-0.82","0.68-0.72","0.68-0.70","0.69-0.47","0.69-0.51","0.69-0.52","0.69-0.85","0.69-0.66","0.69-0.87","0.69-0.49","0.69-0.53","0.69-0.64","0.69-0.67","0.69-0.68","0.69-0.75","0.69-0.71","0.69-0.73","0.69-0.74","0.69-0.79","0.7-0.55","0.7-0.68","0.7-0.70","0.70-0.48","0.70-0.66","0.70-0.72","0.70-0.49","0.70-0.64","0.70-0.85","0.70-0.55","0.70-0.62","0.70-0.68","0.70-0.71","0.70-0.86","0.70-0.81","0.71-0.67","0.71-0.73","0.71-0.84","0.71-0.85","0.71-0.64","0.71-0.65","0.71-0.66","0.71-0.78","0.71-0.81","0.71-0.83","0.71-0.63","0.71-0.70","0.71-0.82","0.71-0.87","0.71-0.62","0.71-0.74","0.71-0.86","0.72-0.83","0.72-0.67","0.72-0.80","0.72-0.86","0.73-0.38","0.73-0.65","0.73-0.67","0.73-0.83","0.73-0.81","0.73-0.84","0.73-0.85","0.73-0.61","0.73-0.80","0.73-0.87","0.73-0.79","0.74-0.64","0.74-0.67","0.74-0.86","0.74-0.71","0.74-0.79","0.74-0.81","0.74-0.87","0.74-0.58","0.75-0.36","0.75-0.61","0.75-0.64","0.75-0.66","0.75-0.79","0.75-0.80","0.75-0.68","0.75-0.83","0.75-0.88","0.75-0.62","0.76-0.60","0.76-0.85","0.76-0.58","0.76-0.66","0.76-0.84","0.77-0.70","0.79-0.73","0.79-0.78","0.79-0.81","0.8-0.75","0.8-0.76","0.8-0.78","0.80-0.73","0.80-0.74","0.80-0.71","0.80-0.72","0.80-0.79","0.81-0.72","0.81-0.76","0.81-0.77","0.81-0.74","0.81-0.78","0.81-0.82","0.82-0.76","0.82-0.81","0.82-0.84","0.82-0.77","0.82-0.78","0.82-0.80","0.83-0.83","0.83-0.78","0.84-0.86","0.85-0.83","0.86-0.85","0.87-0.86","0.87-0.84","0.87-0.85","0.88-0.84","0.88-0.86" } }; --Brutalsnout
	[139471] = { zoneID = 0, overlay = { "0.16-0.55","0.16-0.56","0.17-0.55","0.17-0.67","0.18-0.54","0.19-0.67","0.32-0.38","0.33-0.37","0.33-0.43","0.33-0.44","0.33-0.39","0.33-0.42","0.33-0.38","0.34-0.39","0.34-0.48","0.34-0.70","0.34-0.52","0.35-0.39","0.35-0.43","0.35-0.44","0.38-0.40","0.39-0.41","0.40-0.70","0.40-0.63","0.40-0.66","0.40-0.71","0.41-0.67","0.41-0.60","0.41-0.7","0.42-0.59","0.42-0.64","0.42-0.62","0.42-0.65","0.43-0.60","0.43-0.62","0.43-0.58","0.43-0.64","0.43-0.6","0.43-0.56","0.43-0.61","0.44-0.55","0.44-0.58","0.44-0.59","0.44-0.64","0.44-0.62","0.44-0.63","0.45-0.55","0.45-0.56","0.45-0.65","0.45-0.59","0.45-0.54","0.46-0.60","0.46-0.62","0.46-0.54","0.46-0.59","0.47-0.64","0.47-0.62","0.48-0.60","0.48-0.45","0.48-0.41","0.48-0.42","0.48-0.43","0.48-0.44","0.48-0.46","0.48-0.48","0.48-0.49","0.49-0.57","0.53-0.29","0.56-0.27","0.56-0.25","0.57-0.24","0.57-0.31","0.58-0.25","0.58-0.24","0.58-0.74","0.59-0.32","0.59-0.23","0.60-0.72","0.60-0.31","0.61-0.26","0.61-0.27","0.62-0.28","0.63-0.31","0.63-0.29","0.64-0.32","0.64-0.30" } }; --Bugan the Flesh-Crusher
	[139593] = { zoneID = 0 }; --Burk the Literate
	[141615] = { zoneID = 14, artID = 1137, x = 0.3063477873802185, y = 0.4473559856414795, overlay = { "0.29-0.44","0.29-0.45","0.30-0.43","0.30-0.45" } }; --Burning Goliath
	[139354] = { zoneID = 0, overlay = { "0.16-0.66","0.16-0.69","0.16-0.68","0.17-0.57","0.17-0.68","0.18-0.55","0.31-0.67","0.32-0.35","0.32-0.74","0.33-0.4","0.33-0.39","0.34-0.43","0.34-0.38","0.34-0.42","0.35-0.44","0.36-0.67","0.38-0.68","0.38-0.61","0.39-0.64","0.40-0.71","0.41-0.63","0.42-0.55","0.42-0.59","0.42-0.60","0.43-0.59","0.44-0.58","0.44-0.64","0.44-0.51","0.44-0.55","0.44-0.60","0.44-0.56","0.45-0.62","0.45-0.63","0.45-0.57","0.45-0.54","0.45-0.64","0.46-0.54","0.46-0.58","0.46-0.57","0.46-0.65","0.47-0.52","0.47-0.60","0.47-0.53","0.47-0.54","0.47-0.63","0.48-0.52","0.49-0.54","0.51-0.24","0.56-0.25","0.57-0.74","0.60-0.24","0.61-0.25","0.61-0.24","0.63-0.31" } }; --Butun the Boneripper
	[139763] = { zoneID = 0 }; --Cannonmaster Arlin
	[140075] = { zoneID = 1501, artID = 1301, x = 0.4864931106567383, y = 0.678702712059021, overlay = { "0.29-0.50","0.29-0.62","0.31-0.52","0.31-0.60","0.32-0.53","0.33-0.56","0.35-0.59","0.36-0.51","0.37-0.59","0.40-0.44","0.41-0.54","0.42-0.29","0.42-0.35","0.43-0.26","0.43-0.51","0.44-0.35","0.47-0.42","0.47-0.51","0.50-0.46","0.51-0.49" } }; --Canus
	[135796] = { zoneID = 896, x = 0.272763550281525, y = 0.142226248979568, overlay = { "0.26-0.14","0.28-0.14" } }; --Captain Leadfist
	[125232] = { zoneID = 863, x = 0.816, y = 0.292, overlay = { "0.81-0.30" } }; --Captain Mu'kala
	[130897] = { zoneID = 942, x = 0.472718566656113, y = 0.659158051013947 }; --Captain Razorspine
	[136346] = { zoneID = 864, x = 0.415420830249786, y = 0.239327698945999, overlay = { "0.41-0.24" } }; --Captain Stef "Marrow" Quin
	[132088] = { zoneID = 895, x = 0.386129528284073, y = 0.214447349309921, overlay = { "0.38-0.20" } }; --Captain Wintersail
	[139152] = { zoneID = 895, x = 0.724319100379944, y = 0.810072779655457 }; --Carla Smirk
	[124582] = { zoneID = 1034, artID = 1015, x = 0.4789860844612122, y = 0.5909838676452637, overlay = { "0.16-0.60","0.17-0.59","0.18-0.72","0.2-0.73","0.21-0.42","0.22-0.40","0.28-0.71","0.28-0.72","0.28-0.29","0.31-0.27","0.36-0.51","0.36-0.50","0.36-0.53","0.4-0.70","0.40-0.72","0.41-0.69","0.41-0.70","0.44-0.21","0.45-0.21","0.45-0.54","0.46-0.22","0.47-0.54","0.47-0.35","0.47-0.37","0.48-0.36","0.48-0.27","0.48-0.28","0.49-0.27","0.52-0.48","0.52-0.49","0.52-0.50","0.52-0.55","0.53-0.56","0.54-0.56","0.54-0.55","0.54-0.64","0.56-0.51","0.56-0.26","0.57-0.73","0.57-0.25","0.58-0.74","0.58-0.47","0.59-0.73","0.61-0.77","0.61-0.59","0.61-0.76","0.62-0.58","0.62-0.60","0.62-0.77","0.63-0.52","0.63-0.53","0.64-0.62","0.64-0.50","0.64-0.52","0.65-0.42","0.65-0.58","0.65-0.64","0.67-0.34","0.67-0.36","0.71-0.62","0.72-0.63","0.74-0.61","0.75-0.58","0.8-0.74","0.80-0.73" } }; --Chasm-Hunter
	[140428] = { zoneID = 0, overlay = { "0.29-0.47","0.30-0.46","0.31-0.53","0.32-0.57","0.32-0.55","0.33-0.58","0.33-0.60","0.34-0.54","0.34-0.38","0.34-0.60","0.35-0.47","0.38-0.64","0.39-0.64","0.40-0.36","0.40-0.34","0.41-0.29","0.42-0.26","0.43-0.53","0.43-0.52","0.44-0.35","0.44-0.36","0.45-0.59","0.45-0.37","0.46-0.42","0.47-0.41","0.47-0.43","0.47-0.44","0.51-0.41","0.57-0.40" } }; --Chasm-Jumper
	[123270] = { zoneID = 0, overlay = { "0.11-0.7","0.13-0.69","0.13-0.70","0.17-0.52","0.18-0.57","0.19-0.67","0.23-0.37","0.24-0.35","0.25-0.33","0.29-0.68","0.30-0.68","0.30-0.52","0.30-0.72","0.31-0.67","0.31-0.68","0.32-0.65","0.35-0.71","0.36-0.47","0.36-0.41","0.36-0.36","0.37-0.39","0.38-0.33","0.38-0.76","0.38-0.71","0.38-0.72","0.38-0.75","0.38-0.39","0.39-0.72","0.4-0.68","0.45-0.19","0.45-0.64","0.45-0.45","0.46-0.44","0.46-0.55","0.47-0.37","0.47-0.41","0.47-0.42","0.48-0.63","0.48-0.24","0.48-0.26","0.49-0.47","0.49-0.38","0.49-0.26","0.49-0.41","0.49-0.27","0.50-0.40","0.50-0.26","0.50-0.45","0.51-0.29","0.51-0.65","0.51-0.30","0.51-0.49","0.51-0.50","0.51-0.52","0.51-0.47","0.52-0.41","0.52-0.43","0.52-0.44","0.52-0.45","0.52-0.49","0.52-0.50","0.52-0.30","0.53-0.49","0.53-0.48","0.53-0.34","0.53-0.35","0.53-0.36","0.53-0.44","0.53-0.51","0.53-0.47","0.53-0.50","0.53-0.56","0.54-0.34","0.54-0.49","0.54-0.52","0.55-0.25","0.55-0.34","0.55-0.36","0.56-0.36","0.56-0.24","0.56-0.37","0.57-0.7","0.58-0.36","0.58-0.46","0.58-0.57","0.58-0.37","0.59-0.71","0.61-0.38","0.61-0.51","0.61-0.37","0.62-0.58","0.62-0.41","0.62-0.60","0.63-0.59","0.64-0.41","0.64-0.54","0.64-0.32","0.64-0.55","0.64-0.58","0.65-0.67","0.65-0.42","0.66-0.45","0.66-0.54","0.66-0.43","0.66-0.52","0.66-0.66","0.66-0.34","0.67-0.44","0.67-0.46","0.67-0.66","0.67-0.49","0.67-0.51","0.67-0.52","0.67-0.64","0.67-0.68","0.67-0.69","0.68-0.53","0.68-0.54","0.68-0.69","0.68-0.47","0.68-0.48","0.68-0.55","0.68-0.63","0.68-0.49","0.68-0.66","0.69-0.50","0.69-0.68","0.69-0.51","0.69-0.73","0.69-0.61","0.69-0.63","0.7-0.71","0.70-0.49","0.70-0.61","0.70-0.58","0.70-0.69","0.71-0.37","0.71-0.63","0.71-0.65","0.71-0.86","0.71-0.80","0.71-0.46","0.71-0.49","0.71-0.62","0.71-0.67","0.71-0.85","0.71-0.87","0.72-0.81","0.72-0.66","0.72-0.84","0.73-0.65","0.73-0.85","0.74-0.79","0.74-0.86","0.75-0.86","0.82-0.82" } }; --Chef Gru
	[139817] = { zoneID = 981, artID = 981, x = 0.3610397577285767, y = 0.5517409443855286, overlay = { "0.18-0.63","0.32-0.38","0.32-0.41","0.32-0.43","0.32-0.39","0.32-0.71","0.33-0.40","0.40-0.65","0.41-0.64","0.42-0.59","0.44-0.63","0.44-0.66","0.44-0.58","0.45-0.58","0.45-0.59","0.45-0.64","0.46-0.53","0.46-0.57","0.47-0.54","0.47-0.61","0.48-0.50","0.48-0.36","0.49-0.51","0.49-0.52","0.51-0.53","0.54-0.55","0.54-0.53","0.57-0.74","0.58-0.77","0.59-0.24","0.63-0.25","0.63-0.30","0.64-0.30" } }; --Chief Engineer Zazzy
	[140332] = { zoneID = 0, overlay = { "0.52-0.31","0.52-0.32","0.53-0.39","0.55-0.32","0.55-0.37","0.55-0.35","0.55-0.40","0.55-0.39","0.56-0.32","0.56-0.33","0.58-0.29","0.59-0.34","0.6-0.34","0.60-0.32","0.60-0.34","0.61-0.32" } }; --Chitterbore
	[134909] = { zoneID = 0, overlay = { "0.12-0.69","0.12-0.7","0.14-0.69","0.25-0.34","0.31-0.52","0.31-0.51","0.31-0.50","0.32-0.51","0.32-0.81","0.32-0.50","0.33-0.48","0.34-0.49","0.34-0.51","0.35-0.49","0.37-0.32","0.37-0.33","0.38-0.32" } }; --Chittering Spindleweb
	[138481] = { zoneID = 0, overlay = { "0.25-0.60","0.29-0.48","0.3-0.51","0.30-0.53","0.31-0.43","0.32-0.61","0.32-0.40","0.32-0.68","0.33-0.36","0.33-0.39","0.33-0.41","0.33-0.40","0.33-0.59","0.33-0.68","0.34-0.68","0.34-0.39","0.34-0.59","0.34-0.60","0.34-0.66","0.35-0.41","0.36-0.53","0.36-0.61","0.36-0.62","0.37-0.64","0.37-0.37","0.38-0.63","0.38-0.38","0.38-0.48","0.38-0.46","0.38-0.47","0.39-0.64","0.39-0.36","0.39-0.63","0.4-0.65","0.40-0.64","0.41-0.63","0.41-0.36","0.41-0.65","0.41-0.53","0.41-0.66","0.42-0.67","0.42-0.36","0.42-0.65","0.42-0.66","0.42-0.64","0.43-0.66","0.43-0.67","0.44-0.67","0.44-0.73","0.44-0.36","0.45-0.35","0.45-0.65","0.46-0.52","0.46-0.67","0.46-0.59","0.47-0.51","0.47-0.49","0.47-0.53","0.47-0.73","0.47-0.54","0.48-0.7","0.48-0.74","0.49-0.51","0.49-0.44","0.55-0.37","0.56-0.35" } }; --Chromitus
	[140548] = { zoneID = 0 }; --Cinderfang Ambusher
	[136856] = { zoneID = 0 }; --Cinderhorn
	[129830] = { zoneID = 0, overlay = { "0.25-0.35","0.34-0.39","0.43-0.63","0.44-0.66","0.44-0.62","0.45-0.63","0.45-0.62","0.48-0.57","0.5-0.55","0.6-0.25","0.61-0.28","0.62-0.28","0.62-0.30","0.62-0.27","0.63-0.31","0.64-0.31","0.66-0.36" } }; --Clackclaw the Behemoth
	[140114] = { zoneID = 0, overlay = { "0.44-0.35","0.47-0.54","0.54-0.30","0.55-0.31","0.55-0.33","0.55-0.35","0.55-0.40","0.55-0.32","0.56-0.33","0.56-0.38","0.56-0.40","0.56-0.41","0.56-0.34","0.58-0.29","0.59-0.34","0.61-0.32","0.61-0.3" } }; --Clatterclaw
	[139698] = { zoneID = 0, overlay = { "0.32-0.40","0.33-0.38","0.33-0.40","0.35-0.42","0.4-0.65","0.41-0.68","0.41-0.69","0.42-0.65","0.43-0.65","0.43-0.58","0.43-0.67","0.44-0.64","0.45-0.64","0.45-0.66","0.48-0.56","0.60-0.24","0.60-0.25","0.61-0.27","0.62-0.26","0.65-0.28","0.65-0.30" } }; --Clattercraw the Oracle
	[134764] = { zoneID = 1033, artID = 1014, x = 0.5593411922454834, y = 0.3921210169792175, overlay = { "0.15-0.63","0.19-0.50","0.22-0.75","0.22-0.74","0.23-0.73","0.24-0.73","0.24-0.75","0.26-0.32","0.26-0.74","0.30-0.72","0.31-0.70","0.33-0.57","0.34-0.68","0.34-0.7","0.35-0.68","0.35-0.72","0.36-0.67","0.36-0.65","0.36-0.66","0.38-0.65","0.40-0.59","0.43-0.61","0.43-0.65","0.43-0.59","0.44-0.60","0.44-0.62","0.54-0.53","0.55-0.64","0.55-0.65","0.56-0.66","0.60-0.74","0.61-0.79","0.62-0.75","0.66-0.77","0.66-0.66","0.68-0.72","0.68-0.70","0.69-0.67","0.70-0.37","0.72-0.38","0.73-0.38","0.74-0.50","0.75-0.42","0.75-0.78","0.75-0.40","0.75-0.41","0.75-0.49","0.76-0.42","0.76-0.54","0.76-0.45","0.76-0.51","0.76-0.81","0.76-0.63","0.77-0.77","0.81-0.57" } }; --Clattershell
	[135649] = { zoneID = 0, overlay = { "0.24-0.63","0.35-0.44" } }; --Clawflurry
	[138630] = { zoneID = 0, overlay = { "0.23-0.42","0.24-0.41","0.25-0.40","0.25-0.41","0.26-0.39","0.27-0.41","0.29-0.41","0.3-0.41","0.3-0.53","0.30-0.46","0.30-0.42","0.31-0.55","0.32-0.41","0.32-0.68","0.32-0.56","0.33-0.40","0.33-0.57","0.33-0.58","0.33-0.61","0.33-0.68","0.33-0.59","0.34-0.61","0.34-0.7","0.34-0.39","0.34-0.42","0.34-0.62","0.35-0.60","0.35-0.61","0.36-0.43","0.37-0.62","0.37-0.65","0.37-0.42","0.37-0.45","0.38-0.44","0.38-0.45","0.38-0.43","0.38-0.46","0.38-0.61","0.39-0.44","0.39-0.63","0.39-0.65","0.4-0.50","0.4-0.64","0.40-0.27","0.40-0.52","0.41-0.43","0.41-0.64","0.41-0.3","0.41-0.71","0.42-0.65","0.42-0.68","0.42-0.69","0.42-0.64","0.42-0.63","0.42-0.28","0.43-0.62","0.43-0.66","0.44-0.63","0.44-0.66","0.44-0.67","0.44-0.61","0.44-0.68","0.45-0.60","0.45-0.63","0.46-0.58","0.46-0.63","0.46-0.57","0.47-0.55","0.47-0.56","0.47-0.45","0.47-0.46","0.47-0.58","0.47-0.51","0.47-0.49","0.48-0.47","0.48-0.51","0.48-0.48","0.49-0.47","0.50-0.46","0.50-0.48","0.50-0.49","0.50-0.50","0.55-0.35" } }; --Cleric Izzad
	[136799] = { zoneID = 0 }; --Cliffbreaker
	[140860] = { zoneID = 0, overlay = { "0.15-0.60","0.15-0.56","0.16-0.58","0.16-0.61","0.17-0.56","0.17-0.58","0.17-0.60","0.19-0.72","0.19-0.48","0.20-0.73","0.22-0.40","0.22-0.41","0.22-0.74","0.23-0.73","0.23-0.72","0.24-0.75","0.28-0.70","0.29-0.69","0.30-0.73","0.31-0.27","0.32-0.29","0.32-0.39","0.32-0.36","0.32-0.37","0.33-0.4","0.33-0.45","0.33-0.48","0.33-0.39","0.33-0.42","0.33-0.62","0.34-0.53","0.35-0.43","0.35-0.35","0.36-0.51","0.36-0.42","0.38-0.61","0.38-0.63","0.38-0.73","0.39-0.41","0.40-0.7","0.41-0.68","0.41-0.70","0.41-0.67","0.42-0.20","0.44-0.67","0.45-0.59","0.45-0.52","0.45-0.18","0.46-0.20","0.46-0.21","0.46-0.66","0.46-0.55","0.46-0.61","0.47-0.51","0.47-0.21","0.48-0.36","0.48-0.41","0.48-0.59","0.48-0.57","0.48-0.65","0.48-0.54","0.49-0.41","0.49-0.47","0.49-0.52","0.49-0.64","0.50-0.49","0.50-0.56","0.51-0.54","0.51-0.49","0.51-0.29","0.52-0.43","0.52-0.29","0.52-0.53","0.52-0.5","0.53-0.28","0.53-0.54","0.54-0.45","0.54-0.54","0.54-0.46","0.54-0.55","0.54-0.65","0.54-0.64","0.54-0.66","0.54-0.51","0.55-0.64","0.55-0.63","0.57-0.24","0.58-0.46","0.58-0.73","0.58-0.44","0.58-0.75","0.58-0.63","0.59-0.63","0.59-0.72","0.60-0.35","0.61-0.59","0.61-0.35","0.61-0.60","0.62-0.31","0.63-0.58","0.63-0.57","0.63-0.66","0.64-0.58","0.64-0.51","0.64-0.33","0.64-0.61","0.65-0.59","0.66-0.57","0.66-0.62","0.66-0.61","0.67-0.36","0.67-0.66","0.68-0.64","0.68-0.65","0.69-0.64","0.72-0.61","0.73-0.63","0.74-0.62" } }; --Cliffracer
	[140341] = { zoneID = 1033, artID = 1014, x = 0.414459764957428, y = 0.6674667596817017, overlay = { "0.14-0.68","0.17-0.52","0.18-0.46","0.18-0.48","0.19-0.49","0.22-0.75","0.24-0.73","0.25-0.73","0.28-0.71","0.29-0.68","0.29-0.75","0.30-0.38","0.31-0.68","0.31-0.74","0.32-0.85","0.32-0.5","0.32-0.46","0.32-0.81","0.33-0.68","0.33-0.80","0.33-0.40","0.34-0.44","0.34-0.48","0.34-0.38","0.34-0.47","0.34-0.71","0.35-0.41","0.35-0.43","0.35-0.44","0.35-0.46","0.35-0.68","0.36-0.24","0.36-0.22","0.36-0.43","0.38-0.66","0.38-0.74","0.38-0.64","0.39-0.62","0.40-0.41","0.40-0.60","0.44-0.61","0.44-0.62","0.44-0.56","0.45-0.61","0.45-0.65","0.45-0.62","0.45-0.45","0.45-0.59","0.46-0.52","0.47-0.57","0.47-0.60","0.53-0.64","0.54-0.26","0.54-0.64","0.55-0.65","0.57-0.22","0.57-0.25","0.57-0.23","0.57-0.51","0.58-0.24","0.58-0.76","0.59-0.24","0.59-0.55","0.59-0.26","0.60-0.27","0.60-0.2","0.60-0.26","0.61-0.22","0.61-0.75","0.62-0.73","0.63-0.60","0.63-0.26","0.63-0.21","0.63-0.54","0.63-0.71","0.64-0.77","0.64-0.54","0.64-0.43","0.66-0.34","0.67-0.76","0.69-0.64","0.69-0.36","0.69-0.78","0.71-0.84","0.71-0.67","0.72-0.38","0.72-0.81","0.73-0.83","0.73-0.38","0.74-0.40","0.74-0.80","0.74-0.81","0.74-0.39","0.75-0.42","0.75-0.53","0.75-0.4","0.75-0.43","0.75-0.41","0.76-0.38","0.76-0.39","0.76-0.43","0.76-0.50","0.77-0.59","0.79-0.59","0.79-0.71","0.80-0.70" } }; --Cloudscraper
	[140800] = { zoneID = 1033, artID = 1014, x = 0.621566653251648, y = 0.8759218454360962, overlay = { "0.22-0.49","0.22-0.52","0.25-0.38","0.25-0.39","0.27-0.62","0.27-0.67","0.28-0.64","0.28-0.37","0.29-0.34","0.29-0.36","0.29-0.5","0.30-0.72","0.30-0.7","0.31-0.69","0.31-0.55","0.32-0.36","0.32-0.73","0.32-0.37","0.32-0.68","0.32-0.75","0.33-0.56","0.33-0.55","0.36-0.7","0.36-0.68","0.36-0.70","0.37-0.72","0.38-0.73","0.39-0.64","0.40-0.72","0.40-0.75","0.41-0.75","0.41-0.66","0.41-0.76","0.42-0.64","0.42-0.68","0.42-0.74","0.43-0.63","0.43-0.34","0.43-0.73","0.43-0.62","0.43-0.66","0.43-0.74","0.43-0.60","0.44-0.61","0.44-0.73","0.44-0.59","0.44-0.62","0.44-0.68","0.44-0.72","0.45-0.23","0.45-0.60","0.45-0.70","0.45-0.71","0.46-0.57","0.46-0.58","0.46-0.56","0.46-0.72","0.47-0.59","0.47-0.69","0.47-0.71","0.47-0.70","0.47-0.74","0.48-0.7","0.48-0.67","0.48-0.72","0.48-0.29","0.48-0.73","0.48-0.71","0.49-0.70","0.49-0.78","0.49-0.66","0.49-0.69","0.49-0.27","0.49-0.67","0.49-0.72","0.49-0.76","0.49-0.65","0.5-0.47","0.50-0.75","0.51-0.75","0.51-0.26","0.52-0.39","0.52-0.76","0.52-0.81","0.52-0.77","0.53-0.81","0.53-0.77","0.53-0.76","0.53-0.78","0.54-0.80","0.54-0.77","0.54-0.81","0.54-0.27","0.54-0.78","0.54-0.82","0.55-0.30","0.55-0.32","0.55-0.8","0.56-0.29","0.57-0.22","0.58-0.20","0.58-0.23","0.58-0.28","0.58-0.29","0.58-0.31","0.59-0.23","0.59-0.19","0.59-0.20","0.59-0.24","0.59-0.30","0.59-0.21","0.59-0.2","0.59-0.22","0.59-0.17","0.6-0.19","0.61-0.32" } }; --Cloudwing the Killthief
	[140338] = { zoneID = 1501, artID = 1301, x = 0.6941415071487427, y = 0.824459433555603, overlay = { "0.21-0.66","0.21-0.65","0.22-0.51","0.22-0.53","0.22-0.54","0.23-0.49","0.23-0.56","0.23-0.63","0.23-0.52","0.24-0.38","0.24-0.40","0.24-0.42","0.24-0.60","0.25-0.40","0.26-0.39","0.26-0.49","0.26-0.61","0.27-0.38","0.27-0.49","0.27-0.70","0.28-0.65","0.28-0.37","0.28-0.64","0.28-0.67","0.29-0.67","0.29-0.36","0.29-0.49","0.30-0.34","0.30-0.69","0.30-0.45","0.30-0.53","0.31-0.69","0.31-0.51","0.31-0.34","0.31-0.70","0.31-0.35","0.32-0.74","0.32-0.54","0.32-0.68","0.32-0.75","0.32-0.76","0.33-0.37","0.33-0.71","0.33-0.35","0.33-0.69","0.33-0.74","0.33-0.59","0.34-0.7","0.34-0.72","0.34-0.62","0.35-0.47","0.35-0.48","0.35-0.62","0.36-0.43","0.36-0.54","0.36-0.38","0.36-0.73","0.36-0.70","0.36-0.44","0.37-0.51","0.37-0.72","0.37-0.37","0.37-0.69","0.37-0.74","0.37-0.52","0.37-0.57","0.37-0.58","0.37-0.49","0.38-0.48","0.38-0.73","0.38-0.64","0.39-0.66","0.39-0.53","0.41-0.52","0.41-0.64","0.42-0.52","0.42-0.26","0.42-0.53","0.42-0.29","0.42-0.25","0.43-0.25","0.43-0.34","0.43-0.51","0.43-0.49","0.43-0.50","0.44-0.22","0.44-0.36","0.45-0.23","0.45-0.24","0.45-0.43","0.45-0.25","0.45-0.34","0.46-0.22","0.46-0.34","0.47-0.49","0.48-0.28","0.48-0.38","0.49-0.37","0.49-0.38","0.49-0.41","0.5-0.45","0.50-0.4","0.50-0.47","0.50-0.36","0.50-0.52","0.51-0.38","0.51-0.42","0.51-0.48","0.51-0.39","0.51-0.49","0.53-0.38","0.55-0.32" } }; --Cltuch Guardian Jinka'lo
	[136802] = { zoneID = 0 }; --Coalbiter
	[131704] = { zoneID = 862, artID = 887, x = 0.6307864785194397, y = 0.1402434855699539, overlay = { "0.62-0.14" } }; --Coati
	[139466] = { zoneID = 0, overlay = { "0.20-0.50","0.24-0.60","0.24-0.58","0.24-0.56","0.29-0.51","0.29-0.49","0.29-0.47","0.29-0.48","0.29-0.50","0.30-0.53","0.30-0.55","0.32-0.41","0.32-0.42","0.32-0.68","0.33-0.39","0.33-0.40","0.33-0.60","0.33-0.38","0.33-0.68","0.33-0.72","0.34-0.40","0.34-0.69","0.34-0.61","0.34-0.66","0.34-0.41","0.35-0.38","0.35-0.62","0.36-0.43","0.36-0.62","0.36-0.60","0.37-0.65","0.37-0.71","0.37-0.63","0.38-0.64","0.38-0.62","0.39-0.63","0.39-0.36","0.39-0.64","0.40-0.65","0.40-0.35","0.40-0.36","0.40-0.64","0.40-0.66","0.40-0.31","0.41-0.64","0.41-0.35","0.41-0.65","0.42-0.63","0.44-0.35","0.45-0.60","0.50-0.76","0.53-0.38","0.54-0.30","0.54-0.29","0.54-0.37","0.55-0.33","0.55-0.31","0.55-0.34","0.56-0.33" } }; --Cobalt Stoneguard
	[138635] = { zoneID = 0, overlay = { "0.23-0.43","0.23-0.41","0.24-0.42","0.24-0.38","0.25-0.39","0.25-0.40","0.25-0.41","0.27-0.40","0.28-0.4","0.29-0.40","0.29-0.42","0.3-0.41","0.3-0.48","0.31-0.60","0.31-0.57","0.32-0.40","0.33-0.38","0.33-0.40","0.33-0.45","0.33-0.6","0.35-0.39","0.35-0.48","0.36-0.61","0.36-0.69","0.37-0.43","0.39-0.46","0.4-0.66","0.41-0.65","0.41-0.66","0.41-0.31","0.41-0.3","0.41-0.63","0.42-0.65","0.43-0.63","0.44-0.67","0.44-0.60","0.45-0.61","0.46-0.58","0.46-0.57","0.48-0.71","0.55-0.32","0.55-0.35" } }; --Commander Husan
	[138845] = { zoneID = 1034, artID = 1015, x = 0.5440187454223633, y = 0.3817194700241089, overlay = { "0.17-0.68","0.17-0.7","0.19-0.68","0.19-0.71","0.32-0.78","0.34-0.39","0.34-0.43","0.34-0.45","0.34-0.66","0.34-0.41","0.35-0.46","0.35-0.41","0.37-0.39","0.4-0.44","0.40-0.68","0.41-0.64","0.41-0.68","0.42-0.59","0.43-0.62","0.43-0.60","0.44-0.59","0.44-0.57","0.44-0.66","0.45-0.61","0.45-0.59","0.45-0.54","0.46-0.61","0.46-0.52","0.47-0.53","0.47-0.59","0.48-0.53","0.48-0.6","0.49-0.30","0.56-0.28","0.57-0.73","0.59-0.25","0.62-0.30","0.63-0.28" } }; --CommanderJo'vak
	[124722] = { zoneID = 864, x = 0.425121307373047, y = 0.920830368995667 }; --Commodore Calhoun
	[126187] = { zoneID = 863, artID = 888, x = 0.413166344165802, y = 0.534317910671234 }; --Corpse Bringer Yal'kar
	[140992] = { zoneID = 0, overlay = { "0.12-0.69","0.17-0.57","0.21-0.41","0.22-0.40","0.28-0.29","0.31-0.51","0.32-0.39","0.34-0.44","0.34-0.43","0.35-0.44","0.36-0.51","0.38-0.42","0.39-0.42","0.39-0.41","0.40-0.64","0.41-0.69","0.44-0.21","0.45-0.54","0.46-0.21","0.46-0.22","0.46-0.54","0.47-0.55","0.47-0.61","0.47-0.37","0.47-0.35","0.47-0.38","0.47-0.54","0.48-0.41","0.48-0.62","0.48-0.36","0.48-0.39","0.49-0.28","0.49-0.54","0.50-0.54","0.52-0.49","0.53-0.5","0.56-0.53","0.56-0.54","0.58-0.46","0.60-0.19","0.61-0.78","0.61-0.77","0.61-0.38","0.62-0.78","0.63-0.58","0.63-0.59","0.63-0.64","0.64-0.58","0.64-0.52","0.64-0.51","0.64-0.59","0.65-0.57","0.65-0.52","0.65-0.58","0.65-0.64","0.65-0.63","0.66-0.41","0.66-0.34","0.66-0.36","0.67-0.65","0.68-0.65","0.68-0.66","0.68-0.38","0.73-0.62","0.73-0.37","0.75-0.59","0.79-0.74","0.80-0.74" } }; --Corpseburster
	[140370] = { zoneID = 0, overlay = { "0.41-0.26","0.42-0.26","0.54-0.30","0.54-0.31","0.55-0.33","0.55-0.40","0.55-0.34","0.55-0.38","0.58-0.29","0.59-0.31","0.59-0.29","0.6-0.32","0.60-0.34","0.61-0.31" } }; --Corpsefeaster
	[140797] = { zoneID = 0, overlay = { "0.12-0.70","0.13-0.69","0.14-0.77","0.15-0.68","0.15-0.58","0.15-0.78","0.15-0.61","0.16-0.58","0.16-0.64","0.16-0.62","0.16-0.65","0.16-0.67","0.17-0.60","0.17-0.51","0.17-0.61","0.17-0.56","0.18-0.51","0.18-0.72","0.20-0.46","0.21-0.42","0.22-0.39","0.22-0.41","0.22-0.38","0.22-0.40","0.22-0.70","0.23-0.77","0.24-0.72","0.24-0.75","0.24-0.37","0.25-0.32","0.25-0.33","0.26-0.72","0.26-0.75","0.26-0.31","0.27-0.71","0.27-0.30","0.27-0.75","0.28-0.68","0.28-0.31","0.28-0.70","0.28-0.74","0.29-0.70","0.29-0.73","0.30-0.69","0.30-0.52","0.30-0.70","0.30-0.74","0.30-0.76","0.31-0.70","0.31-0.73","0.31-0.26","0.31-0.67","0.31-0.72","0.31-0.75","0.31-0.29","0.32-0.51","0.32-0.83","0.32-0.81","0.32-0.71","0.32-0.80","0.32-0.82","0.33-0.45","0.33-0.46","0.33-0.79","0.33-0.83","0.33-0.35","0.33-0.64","0.33-0.49","0.33-0.65","0.33-0.80","0.34-0.55","0.34-0.25","0.34-0.41","0.34-0.52","0.35-0.40","0.35-0.24","0.35-0.53","0.36-0.22","0.36-0.75","0.36-0.50","0.36-0.60","0.36-0.31","0.36-0.41","0.37-0.4","0.37-0.39","0.37-0.50","0.37-0.32","0.37-0.68","0.37-0.76","0.38-0.51","0.38-0.38","0.38-0.7","0.39-0.74","0.39-0.67","0.41-0.66","0.41-0.65","0.41-0.62","0.41-0.50","0.43-0.38","0.43-0.62","0.43-0.39","0.43-0.68","0.44-0.49","0.44-0.59","0.44-0.62","0.45-0.36","0.45-0.44","0.46-0.44","0.46-0.58","0.46-0.25","0.46-0.26","0.47-0.23","0.47-0.24","0.47-0.32","0.47-0.42","0.47-0.60","0.47-0.27","0.47-0.35","0.47-0.36","0.47-0.39","0.47-0.67","0.48-0.37","0.48-0.24","0.48-0.26","0.48-0.27","0.49-0.45","0.49-0.60","0.49-0.38","0.49-0.4","0.49-0.34","0.49-0.59","0.5-0.25","0.5-0.31","0.50-0.26","0.50-0.4","0.50-0.58","0.50-0.37","0.50-0.48","0.50-0.56","0.50-0.27","0.50-0.28","0.50-0.43","0.51-0.46","0.51-0.33","0.51-0.52","0.51-0.26","0.51-0.54","0.51-0.43","0.51-0.56","0.52-0.45","0.52-0.29","0.52-0.47","0.52-0.36","0.52-0.28","0.52-0.54","0.52-0.55","0.53-0.32","0.53-0.42","0.53-0.47","0.53-0.43","0.53-0.33","0.53-0.64","0.54-0.44","0.54-0.36","0.55-0.49","0.56-0.24","0.56-0.36","0.56-0.48","0.56-0.67","0.56-0.47","0.57-0.46","0.57-0.36","0.57-0.68","0.58-0.46","0.59-0.75","0.59-0.32","0.6-0.58","0.60-0.57","0.61-0.37","0.62-0.61","0.62-0.74","0.62-0.28","0.62-0.75","0.62-0.52","0.63-0.53","0.63-0.82","0.63-0.62","0.63-0.56","0.63-0.78","0.64-0.32","0.64-0.6","0.65-0.46","0.65-0.47","0.65-0.71","0.66-0.63","0.66-0.29","0.66-0.55","0.66-0.65","0.66-0.69","0.66-0.41","0.66-0.43","0.67-0.38","0.67-0.31","0.67-0.35","0.67-0.40","0.67-0.32","0.67-0.64","0.67-0.65","0.67-0.66","0.68-0.37","0.68-0.47","0.69-0.49","0.69-0.68","0.69-0.64","0.69-0.69","0.7-0.67","0.70-0.36","0.71-0.83","0.72-0.36","0.72-0.62","0.72-0.66","0.72-0.80","0.73-0.43","0.73-0.83","0.73-0.64","0.73-0.72","0.73-0.80","0.73-0.6","0.74-0.39","0.74-0.61","0.74-0.79","0.74-0.78","0.74-0.37","0.75-0.39","0.75-0.61","0.76-0.43","0.76-0.60","0.76-0.6","0.79-0.60","0.79-0.73","0.80-0.68","0.80-0.73","0.83-0.76","0.88-0.86" } }; --Corpseharvest
	[139968] = { zoneID = 942, x = 0.661409139633179, y = 0.517293572425842, overlay = { "0.66-0.50","0.67-0.49","0.68-0.48" } }; --Corrupted Tideskipper
	[136945] = { zoneID = 0 }; --Corvus
	[129904] = { zoneID = 896, x = 0.521701812744141, y = 0.469979286193848 }; --Cottontail Matron
	[134801] = { zoneID = 0, overlay = { "0.20-0.66","0.20-0.65","0.22-0.50","0.22-0.63","0.23-0.51","0.24-0.37","0.25-0.38","0.25-0.70","0.25-0.59","0.25-0.39","0.26-0.59","0.26-0.38","0.27-0.71","0.28-0.66","0.29-0.49","0.31-0.35","0.31-0.66","0.31-0.75","0.32-0.68","0.33-0.76","0.35-0.69","0.45-0.24","0.47-0.29","0.49-0.39","0.49-0.47","0.51-0.36","0.51-0.38","0.55-0.34" } }; --Cracked-Shell
	[140970] = { zoneID = 1036, artID = 1017, x = 0.5433098077774048, y = 0.4544945359230042, overlay = { "0.16-0.57","0.16-0.62","0.17-0.61","0.17-0.57","0.17-0.56","0.18-0.73","0.19-0.72","0.19-0.48","0.19-0.73","0.2-0.73","0.20-0.72","0.20-0.47","0.21-0.40","0.21-0.42","0.22-0.73","0.22-0.75","0.23-0.73","0.24-0.73","0.27-0.72","0.28-0.73","0.28-0.3","0.28-0.29","0.29-0.71","0.29-0.73","0.29-0.52","0.31-0.52","0.31-0.54","0.31-0.27","0.31-0.25","0.31-0.51","0.32-0.27","0.33-0.38","0.33-0.40","0.34-0.45","0.34-0.44","0.35-0.43","0.35-0.45","0.36-0.51","0.36-0.52","0.38-0.41","0.38-0.42","0.39-0.41","0.4-0.65","0.40-0.69","0.40-0.65","0.40-0.71","0.41-0.64","0.41-0.71","0.41-0.69","0.44-0.21","0.45-0.19","0.46-0.36","0.46-0.54","0.46-0.55","0.46-0.56","0.47-0.36","0.47-0.35","0.47-0.55","0.47-0.61","0.48-0.39","0.49-0.27","0.49-0.41","0.49-0.54","0.49-0.39","0.49-0.53","0.49-0.40","0.5-0.28","0.50-0.55","0.50-0.54","0.51-0.55","0.51-0.49","0.52-0.28","0.52-0.50","0.52-0.30","0.52-0.49","0.52-0.29","0.52-0.55","0.52-0.5","0.53-0.54","0.53-0.56","0.53-0.48","0.53-0.53","0.53-0.55","0.53-0.29","0.53-0.3","0.54-0.54","0.54-0.55","0.54-0.65","0.55-0.64","0.55-0.51","0.56-0.64","0.56-0.52","0.56-0.51","0.57-0.25","0.57-0.52","0.57-0.46","0.58-0.46","0.58-0.74","0.58-0.23","0.58-0.25","0.58-0.47","0.58-0.45","0.58-0.73","0.59-0.45","0.60-0.22","0.60-0.77","0.61-0.20","0.61-0.78","0.61-0.59","0.61-0.60","0.61-0.76","0.61-0.36","0.62-0.59","0.62-0.60","0.62-0.58","0.63-0.64","0.63-0.52","0.63-0.58","0.64-0.58","0.64-0.52","0.64-0.59","0.64-0.64","0.64-0.63","0.64-0.65","0.64-0.53","0.64-0.56","0.65-0.59","0.65-0.43","0.65-0.57","0.65-0.63","0.67-0.36","0.67-0.37","0.67-0.38","0.67-0.64","0.69-0.37","0.71-0.63","0.72-0.64","0.72-0.63","0.74-0.58","0.75-0.59","0.80-0.72","0.81-0.74" } }; --Cragburster
	[140798] = { zoneID = 0, overlay = { "0.21-0.51","0.23-0.54","0.24-0.58","0.24-0.60","0.24-0.40","0.27-0.65","0.28-0.64","0.30-0.35","0.31-0.32","0.31-0.73","0.32-0.34","0.32-0.69","0.32-0.73","0.32-0.75","0.33-0.57","0.33-0.71","0.34-0.7","0.34-0.70","0.35-0.61","0.36-0.71","0.37-0.71","0.38-0.5","0.38-0.64","0.38-0.74","0.39-0.51","0.39-0.64","0.39-0.27","0.40-0.65","0.40-0.77","0.41-0.65","0.41-0.75","0.41-0.77","0.41-0.76","0.42-0.64","0.42-0.75","0.42-0.24","0.42-0.31","0.42-0.60","0.42-0.74","0.42-0.63","0.42-0.65","0.43-0.63","0.43-0.73","0.43-0.35","0.43-0.33","0.44-0.61","0.44-0.60","0.45-0.72","0.45-0.73","0.45-0.74","0.45-0.23","0.45-0.60","0.45-0.68","0.45-0.59","0.45-0.62","0.45-0.70","0.46-0.58","0.46-0.71","0.46-0.72","0.46-0.73","0.46-0.74","0.46-0.63","0.46-0.69","0.47-0.72","0.47-0.71","0.47-0.70","0.47-0.60","0.47-0.31","0.48-0.55","0.48-0.70","0.48-0.71","0.48-0.75","0.48-0.67","0.48-0.69","0.48-0.74","0.48-0.72","0.49-0.67","0.49-0.70","0.49-0.51","0.49-0.71","0.49-0.75","0.49-0.65","0.49-0.68","0.49-0.73","0.49-0.80","0.50-0.66","0.50-0.73","0.51-0.81","0.51-0.50","0.51-0.76","0.52-0.50","0.52-0.31","0.52-0.74","0.52-0.78","0.52-0.69","0.52-0.75","0.53-0.75","0.53-0.78","0.53-0.29","0.53-0.81","0.53-0.77","0.53-0.80","0.54-0.78","0.54-0.82","0.54-0.79","0.55-0.32","0.55-0.35","0.55-0.39","0.56-0.31","0.56-0.28","0.56-0.34","0.56-0.23","0.57-0.22","0.57-0.23","0.58-0.21","0.58-0.22","0.58-0.23","0.59-0.23","0.59-0.25","0.59-0.2","0.59-0.24","0.59-0.18","0.59-0.19","0.59-0.20","0.59-0.21","0.59-0.22","0.6-0.34","0.61-0.34" } }; --Cragcaw
	[140851] = { zoneID = 0, overlay = { "0.14-0.69","0.18-0.49","0.21-0.41","0.33-0.49","0.36-0.51","0.40-0.69","0.42-0.59","0.46-0.54","0.46-0.57","0.47-0.32","0.47-0.33","0.47-0.34","0.48-0.29","0.50-0.39","0.50-0.29","0.51-0.28","0.52-0.38","0.54-0.53","0.56-0.51","0.56-0.63","0.60-0.23","0.62-0.35","0.62-0.6","0.63-0.50","0.64-0.58","0.66-0.38","0.68-0.66","0.68-0.49","0.72-0.65" } }; --Cragg
	[140427] = { zoneID = 0, overlay = { "0.28-0.50","0.33-0.40","0.34-0.54","0.36-0.40","0.37-0.61","0.38-0.65","0.38-0.66","0.39-0.65","0.39-0.51","0.40-0.65","0.42-0.29","0.42-0.37","0.42-0.49","0.42-0.30","0.43-0.34","0.43-0.35","0.43-0.36","0.43-0.53","0.44-0.35","0.45-0.35","0.45-0.43","0.46-0.34","0.46-0.38","0.46-0.39","0.47-0.45","0.47-0.43","0.47-0.46","0.50-0.49","0.52-0.48","0.52-0.4" } }; --Craghoof Herdfather
	[136805] = { zoneID = 0 }; --Cragreaver
	[140181] = { zoneID = 0, overlay = { "0.30-0.46","0.32-0.58","0.33-0.48","0.33-0.60","0.35-0.61","0.36-0.43","0.47-0.40","0.48-0.48","0.49-0.47","0.52-0.48" } }; --Cragtusk
	[135046] = { zoneID = 1337, artID = 1171, x = 0.2956218719482422, y = 0.6520347595214844, overlay = { "0.22-0.74","0.27-0.71","0.28-0.71","0.35-0.61","0.40-0.64","0.41-0.62","0.43-0.64","0.43-0.63","0.44-0.61","0.44-0.67","0.51-0.65","0.53-0.63","0.53-0.65","0.55-0.65","0.56-0.26","0.59-0.79","0.59-0.23","0.59-0.26","0.59-0.27","0.60-0.23","0.60-0.76","0.62-0.77","0.62-0.76","0.63-0.76","0.65-0.55","0.67-0.36","0.68-0.34","0.72-0.37","0.73-0.61","0.73-0.60","0.74-0.58","0.74-0.62","0.74-0.50","0.74-0.5","0.74-0.57","0.74-0.60","0.75-0.40","0.75-0.50","0.75-0.51","0.76-0.44","0.76-0.50","0.80-0.59","0.81-0.58","0.81-0.55" } }; --Crawmog
	[139027] = { zoneID = 0 }; --Crescent Oracle
	[141618] = { zoneID = 14, artID = 1137, x = 0.6209917664527893, y = 0.3151117563247681, overlay = { "0.61-0.31","0.62-0.32" } }; --Cresting Goliath
	[142418] = { zoneID = 943, x = 0.393534123897553, y = 0.585049092769623, overlay = { "0.36-0.54","0.37-0.53","0.37-0.52","0.37-0.54","0.38-0.54","0.38-0.58","0.40-0.57","0.40-0.59","0.43-0.55","0.45-0.55","0.47-0.57","0.48-0.57" } }; --Cresting Goliath
	[138506] = { zoneID = 1337, artID = 1171, x = 0.2998950481414795, y = 0.5821756720542908, overlay = { "0.24-0.58","0.26-0.6","0.27-0.59","0.28-0.65","0.29-0.68","0.31-0.44","0.31-0.54","0.31-0.55","0.31-0.43","0.31-0.56","0.32-0.37","0.32-0.42","0.32-0.55","0.32-0.39","0.32-0.59","0.33-0.68","0.33-0.40","0.33-0.6","0.34-0.41","0.34-0.62","0.35-0.39","0.35-0.41","0.35-0.61","0.36-0.38","0.37-0.43","0.37-0.37","0.37-0.62","0.38-0.47","0.38-0.62","0.39-0.45","0.39-0.47","0.39-0.62","0.39-0.63","0.40-0.64","0.41-0.64","0.41-0.66","0.42-0.66","0.42-0.65","0.42-0.63","0.43-0.62","0.43-0.65","0.43-0.67","0.44-0.62","0.45-0.68","0.45-0.73","0.45-0.70","0.46-0.70","0.46-0.57","0.46-0.73","0.46-0.34","0.46-0.5","0.47-0.51","0.47-0.50","0.47-0.49","0.47-0.53","0.47-0.5","0.48-0.52","0.48-0.54" } }; --Crimsonscale
	[140938] = { zoneID = 942, x = 0.62930178642273, y = 0.328283965587616, overlay = { "0.62-0.33" } }; --Croaker
	[140162] = { zoneID = 0 }; --Crunchsnap the Vice
	[126451] = { zoneID = 0, overlay = { "0.12-0.7","0.13-0.69","0.18-0.52","0.19-0.72","0.19-0.50","0.22-0.74","0.23-0.38","0.23-0.71","0.23-0.37","0.23-0.75","0.23-0.74","0.24-0.73","0.24-0.77","0.26-0.75","0.30-0.69","0.30-0.68","0.32-0.78","0.32-0.25","0.33-0.69","0.34-0.70","0.35-0.72","0.35-0.69","0.35-0.24","0.36-0.69","0.37-0.66","0.37-0.21","0.38-0.64","0.39-0.67","0.40-0.63","0.40-0.61","0.41-0.64","0.42-0.57","0.43-0.60","0.44-0.57","0.44-0.61","0.44-0.55","0.47-0.60","0.48-0.53","0.51-0.71","0.53-0.65","0.54-0.63","0.56-0.64","0.56-0.66","0.56-0.65","0.59-0.76","0.59-0.77","0.61-0.75","0.62-0.61","0.63-0.51","0.63-0.75","0.63-0.59","0.64-0.79","0.65-0.6","0.66-0.67","0.69-0.73","0.73-0.58","0.74-0.56","0.74-0.60","0.75-0.41","0.75-0.52","0.75-0.43","0.75-0.59","0.75-0.51","0.76-0.58","0.76-0.74","0.76-0.42","0.76-0.51","0.78-0.48","0.78-0.62","0.78-0.60","0.81-0.59","0.81-0.69","0.81-0.54","0.82-0.56","0.82-0.55" } }; --Crushclaw
	[140084] = { zoneID = 0, overlay = { "0.29-0.50","0.33-0.56","0.33-0.57","0.35-0.38","0.35-0.47","0.37-0.64","0.39-0.37","0.39-0.53","0.39-0.50","0.40-0.36","0.41-0.27","0.42-0.51","0.43-0.49","0.44-0.28","0.45-0.35","0.45-0.37","0.47-0.42","0.47-0.52","0.49-0.44","0.50-0.48","0.51-0.5","0.51-0.47","0.51-0.49" } }; --Crushknuckle
	[140684] = { zoneID = 0 }; --Crushstomp
	[136183] = { zoneID = 942, artID = 967, x = 0.5125221014022827, y = 0.5552466511726379 }; --Crushtacean
	[136045] = { zoneID = 0, overlay = { "0.11-0.70","0.16-0.68","0.18-0.53","0.18-0.50","0.22-0.44","0.23-0.37","0.24-0.36","0.24-0.75","0.32-0.25","0.32-0.24","0.32-0.81","0.32-0.82","0.33-0.25","0.33-0.23","0.34-0.24","0.34-0.69","0.34-0.25","0.34-0.45","0.34-0.23","0.35-0.22","0.35-0.25","0.36-0.21","0.36-0.23","0.36-0.22","0.36-0.24","0.37-0.21","0.37-0.24","0.37-0.23","0.38-0.22","0.38-0.2","0.38-0.19","0.38-0.21","0.39-0.21","0.39-0.22","0.39-0.63","0.39-0.20","0.4-0.21","0.40-0.26","0.40-0.22","0.40-0.61","0.41-0.2","0.43-0.54","0.47-0.56","0.57-0.65","0.59-0.24","0.76-0.52","0.76-0.63","0.76-0.51","0.77-0.61" } }; --Crushtide
	[140369] = { zoneID = 0, overlay = { "0.54-0.29","0.54-0.31","0.55-0.36","0.55-0.4","0.56-0.41","0.56-0.42","0.57-0.34","0.57-0.27","0.57-0.41","0.59-0.34","0.59-0.32","0.59-0.31" } }; --Cryptseeker
	[132879] = { zoneID = 1502, artID = 1302, x = 0.6744677424430847, y = 0.8248388171195984, overlay = { "0.22-0.52","0.23-0.49","0.27-0.62","0.28-0.65","0.28-0.49","0.29-0.47","0.3-0.52","0.30-0.5","0.30-0.55","0.31-0.68","0.31-0.71","0.31-0.67","0.31-0.55","0.32-0.34","0.32-0.44","0.32-0.42","0.32-0.70","0.32-0.36","0.33-0.41","0.33-0.56","0.33-0.57","0.33-0.69","0.33-0.74","0.33-0.6","0.33-0.4","0.33-0.54","0.33-0.71","0.34-0.39","0.34-0.69","0.34-0.41","0.34-0.38","0.34-0.65","0.35-0.38","0.36-0.71","0.37-0.72","0.37-0.70","0.37-0.50","0.37-0.62","0.38-0.62","0.38-0.57","0.39-0.54","0.39-0.47","0.39-0.49","0.4-0.52","0.40-0.5","0.41-0.53","0.41-0.30","0.42-0.50","0.43-0.35","0.44-0.35","0.44-0.65","0.45-0.71","0.45-0.36","0.45-0.72","0.45-0.70","0.47-0.40","0.47-0.42","0.48-0.71","0.48-0.74","0.48-0.48","0.49-0.71","0.49-0.75","0.49-0.81","0.49-0.76","0.50-0.66","0.50-0.32","0.50-0.48","0.50-0.47","0.51-0.50","0.52-0.74","0.54-0.31","0.55-0.34","0.55-0.33","0.55-0.35","0.56-0.34","0.58-0.26" } }; --Crystalline Giant
	[136990] = { zoneID = 0, overlay = { "0.16-0.58","0.16-0.60","0.17-0.60","0.19-0.48","0.19-0.47","0.20-0.46","0.29-0.72","0.31-0.73","0.32-0.38","0.32-0.37","0.32-0.41","0.32-0.73","0.33-0.39","0.33-0.38","0.34-0.68","0.34-0.4","0.36-0.68","0.39-0.65","0.41-0.57","0.41-0.62","0.42-0.56","0.42-0.64","0.42-0.60","0.42-0.62","0.42-0.57","0.42-0.58","0.43-0.59","0.43-0.63","0.43-0.66","0.43-0.61","0.43-0.64","0.43-0.56","0.44-0.67","0.44-0.57","0.44-0.61","0.44-0.64","0.44-0.60","0.44-0.66","0.44-0.58","0.44-0.56","0.44-0.65","0.45-0.60","0.45-0.56","0.45-0.69","0.45-0.66","0.45-0.67","0.45-0.58","0.45-0.64","0.46-0.59","0.46-0.62","0.46-0.56","0.46-0.60","0.46-0.54","0.47-0.54","0.47-0.57","0.47-0.61","0.47-0.63","0.47-0.53","0.47-0.55","0.48-0.56","0.48-0.52","0.48-0.28","0.48-0.62","0.48-0.59","0.48-0.61","0.49-0.52","0.49-0.61","0.5-0.30","0.50-0.50","0.50-0.30","0.51-0.29","0.51-0.31","0.51-0.52","0.51-0.54","0.51-0.55","0.51-0.27","0.52-0.28","0.53-0.29","0.53-0.28","0.53-0.56","0.54-0.29","0.54-0.59","0.55-0.27","0.56-0.24","0.57-0.73","0.57-0.76","0.58-0.25","0.58-0.72","0.59-0.38","0.59-0.57","0.59-0.23","0.6-0.27","0.60-0.69","0.60-0.20","0.61-0.34","0.62-0.29","0.62-0.32","0.63-0.30","0.64-0.33","0.80-0.52","0.82-0.55" } }; --Cursed Ankali
	[139756] = { zoneID = 0, overlay = { "0.15-0.60","0.15-0.65","0.17-0.49","0.18-0.47","0.2-0.72","0.20-0.47","0.20-0.45","0.27-0.72","0.28-0.74","0.30-0.70","0.31-0.70","0.31-0.73","0.31-0.74","0.32-0.43","0.32-0.75","0.33-0.38","0.33-0.41","0.33-0.7","0.33-0.39","0.34-0.48","0.34-0.41","0.35-0.39","0.36-0.38","0.38-0.41","0.40-0.66","0.41-0.63","0.41-0.66","0.42-0.64","0.43-0.60","0.43-0.65","0.43-0.63","0.43-0.59","0.43-0.58","0.43-0.6","0.43-0.64","0.43-0.56","0.44-0.62","0.44-0.53","0.44-0.59","0.44-0.57","0.44-0.55","0.44-0.68","0.45-0.63","0.45-0.64","0.45-0.59","0.45-0.67","0.45-0.56","0.45-0.66","0.45-0.65","0.46-0.56","0.46-0.58","0.46-0.59","0.46-0.62","0.46-0.64","0.47-0.58","0.47-0.61","0.47-0.24","0.47-0.55","0.47-0.51","0.48-0.57","0.48-0.60","0.48-0.53","0.48-0.55","0.48-0.63","0.49-0.56","0.50-0.27","0.50-0.29","0.51-0.56","0.52-0.28","0.54-0.27","0.54-0.29","0.54-0.25","0.55-0.21","0.56-0.26","0.56-0.23","0.57-0.25","0.57-0.26","0.60-0.21","0.61-0.27","0.62-0.28","0.62-0.32","0.63-0.29","0.63-0.23","0.63-0.31","0.64-0.32","0.64-0.33" } }; --Cutthroat Sheila
	[135837] = { zoneID = 1033, artID = 1014, x = 0.512076735496521, y = 0.5359951853752136, overlay = { "0.30-0.54","0.30-0.52","0.30-0.53","0.31-0.61","0.32-0.43","0.33-0.41","0.33-0.38","0.35-0.61","0.35-0.38","0.37-0.63","0.38-0.43","0.38-0.37","0.39-0.36","0.39-0.65","0.39-0.62","0.40-0.63","0.40-0.66","0.41-0.64","0.41-0.63","0.41-0.65","0.42-0.64","0.42-0.63","0.42-0.67","0.42-0.65","0.43-0.63","0.43-0.66","0.43-0.52","0.43-0.51","0.43-0.55","0.44-0.63","0.44-0.67","0.44-0.62","0.44-0.54","0.46-0.51","0.46-0.72","0.47-0.51","0.48-0.17","0.48-0.49","0.48-0.69","0.51-0.48","0.52-0.47","0.54-0.35","0.55-0.37" } }; --Cyclonic Lieutenant
	[140696] = { zoneID = 0, overlay = { "0.28-0.49","0.33-0.57","0.33-0.56","0.34-0.39","0.35-0.48","0.35-0.6","0.35-0.44","0.36-0.46","0.36-0.61","0.37-0.45","0.37-0.37","0.38-0.56","0.38-0.37","0.40-0.53","0.41-0.50","0.41-0.55","0.42-0.66","0.42-0.27","0.43-0.52","0.43-0.54","0.44-0.36","0.45-0.36","0.45-0.37","0.47-0.45","0.48-0.54","0.49-0.47","0.51-0.5","0.52-0.49" } }; --Da'zu the Feared
	[133190] = { zoneID = 862, artID = 887, x = 0.7416980862617493, y = 0.3932296335697174 }; --Daggerjaw
	[130644] = { zoneID = 0, overlay = { "0.21-0.74","0.24-0.72","0.3-0.67","0.31-0.68","0.33-0.70","0.34-0.67","0.34-0.46","0.37-0.62","0.39-0.65","0.40-0.63","0.41-0.63","0.43-0.61","0.43-0.57","0.44-0.56","0.53-0.63","0.54-0.24","0.54-0.67","0.55-0.63","0.56-0.62","0.57-0.63","0.57-0.36","0.59-0.19","0.59-0.25","0.63-0.74","0.63-0.76","0.67-0.47","0.73-0.36","0.74-0.39","0.74-0.51","0.75-0.38","0.75-0.61","0.75-0.43","0.76-0.63","0.76-0.44","0.76-0.50","0.77-0.42","0.78-0.63","0.78-0.51","0.79-0.59" } }; --Daggertooth
	[134897] = { zoneID = 942, x = 0.678599655628204, y = 0.398300379514694, overlay = { "0.67-0.40","0.67-0.4","0.68-0.39" } }; --Dagrus the Scorned
	[140296] = { zoneID = 0, overlay = { "0.28-0.51","0.29-0.46","0.30-0.51","0.32-0.57","0.32-0.61","0.32-0.54","0.32-0.59","0.32-0.58","0.33-0.37","0.34-0.60","0.34-0.61","0.38-0.53","0.38-0.56","0.38-0.64","0.39-0.53","0.39-0.26","0.4-0.53","0.40-0.54","0.40-0.64","0.42-0.28","0.42-0.29","0.42-0.52","0.43-0.51","0.43-0.53","0.43-0.35","0.45-0.35","0.46-0.38","0.46-0.36","0.46-0.52","0.47-0.43","0.49-0.53","0.50-0.48" } }; --Dampfur the Musky
	[133995] = { zoneID = 0 }; --Dangerpearl
	[132877] = { zoneID = 0, overlay = { "0.17-0.56","0.18-0.51","0.24-0.72","0.33-0.66","0.34-0.72","0.34-0.71","0.35-0.45","0.36-0.72","0.37-0.75","0.40-0.63","0.42-0.66","0.43-0.6","0.43-0.63","0.44-0.58","0.44-0.61","0.44-0.64","0.57-0.23","0.59-0.21","0.59-0.68","0.59-0.24","0.60-0.17","0.60-0.21","0.60-0.69","0.60-0.20","0.62-0.28","0.62-0.78","0.71-0.37","0.72-0.37","0.72-0.38","0.76-0.51","0.76-0.59","0.79-0.59" } }; --Dankscale
	[142688] = { zoneID = 14, artID = 1137, x = 0.5038369297981262, y = 0.6102936863899231, overlay = { "0.50-0.37","0.50-0.36" } }; --Darbel Montrose
	[138890] = { zoneID = 0, overlay = { "0.10-0.69","0.15-0.63","0.15-0.68","0.16-0.66","0.16-0.68","0.16-0.65","0.16-0.56","0.17-0.69","0.17-0.71","0.17-0.67","0.17-0.68","0.17-0.66","0.18-0.71","0.19-0.49","0.20-0.47","0.25-0.76","0.27-0.72","0.31-0.73","0.31-0.71","0.32-0.74","0.32-0.39","0.33-0.38","0.33-0.42","0.33-0.40","0.34-0.41","0.34-0.40","0.35-0.46","0.36-0.43","0.36-0.67","0.38-0.68","0.4-0.66","0.40-0.64","0.40-0.63","0.41-0.64","0.42-0.58","0.42-0.68","0.42-0.66","0.42-0.6","0.42-0.61","0.43-0.58","0.43-0.59","0.43-0.61","0.43-0.62","0.44-0.58","0.44-0.65","0.44-0.57","0.44-0.59","0.45-0.6","0.45-0.62","0.46-0.55","0.46-0.57","0.46-0.54","0.46-0.64","0.47-0.57","0.47-0.55","0.47-0.61","0.47-0.53","0.47-0.54","0.47-0.59","0.47-0.6","0.47-0.62","0.48-0.53","0.48-0.54","0.48-0.57","0.52-0.57","0.52-0.30","0.52-0.31","0.52-0.32","0.53-0.37","0.53-0.31","0.53-0.28","0.54-0.31","0.56-0.66","0.56-0.25","0.57-0.26","0.57-0.24","0.58-0.24","0.59-0.24","0.60-0.27","0.60-0.28","0.62-0.35","0.62-0.28","0.63-0.32","0.64-0.31","0.64-0.32","0.65-0.29" } }; --Dargulf the Spirit-Seeker
	[136428] = { zoneID = 862, x = 0.441243767738342, y = 0.76513284444809 }; --Dark Chronicler
	[138039] = { zoneID = 1161, x = 0.31429588794708, y = 0.63912308216095, overlay = { "0.28-0.62","0.29-0.63","0.30-0.66","0.31-0.67","0.31-0.64","0.32-0.66","0.33-0.67" } }; --Dark Ranger Clea
	[123001] = { zoneID = 0, overlay = { "0.22-0.74","0.24-0.75","0.32-0.25","0.32-0.28","0.32-0.29","0.33-0.25","0.33-0.40","0.35-0.24","0.35-0.26","0.35-0.22","0.35-0.68","0.36-0.22","0.36-0.25","0.36-0.20","0.36-0.21","0.37-0.23","0.37-0.24","0.37-0.21","0.37-0.20","0.38-0.19","0.38-0.25","0.38-0.20","0.38-0.21","0.38-0.23","0.39-0.20","0.40-0.22","0.53-0.63","0.54-0.64","0.55-0.64","0.61-0.42","0.62-0.39","0.62-0.76","0.63-0.35","0.74-0.42","0.75-0.48","0.76-0.41","0.77-0.51","0.78-0.61","0.81-0.55" } }; --Dark Water
	[140683] = { zoneID = 0, overlay = { "0.58-0.67","0.58-0.68" } }; --Darkfur the Smasher
	[134911] = { zoneID = 0, overlay = { "0.11-0.71","0.12-0.69","0.12-0.71","0.12-0.70","0.25-0.33","0.26-0.32","0.30-0.53","0.31-0.52","0.31-0.78","0.31-0.80","0.32-0.84","0.32-0.36","0.32-0.50","0.33-0.82","0.34-0.79","0.36-0.23","0.36-0.33","0.37-0.3","0.37-0.31","0.37-0.32","0.37-0.30" } }; --Darkhollow Widow
	[134794] = { zoneID = 0, overlay = { "0.17-0.54","0.18-0.52","0.18-0.70","0.19-0.47","0.21-0.73","0.23-0.74","0.23-0.72","0.24-0.74","0.24-0.73","0.32-0.70","0.33-0.71","0.34-0.71","0.35-0.68","0.36-0.66","0.36-0.67","0.37-0.74","0.39-0.62","0.40-0.61","0.40-0.64","0.41-0.67","0.42-0.59","0.43-0.61","0.43-0.63","0.43-0.64","0.44-0.61","0.45-0.58","0.51-0.55","0.54-0.62","0.55-0.63","0.55-0.66","0.56-0.57","0.58-0.48","0.61-0.26","0.61-0.76","0.63-0.76","0.64-0.57","0.72-0.38","0.72-0.64","0.73-0.53","0.73-0.50","0.74-0.50","0.75-0.38","0.75-0.50","0.75-0.52","0.76-0.41","0.76-0.44","0.77-0.52","0.79-0.74","0.79-0.60","0.80-0.72","0.80-0.54","0.81-0.58","0.82-0.58" } }; --Darklurker
	[140361] = { zoneID = 0, overlay = { "0.11-0.69","0.18-0.55","0.18-0.56","0.23-0.72","0.24-0.36","0.24-0.73","0.24-0.76","0.25-0.73","0.28-0.30","0.30-0.28","0.32-0.70","0.33-0.45","0.34-0.41","0.34-0.44","0.34-0.71","0.35-0.65","0.36-0.69","0.36-0.72","0.36-0.42","0.37-0.32","0.37-0.29","0.37-0.68","0.38-0.64","0.38-0.67","0.39-0.45","0.39-0.64","0.41-0.61","0.42-0.59","0.42-0.62","0.43-0.63","0.43-0.60","0.43-0.58","0.43-0.62","0.44-0.60","0.51-0.49","0.52-0.61","0.52-0.50","0.55-0.63","0.56-0.62","0.56-0.63","0.56-0.65","0.57-0.62","0.59-0.22","0.6-0.18","0.60-0.21","0.60-0.20","0.61-0.20","0.61-0.22","0.61-0.21","0.62-0.32","0.62-0.74","0.63-0.25","0.68-0.37","0.71-0.60","0.72-0.37","0.72-0.38","0.73-0.42","0.73-0.64","0.74-0.51","0.75-0.39","0.75-0.42","0.75-0.51","0.76-0.38","0.76-0.61","0.76-0.50","0.76-0.59","0.76-0.43","0.77-0.45","0.78-0.67","0.78-0.61","0.78-0.66","0.79-0.71","0.80-0.59","0.81-0.69" } }; --Darkshadow the Omen
	[134760] = { zoneID = 862, x = 0.653688848018646, y = 0.102394707500935 }; --Darkspeaker Jo'la
	[139391] = { zoneID = 0, overlay = { "0.12-0.7","0.18-0.70","0.27-0.72","0.32-0.38","0.39-0.67","0.44-0.64","0.44-0.63","0.44-0.65","0.45-0.65","0.45-0.52","0.46-0.50","0.46-0.55","0.46-0.65","0.48-0.62","0.48-0.60","0.48-0.31","0.49-0.54","0.49-0.64","0.51-0.56","0.52-0.50","0.52-0.52","0.54-0.58","0.55-0.35","0.56-0.52","0.56-0.51","0.63-0.24","0.66-0.45","0.67-0.39","0.69-0.37" } }; --Darkwave Assassin
	[138016] = { zoneID = 0, overlay = { "0.11-0.7","0.12-0.69","0.20-0.73","0.22-0.75","0.22-0.73","0.23-0.71","0.28-0.71","0.29-0.68","0.29-0.67","0.30-0.66","0.30-0.68","0.31-0.69","0.33-0.72","0.37-0.75","0.38-0.76","0.38-0.74","0.39-0.72","0.39-0.70","0.45-0.19","0.46-0.53","0.46-0.43","0.46-0.44","0.46-0.42","0.47-0.17","0.47-0.25","0.47-0.43","0.47-0.42","0.48-0.24","0.48-0.39","0.48-0.26","0.48-0.25","0.49-0.29","0.49-0.26","0.49-0.24","0.5-0.53","0.50-0.25","0.50-0.26","0.50-0.46","0.50-0.24","0.50-0.41","0.50-0.5","0.51-0.4","0.51-0.42","0.52-0.27","0.52-0.46","0.52-0.48","0.52-0.47","0.53-0.48","0.54-0.34","0.54-0.52","0.54-0.37","0.55-0.24","0.55-0.46","0.55-0.63","0.56-0.24","0.56-0.36","0.57-0.36","0.58-0.36","0.58-0.38","0.63-0.61","0.64-0.63","0.65-0.46","0.65-0.43","0.65-0.71","0.65-0.42","0.66-0.43","0.67-0.44","0.67-0.45","0.67-0.70","0.67-0.64","0.67-0.68","0.68-0.47","0.68-0.69","0.68-0.49","0.68-0.51","0.68-0.68","0.68-0.72","0.68-0.70","0.69-0.48","0.69-0.70","0.69-0.50","0.69-0.66","0.69-0.67","0.69-0.69","0.69-0.81","0.70-0.69","0.70-0.66","0.71-0.85","0.71-0.65","0.71-0.64","0.71-0.86","0.72-0.65","0.72-0.82","0.72-0.83","0.73-0.81","0.73-0.83","0.73-0.86","0.73-0.68","0.73-0.85","0.75-0.65","0.79-0.73","0.79-0.70","0.80-0.75","0.81-0.77","0.81-0.74","0.81-0.78","0.82-0.84","0.82-0.76","0.82-0.77","0.82-0.78","0.82-0.80","0.82-0.79","0.86-0.86","0.87-0.85","0.88-0.84" } }; --Darokk
	[135644] = { zoneID = 0, overlay = { "0.24-0.60","0.33-0.44","0.58-0.23","0.59-0.24","0.60-0.18" } }; --Dawnstalker
	[139352] = { zoneID = 0, overlay = { "0.16-0.56","0.16-0.66","0.16-0.69","0.17-0.63","0.17-0.66","0.17-0.62","0.17-0.68","0.17-0.67","0.32-0.74","0.32-0.37","0.33-0.39","0.33-0.38","0.33-0.67","0.41-0.64","0.41-0.63","0.42-0.59","0.43-0.57","0.43-0.58","0.44-0.59","0.44-0.64","0.44-0.66","0.44-0.57","0.44-0.63","0.44-0.65","0.45-0.59","0.45-0.62","0.45-0.54","0.46-0.50","0.46-0.53","0.46-0.55","0.47-0.57","0.47-0.58","0.47-0.61","0.47-0.54","0.47-0.60","0.48-0.61","0.49-0.56","0.52-0.30","0.52-0.28","0.53-0.30","0.53-0.49","0.57-0.26","0.58-0.25","0.58-0.24","0.59-0.20","0.60-0.25","0.62-0.30","0.67-0.35" } }; --Death-Caller Majuli
	[134706] = { zoneID = 896, x = 0.187137559056282, y = 0.613883554935455, overlay = { "0.18-0.60" } }; --Deathcap
	[134767] = { zoneID = 1033, artID = 1014, x = 0.4356900453567505, y = 0.3048750758171082, overlay = { "0.14-0.66","0.14-0.67","0.16-0.71","0.18-0.58","0.18-0.70","0.18-0.52","0.19-0.47","0.20-0.73","0.21-0.73","0.22-0.4","0.23-0.74","0.24-0.72","0.24-0.75","0.24-0.77","0.25-0.73","0.25-0.72","0.25-0.33","0.26-0.32","0.26-0.75","0.27-0.73","0.27-0.72","0.30-0.67","0.30-0.69","0.31-0.71","0.32-0.81","0.32-0.71","0.33-0.26","0.33-0.64","0.33-0.67","0.34-0.65","0.34-0.69","0.34-0.72","0.35-0.7","0.36-0.23","0.37-0.75","0.37-0.64","0.37-0.66","0.37-0.68","0.38-0.63","0.39-0.65","0.39-0.63","0.39-0.64","0.40-0.63","0.40-0.66","0.41-0.61","0.42-0.59","0.42-0.61","0.43-0.64","0.43-0.59","0.43-0.62","0.43-0.58","0.43-0.60","0.43-0.63","0.44-0.62","0.44-0.65","0.44-0.61","0.44-0.58","0.45-0.59","0.45-0.61","0.45-0.63","0.45-0.65","0.46-0.65","0.47-0.66","0.47-0.57","0.47-0.59","0.48-0.62","0.48-0.66","0.51-0.63","0.51-0.65","0.53-0.47","0.53-0.46","0.54-0.66","0.54-0.64","0.55-0.65","0.55-0.50","0.56-0.65","0.56-0.50","0.56-0.64","0.57-0.77","0.60-0.71","0.62-0.73","0.62-0.60","0.62-0.74","0.62-0.61","0.62-0.76","0.63-0.73","0.63-0.61","0.63-0.77","0.64-0.61","0.65-0.66","0.66-0.65","0.66-0.68","0.66-0.72","0.67-0.57","0.68-0.62","0.68-0.65","0.69-0.70","0.69-0.64","0.69-0.63","0.70-0.67","0.71-0.38","0.71-0.62","0.72-0.83","0.73-0.66","0.74-0.62","0.74-0.40","0.74-0.41","0.74-0.63","0.74-0.65","0.74-0.60","0.75-0.50","0.75-0.51","0.75-0.64","0.75-0.40","0.75-0.43","0.75-0.47","0.75-0.87","0.75-0.75","0.76-0.42","0.76-0.50","0.76-0.78","0.76-0.4","0.76-0.52","0.76-0.6","0.76-0.41","0.76-0.44","0.76-0.51","0.76-0.71","0.77-0.43","0.77-0.59","0.78-0.60","0.78-0.59","0.79-0.61","0.79-0.59","0.79-0.58","0.79-0.74","0.80-0.7","0.80-0.71","0.80-0.59","0.80-0.68","0.81-0.54","0.81-0.55" } }; --Deathclaw Egg-Mother
	[139345] = { zoneID = 0, overlay = { "0.16-0.65","0.17-0.68","0.19-0.69","0.32-0.39","0.33-0.39","0.40-0.65","0.41-0.67","0.42-0.59","0.43-0.58","0.44-0.56","0.45-0.59","0.45-0.55","0.46-0.55","0.46-0.58","0.46-0.54","0.47-0.57","0.48-0.54","0.49-0.61","0.5-0.56","0.52-0.28","0.53-0.29","0.57-0.25","0.59-0.25","0.60-0.27" } }; --Deathwhisperer Kulu
	[139761] = { zoneID = 0, overlay = { "0.02-0.61","0.02-0.62","0.03-0.57","0.03-0.61","0.04-0.60","0.19-0.49","0.2-0.46","0.22-0.44","0.32-0.38","0.32-0.70","0.33-0.46","0.33-0.72","0.33-0.40","0.33-0.39","0.33-0.41","0.34-0.40","0.35-0.68","0.41-0.66","0.41-0.63","0.42-0.58","0.42-0.60","0.42-0.67","0.42-0.62","0.43-0.60","0.43-0.59","0.43-0.58","0.43-0.61","0.44-0.61","0.44-0.59","0.45-0.65","0.45-0.55","0.45-0.64","0.45-0.56","0.46-0.62","0.46-0.54","0.46-0.59","0.46-0.55","0.46-0.61","0.46-0.58","0.47-0.61","0.48-0.53","0.48-0.56","0.50-0.61","0.51-0.29","0.51-0.30","0.54-0.35","0.55-0.26","0.56-0.25","0.56-0.26","0.58-0.24","0.58-0.76","0.58-0.74","0.59-0.71","0.63-0.32","0.66-0.36","0.66-0.37" } }; --Deckmaster O'Rourke
	[139040] = { zoneID = 0 }; --Deep Oracle Unani
	[140996] = { zoneID = 0, overlay = { "0.58-0.74","0.71-0.64","0.72-0.64","0.73-0.62","0.73-0.39" } }; --Deepbore
	[139385] = { zoneID = 942, x = 0.530268132686615, y = 0.510118961334229, overlay = { "0.52-0.51","0.53-0.50" } }; --Deepfang
	[139020] = { zoneID = 1034, artID = 1015, x = 0.5785465240478516, y = 0.5607215166091919 }; --Deepgrowl the Ferocious
	[140674] = { zoneID = 0, overlay = { "0.61-0.49","0.66-0.35" } }; --Deephowl
	[139674] = { zoneID = 0, overlay = { "0.32-0.37","0.33-0.38","0.33-0.40","0.33-0.4","0.34-0.45","0.35-0.48","0.41-0.59","0.42-0.59","0.42-0.70","0.43-0.59","0.44-0.62","0.44-0.65","0.44-0.57","0.44-0.64","0.45-0.59","0.45-0.58","0.48-0.71","0.61-0.34","0.62-0.29","0.62-0.26","0.63-0.28","0.63-0.29" } }; --Deepscale
	[140773] = { zoneID = 0, overlay = { "0.22-0.44","0.24-0.72","0.25-0.73","0.27-0.73","0.27-0.76","0.31-0.28","0.32-0.29","0.35-0.69","0.39-0.70","0.39-0.68","0.51-0.56","0.52-0.54","0.53-0.65","0.53-0.55","0.54-0.65","0.56-0.62","0.61-0.76","0.65-0.65","0.66-0.55","0.71-0.63","0.74-0.39","0.76-0.41" } }; --Deepsea Tidecrusher
	[140331] = { zoneID = 0, overlay = { "0.52-0.29","0.52-0.30","0.54-0.29","0.54-0.30","0.54-0.3","0.55-0.34","0.55-0.32","0.55-0.30","0.55-0.31","0.55-0.39","0.55-0.41","0.55-0.33","0.56-0.4","0.56-0.34","0.56-0.42","0.58-0.34","0.58-0.29","0.59-0.31","0.60-0.33","0.61-0.34","0.61-0.32" } }; --Deeptunnel Ambusher
	[139872] = { zoneID = 0 }; --Defender Zakar
	[140675] = { zoneID = 0, overlay = { "0.58-0.68","0.59-0.69","0.61-0.49","0.61-0.48","0.69-0.40" } }; --Den Mother Mugo
	[139677] = { zoneID = 0, overlay = { "0.33-0.39","0.34-0.42","0.44-0.65","0.45-0.58","0.45-0.64","0.46-0.64","0.46-0.61","0.46-0.65","0.62-0.3","0.62-0.26","0.65-0.29" } }; --Depth-Caller
	[140392] = { zoneID = 0, overlay = { "0.47-0.46","0.48-0.68","0.50-0.32","0.50-0.50","0.52-0.49","0.53-0.29","0.54-0.31","0.54-0.30","0.55-0.35","0.55-0.43","0.55-0.31","0.55-0.38","0.55-0.39","0.56-0.35","0.58-0.34","0.58-0.35","0.58-0.29","0.59-0.34","0.6-0.33","0.61-0.32" } }; --Direbore of the Thousand Tunnels
	[140062] = { zoneID = 0, overlay = { "0.57-0.26","0.58-0.23","0.60-0.26","0.61-0.26" } }; --Diremaul
	[140072] = { zoneID = 0, overlay = { "0.29-0.46","0.29-0.47","0.32-0.56","0.32-0.58","0.32-0.59","0.32-0.55","0.33-0.57","0.34-0.54","0.34-0.61","0.34-0.62","0.36-0.61","0.36-0.47","0.38-0.62","0.38-0.50","0.39-0.50","0.39-0.56","0.40-0.57","0.40-0.35","0.40-0.43","0.40-0.56","0.41-0.53","0.41-0.52","0.42-0.36","0.42-0.52","0.43-0.28","0.43-0.35","0.44-0.35","0.45-0.35","0.46-0.37","0.46-0.38","0.46-0.40","0.47-0.43","0.51-0.49" } }; --Direprowl the Ravager
	[136888] = { zoneID = 0, overlay = { "0.24-0.64","0.26-0.70","0.27-0.71","0.29-0.67","0.29-0.70","0.3-0.70","0.3-0.71","0.31-0.68","0.31-0.67","0.31-0.70","0.32-0.69","0.34-0.80","0.34-0.75","0.37-0.74","0.37-0.77","0.37-0.76","0.37-0.30","0.37-0.75","0.38-0.74","0.38-0.76","0.38-0.73","0.38-0.77","0.38-0.66","0.38-0.75","0.39-0.76","0.39-0.70","0.42-0.60","0.42-0.42","0.42-0.22","0.44-0.20","0.44-0.64","0.45-0.66","0.45-0.23","0.45-0.61","0.46-0.45","0.46-0.64","0.46-0.44","0.46-0.55","0.47-0.42","0.47-0.23","0.47-0.24","0.47-0.41","0.48-0.24","0.48-0.27","0.48-0.41","0.48-0.26","0.48-0.42","0.48-0.25","0.49-0.47","0.49-0.24","0.49-0.52","0.49-0.26","0.5-0.26","0.5-0.46","0.50-0.27","0.50-0.52","0.51-0.26","0.51-0.28","0.51-0.24","0.51-0.46","0.51-0.5","0.51-0.27","0.51-0.47","0.51-0.48","0.52-0.48","0.52-0.28","0.52-0.44","0.52-0.45","0.52-0.51","0.52-0.47","0.53-0.5","0.53-0.28","0.53-0.30","0.53-0.44","0.53-0.47","0.53-0.49","0.53-0.35","0.53-0.52","0.53-0.36","0.53-0.37","0.53-0.50","0.54-0.48","0.54-0.46","0.54-0.33","0.54-0.51","0.55-0.66","0.55-0.35","0.55-0.37","0.55-0.47","0.55-0.45","0.56-0.36","0.56-0.49","0.56-0.37","0.57-0.35","0.57-0.51","0.58-0.37","0.58-0.75","0.59-0.37","0.59-0.74","0.59-0.32","0.59-0.38","0.6-0.45","0.60-0.37","0.60-0.44","0.61-0.45","0.61-0.32","0.63-0.45","0.63-0.47","0.64-0.67","0.64-0.52","0.65-0.43","0.65-0.51","0.65-0.42","0.65-0.46","0.65-0.66","0.65-0.80","0.66-0.42","0.66-0.62","0.66-0.37","0.66-0.46","0.66-0.54","0.66-0.63","0.66-0.43","0.66-0.45","0.66-0.74","0.67-0.66","0.67-0.38","0.67-0.67","0.67-0.7","0.67-0.71","0.67-0.44","0.67-0.45","0.67-0.47","0.67-0.55","0.67-0.72","0.67-0.68","0.68-0.45","0.68-0.64","0.68-0.70","0.68-0.46","0.68-0.47","0.68-0.52","0.68-0.67","0.68-0.68","0.68-0.49","0.68-0.72","0.68-0.50","0.69-0.47","0.69-0.69","0.69-0.7","0.69-0.71","0.69-0.48","0.70-0.66","0.70-0.71","0.70-0.64","0.70-0.73","0.70-0.74","0.70-0.78","0.70-0.83","0.70-0.85","0.71-0.67","0.71-0.62","0.71-0.63","0.71-0.65","0.71-0.86","0.71-0.87","0.71-0.83","0.71-0.84","0.71-0.85","0.72-0.72","0.72-0.87","0.72-0.68","0.72-0.65","0.72-0.67","0.72-0.83","0.72-0.66","0.72-0.71","0.72-0.81","0.73-0.65","0.73-0.83","0.73-0.86","0.73-0.88","0.73-0.64","0.73-0.80","0.73-0.85","0.73-0.63","0.73-0.66","0.73-0.84","0.74-0.65","0.74-0.66","0.74-0.87","0.74-0.63","0.74-0.84","0.75-0.86","0.75-0.60","0.75-0.68","0.75-0.61","0.75-0.87","0.76-0.61","0.77-0.71","0.78-0.80","0.79-0.72","0.80-0.77","0.80-0.62","0.80-0.75","0.81-0.75","0.81-0.80","0.81-0.76","0.81-0.77","0.81-0.74","0.82-0.82","0.82-0.77","0.82-0.78","0.82-0.79","0.82-0.80","0.82-0.81","0.84-0.85","0.85-0.87","0.86-0.86","0.87-0.85","0.87-0.86","0.88-0.84","0.88-0.85" } }; --Dirt-Speaker Barrul
	[138638] = { zoneID = 0 }; --Djar
	[140925] = { zoneID = 942, x = 0.534430801868439, y = 0.643446326255798 }; --Doc Marrtens
	[134109] = { zoneID = 0 }; --Dominated Hydra
	[142741] = { zoneID = 0, overlay = { "0.53-0.56","0.53-0.57","0.53-0.58" } }; --Doomrider Helgrim
	[140978] = { zoneID = 0, overlay = { "0.17-0.54","0.22-0.73","0.27-0.73","0.27-0.71","0.29-0.73","0.30-0.51","0.30-0.53","0.30-0.52","0.31-0.27","0.31-0.51","0.35-0.43","0.35-0.51","0.36-0.53","0.36-0.51","0.38-0.43","0.38-0.42","0.39-0.41","0.40-0.64","0.40-0.69","0.41-0.65","0.41-0.70","0.45-0.22","0.46-0.54","0.46-0.53","0.47-0.35","0.47-0.55","0.47-0.61","0.48-0.61","0.48-0.27","0.48-0.40","0.48-0.39","0.49-0.62","0.49-0.27","0.52-0.48","0.52-0.49","0.52-0.54","0.52-0.55","0.53-0.53","0.53-0.55","0.53-0.49","0.54-0.56","0.54-0.55","0.54-0.54","0.54-0.63","0.54-0.65","0.55-0.52","0.56-0.64","0.57-0.51","0.57-0.47","0.57-0.75","0.58-0.47","0.58-0.46","0.58-0.73","0.60-0.37","0.61-0.58","0.61-0.76","0.61-0.37","0.63-0.64","0.64-0.64","0.64-0.63","0.67-0.38","0.67-0.36","0.68-0.65","0.68-0.37","0.68-0.38","0.69-0.36" } }; --Doomtunnel
	[140451] = { zoneID = 0, overlay = { "0.35-0.46","0.38-0.43","0.57-0.14","0.59-0.14","0.59-0.24","0.60-0.19","0.61-0.17","0.68-0.46" } }; --Doting Calfmother
	[139344] = { zoneID = 0, overlay = { "0.12-0.69","0.16-0.56","0.16-0.58","0.16-0.62","0.16-0.61","0.17-0.62","0.17-0.65","0.17-0.6","0.22-0.73","0.32-0.74","0.32-0.38","0.32-0.67","0.32-0.37","0.33-0.38","0.33-0.39","0.33-0.41","0.33-0.40","0.34-0.41","0.34-0.67","0.34-0.71","0.34-0.68","0.37-0.70","0.38-0.40","0.39-0.64","0.4-0.66","0.40-0.63","0.40-0.67","0.40-0.62","0.41-0.60","0.41-0.57","0.41-0.68","0.42-0.66","0.42-0.61","0.42-0.63","0.42-0.62","0.42-0.64","0.43-0.59","0.43-0.60","0.43-0.66","0.43-0.65","0.44-0.63","0.44-0.66","0.44-0.51","0.44-0.54","0.44-0.58","0.44-0.59","0.44-0.6","0.44-0.61","0.45-0.54","0.45-0.57","0.45-0.61","0.45-0.58","0.46-0.55","0.46-0.56","0.46-0.63","0.46-0.64","0.46-0.65","0.46-0.54","0.47-0.54","0.47-0.56","0.47-0.59","0.47-0.62","0.47-0.67","0.47-0.61","0.48-0.54","0.48-0.55","0.48-0.61","0.48-0.51","0.48-0.59","0.49-0.56","0.49-0.62","0.49-0.44","0.5-0.56","0.50-0.60","0.50-0.53","0.50-0.55","0.51-0.28","0.51-0.53","0.52-0.52","0.52-0.28","0.53-0.28","0.53-0.57","0.56-0.26","0.56-0.23","0.57-0.23","0.57-0.74","0.58-0.25","0.58-0.26","0.58-0.24","0.58-0.27","0.59-0.25","0.60-0.21","0.61-0.24","0.61-0.27","0.61-0.29","0.62-0.3","0.63-0.29","0.64-0.31","0.64-0.29","0.65-0.32","0.65-0.33","0.66-0.33","0.67-0.36" } }; --Drakani Death-Defiler
	[119000] = { zoneID = 0, overlay = { "0.02-0.61","0.04-0.60","0.04-0.58","0.18-0.71","0.34-0.38","0.36-0.73","0.40-0.72","0.42-0.68","0.43-0.59","0.43-0.63","0.44-0.58","0.44-0.64","0.44-0.66","0.44-0.67","0.44-0.65","0.45-0.61","0.45-0.56","0.45-0.64","0.46-0.60","0.46-0.57","0.46-0.55","0.47-0.56","0.47-0.29","0.47-0.63","0.47-0.53","0.47-0.62","0.48-0.58","0.48-0.59","0.49-0.38","0.49-0.41","0.53-0.26","0.55-0.26","0.57-0.73","0.57-0.25","0.58-0.75","0.58-0.76","0.59-0.73","0.60-0.25","0.62-0.29","0.62-0.31","0.63-0.30","0.66-0.34" } }; --Dreadbeard
	[140159] = { zoneID = 0, overlay = { "0.54-0.35","0.54-0.37","0.54-0.31","0.54-0.27","0.54-0.29","0.54-0.32","0.55-0.30","0.55-0.34","0.55-0.36","0.55-0.39","0.55-0.32","0.55-0.38","0.57-0.40","0.58-0.29","0.58-0.35","0.59-0.34","0.59-0.39","0.59-0.32","0.60-0.32" } }; --Dreadgrowl the Pustulent
	[139874] = { zoneID = 0 }; --Dreadswoop
	[135648] = { zoneID = 0, overlay = { "0.58-0.22","0.58-0.24","0.59-0.17","0.60-0.22","0.61-0.25" } }; --Driftcoat
	[140429] = { zoneID = 981, artID = 981, x = 0.6000438332557678, y = 0.3689397573471069, overlay = { "0.28-0.51","0.29-0.51","0.3-0.49","0.31-0.54","0.32-0.58","0.33-0.54","0.33-0.58","0.33-0.7","0.34-0.59","0.34-0.49","0.35-0.69","0.35-0.61","0.36-0.46","0.39-0.55","0.40-0.53","0.41-0.28","0.41-0.52","0.42-0.53","0.42-0.27","0.42-0.28","0.43-0.54","0.49-0.46","0.50-0.47","0.51-0.48","0.52-0.48" } }; --Drifthopper the Swift
	[140799] = { zoneID = 0, overlay = { "0.11-0.71","0.12-0.70","0.13-0.69","0.14-0.65","0.14-0.68","0.16-0.61","0.16-0.69","0.17-0.69","0.17-0.62","0.17-0.65","0.18-0.59","0.18-0.64","0.19-0.47","0.19-0.71","0.19-0.73","0.20-0.40","0.20-0.71","0.20-0.73","0.21-0.44","0.21-0.41","0.21-0.75","0.21-0.43","0.21-0.71","0.22-0.45","0.22-0.39","0.22-0.38","0.23-0.38","0.24-0.37","0.24-0.36","0.24-0.71","0.25-0.35","0.27-0.73","0.28-0.3","0.28-0.73","0.28-0.68","0.29-0.69","0.3-0.70","0.30-0.52","0.30-0.27","0.30-0.51","0.30-0.68","0.31-0.69","0.31-0.76","0.31-0.51","0.31-0.66","0.31-0.75","0.31-0.28","0.32-0.73","0.32-0.80","0.32-0.66","0.32-0.82","0.32-0.42","0.32-0.84","0.32-0.50","0.32-0.45","0.33-0.81","0.33-0.77","0.33-0.78","0.33-0.82","0.33-0.8","0.33-0.83","0.34-0.26","0.34-0.24","0.34-0.41","0.35-0.76","0.35-0.41","0.36-0.23","0.36-0.51","0.36-0.21","0.37-0.50","0.37-0.78","0.37-0.23","0.37-0.30","0.37-0.72","0.37-0.22","0.37-0.32","0.37-0.33","0.38-0.41","0.38-0.62","0.38-0.77","0.38-0.42","0.38-0.52","0.38-0.76","0.38-0.65","0.38-0.75","0.40-0.71","0.40-0.70","0.41-0.59","0.42-0.41","0.42-0.42","0.42-0.50","0.42-0.49","0.42-0.66","0.43-0.39","0.45-0.56","0.45-0.23","0.45-0.46","0.46-0.24","0.46-0.43","0.46-0.45","0.46-0.55","0.48-0.23","0.48-0.25","0.48-0.36","0.48-0.42","0.49-0.31","0.49-0.55","0.49-0.28","0.49-0.29","0.49-0.24","0.49-0.47","0.49-0.48","0.50-0.31","0.50-0.28","0.50-0.54","0.50-0.50","0.50-0.58","0.51-0.35","0.51-0.40","0.51-0.37","0.51-0.56","0.51-0.43","0.52-0.48","0.52-0.50","0.52-0.53","0.52-0.30","0.52-0.42","0.52-0.44","0.52-0.3","0.52-0.49","0.53-0.45","0.53-0.53","0.53-0.57","0.54-0.36","0.54-0.37","0.54-0.51","0.54-0.34","0.54-0.54","0.54-0.65","0.54-0.45","0.54-0.48","0.54-0.55","0.55-0.36","0.55-0.35","0.55-0.54","0.55-0.57","0.56-0.35","0.57-0.49","0.57-0.39","0.58-0.34","0.58-0.44","0.58-0.46","0.58-0.71","0.59-0.23","0.6-0.41","0.61-0.43","0.61-0.50","0.61-0.56","0.61-0.76","0.62-0.51","0.62-0.56","0.62-0.42","0.62-0.43","0.62-0.57","0.63-0.59","0.64-0.53","0.64-0.47","0.64-0.63","0.64-0.68","0.65-0.59","0.66-0.42","0.66-0.44","0.66-0.45","0.66-0.64","0.66-0.39","0.66-0.59","0.66-0.38","0.67-0.40","0.67-0.34","0.67-0.36","0.67-0.63","0.68-0.37","0.68-0.34","0.68-0.38","0.68-0.50","0.68-0.48","0.7-0.65","0.70-0.67","0.72-0.82","0.72-0.86","0.72-0.64","0.72-0.66","0.73-0.80","0.74-0.35","0.75-0.37","0.77-0.59","0.79-0.62","0.79-0.68","0.79-0.70","0.80-0.72","0.80-0.70","0.81-0.72","0.81-0.75","0.83-0.76","0.84-0.85","0.84-0.84","0.85-0.86","0.86-0.86","0.87-0.87" } }; --Driftstalker
	[133971] = { zoneID = 0 }; --Drukengu
	[138445] = { zoneID = 0, overlay = { "0.28-0.59","0.33-0.49","0.34-0.51","0.35-0.66","0.36-0.66","0.37-0.70","0.43-0.48","0.47-0.77","0.47-0.65" } }; --Duke Szzull
	[140161] = { zoneID = 0, overlay = { "0.54-0.30","0.55-0.37","0.55-0.41","0.55-0.40","0.58-0.35" } }; --Duneburrower
	[137060] = { zoneID = 0, overlay = { "0.16-0.65","0.16-0.59","0.16-0.68","0.17-0.64","0.17-0.65","0.18-0.50","0.19-0.46","0.19-0.48","0.30-0.73","0.31-0.71","0.32-0.71","0.32-0.36","0.32-0.37","0.32-0.72","0.33-0.70","0.33-0.68","0.40-0.64","0.40-0.68","0.41-0.61","0.41-0.69","0.42-0.58","0.43-0.58","0.43-0.63","0.44-0.57","0.44-0.59","0.44-0.58","0.45-0.65","0.45-0.62","0.45-0.64","0.46-0.52","0.46-0.58","0.46-0.55","0.46-0.63","0.46-0.54","0.47-0.61","0.47-0.53","0.47-0.59","0.47-0.62","0.47-0.58","0.48-0.53","0.48-0.51","0.52-0.47","0.53-0.29","0.53-0.30","0.53-0.35","0.53-0.27","0.56-0.24","0.57-0.25","0.57-0.73","0.58-0.74","0.58-0.25","0.59-0.73","0.62-0.28","0.62-0.27" } }; --Dunecaster Mu'na
	[140795] = { zoneID = 0, overlay = { "0.22-0.50","0.22-0.51","0.25-0.38","0.29-0.48","0.33-0.42","0.33-0.33","0.35-0.45","0.36-0.44","0.36-0.71","0.37-0.71","0.40-0.26","0.41-0.75","0.42-0.64","0.42-0.61","0.42-0.65","0.43-0.74","0.43-0.59","0.43-0.62","0.44-0.73","0.44-0.74","0.44-0.59","0.44-0.60","0.44-0.61","0.45-0.60","0.45-0.73","0.45-0.69","0.46-0.70","0.46-0.58","0.46-0.74","0.46-0.59","0.47-0.71","0.47-0.72","0.48-0.70","0.48-0.76","0.49-0.68","0.49-0.69","0.49-0.75","0.50-0.67","0.50-0.76","0.50-0.75","0.51-0.49","0.51-0.75","0.51-0.74","0.51-0.77","0.52-0.77","0.52-0.81","0.52-0.75","0.53-0.78","0.53-0.80","0.53-0.70","0.53-0.79","0.54-0.81","0.54-0.75","0.54-0.79","0.54-0.77","0.55-0.25","0.57-0.21","0.57-0.23","0.58-0.21","0.58-0.19","0.59-0.22","0.59-0.24","0.59-0.25","0.59-0.20","0.59-0.21","0.59-0.18","0.60-0.20" } }; --Dunecircler the Bleak
	[140450] = { zoneID = 0, overlay = { "0.28-0.48","0.29-0.47","0.33-0.54","0.33-0.41","0.34-0.48","0.35-0.61","0.36-0.54","0.37-0.44","0.37-0.45","0.39-0.66","0.39-0.65","0.39-0.64","0.40-0.53","0.41-0.29","0.41-0.50","0.42-0.27","0.42-0.51","0.42-0.29","0.42-0.49","0.43-0.36","0.47-0.40","0.47-0.49","0.49-0.46","0.50-0.47","0.50-0.43","0.51-0.50","0.51-0.48","0.55-0.31","0.56-0.34" } }; --Dunu the Blind
	[139439] = { zoneID = 0, overlay = { "0.21-0.46","0.30-0.73","0.31-0.37","0.32-0.40","0.32-0.43","0.32-0.73","0.33-0.40","0.33-0.41","0.33-0.50","0.33-0.39","0.34-0.45","0.34-0.46","0.38-0.51","0.38-0.42","0.39-0.81","0.39-0.82","0.41-0.4","0.41-0.65","0.42-0.57","0.42-0.58","0.44-0.66","0.44-0.61","0.44-0.60","0.45-0.54","0.45-0.58","0.45-0.63","0.46-0.56","0.46-0.62","0.46-0.54","0.46-0.66","0.46-0.57","0.46-0.58","0.47-0.55","0.47-0.56","0.47-0.68","0.48-0.58","0.49-0.56","0.50-0.56","0.51-0.54","0.53-0.30","0.53-0.33","0.56-0.25","0.57-0.29","0.58-0.26","0.58-0.27","0.62-0.33","0.63-0.32","0.64-0.30","0.64-0.31" } }; --Duskbinder Zuun
	[126101] = { zoneID = 0, overlay = { "0.25-0.60","0.59-0.20","0.60-0.25","0.61-0.19" } }; --Duskcoat Huntress
	[135719] = { zoneID = 0, overlay = { "0.55-0.23","0.59-0.17","0.60-0.18","0.61-0.24","0.66-0.31" } }; --Duskrunner
	[136861] = { zoneID = 0, overlay = { "0.16-0.63","0.33-0.39","0.33-0.38","0.41-0.71","0.45-0.64","0.47-0.54","0.47-0.61","0.48-0.62","0.48-0.60","0.49-0.28","0.55-0.25","0.62-0.28","0.63-0.29" } }; --Duskstalker Kuli
	[140861] = { zoneID = 0, overlay = { "0.16-0.59","0.16-0.58","0.16-0.60","0.17-0.69","0.17-0.57","0.17-0.54","0.19-0.70","0.19-0.72","0.2-0.72","0.20-0.39","0.21-0.76","0.21-0.43","0.22-0.44","0.22-0.75","0.23-0.74","0.23-0.38","0.23-0.37","0.24-0.36","0.27-0.74","0.29-0.72","0.30-0.51","0.32-0.25","0.33-0.39","0.33-0.25","0.34-0.49","0.35-0.5","0.35-0.51","0.35-0.50","0.36-0.51","0.37-0.51","0.38-0.42","0.40-0.65","0.40-0.69","0.41-0.70","0.41-0.64","0.42-0.64","0.42-0.59","0.43-0.60","0.44-0.21","0.45-0.21","0.45-0.20","0.45-0.61","0.45-0.22","0.46-0.62","0.46-0.59","0.46-0.63","0.46-0.44","0.47-0.55","0.47-0.65","0.47-0.60","0.47-0.36","0.48-0.69","0.48-0.62","0.5-0.53","0.50-0.41","0.50-0.31","0.50-0.50","0.51-0.28","0.51-0.55","0.51-0.36","0.51-0.51","0.52-0.25","0.52-0.49","0.52-0.31","0.52-0.65","0.52-0.48","0.52-0.34","0.52-0.5","0.53-0.54","0.53-0.28","0.53-0.57","0.53-0.64","0.53-0.45","0.53-0.55","0.54-0.56","0.54-0.65","0.54-0.64","0.55-0.55","0.55-0.54","0.57-0.24","0.57-0.25","0.57-0.53","0.57-0.54","0.58-0.71","0.58-0.74","0.58-0.41","0.59-0.38","0.59-0.47","0.59-0.54","0.6-0.21","0.6-0.58","0.60-0.55","0.60-0.20","0.60-0.25","0.61-0.78","0.61-0.6","0.61-0.80","0.62-0.36","0.62-0.6","0.62-0.58","0.63-0.59","0.64-0.58","0.64-0.64","0.64-0.65","0.64-0.57","0.65-0.42","0.65-0.44","0.65-0.67","0.66-0.42","0.66-0.62","0.66-0.63","0.67-0.35","0.67-0.62","0.67-0.37","0.67-0.64","0.67-0.65","0.68-0.64","0.68-0.37","0.69-0.36","0.7-0.66","0.73-0.62","0.73-0.61","0.73-0.64","0.76-0.41","0.77-0.35","0.78-0.34","0.82-0.56" } }; --Duster
	[130338] = { zoneID = 0, overlay = { "0.21-0.67","0.21-0.65","0.23-0.53","0.23-0.65","0.24-0.38","0.24-0.50","0.24-0.58","0.25-0.41","0.25-0.39","0.26-0.49","0.26-0.60","0.26-0.38","0.27-0.34","0.27-0.64","0.27-0.71","0.27-0.37","0.28-0.65","0.28-0.66","0.28-0.67","0.29-0.64","0.3-0.36","0.31-0.5","0.31-0.66","0.32-0.34","0.32-0.75","0.32-0.74","0.32-0.57","0.32-0.66","0.32-0.73","0.34-0.68","0.35-0.70","0.35-0.73","0.37-0.71","0.37-0.72","0.39-0.63","0.45-0.23","0.45-0.24","0.47-0.27","0.50-0.36","0.50-0.39","0.53-0.30","0.55-0.31" } }; --Dustfang
	[136808] = { zoneID = 0 }; --Dusthide
	[140672] = { zoneID = 0, overlay = { "0.58-0.70","0.6-0.21","0.67-0.28" } }; --Dusthide the Mangy
	[135829] = { zoneID = 0, overlay = { "0.33-0.46","0.34-0.40","0.34-0.41","0.35-0.47","0.36-0.41","0.40-0.66","0.43-0.63","0.44-0.4","0.44-0.64","0.44-0.60","0.44-0.61","0.44-0.65","0.45-0.59","0.45-0.65","0.45-0.37","0.46-0.56","0.46-0.51","0.47-0.62","0.48-0.42","0.48-0.6","0.48-0.39","0.49-0.63","0.53-0.62","0.55-0.27","0.56-0.26","0.60-0.27" } }; --Dustwind
	[138996] = { zoneID = 0 }; --Earth-Speaker Juwa
	[139530] = { zoneID = 0, overlay = { "0.26-0.74","0.44-0.35","0.45-0.36","0.47-0.65","0.51-0.33","0.52-0.31" } }; --Earth-Wrought Siegebreaker
	[123347] = { zoneID = 0 }; --Earthcaller Malan
	[140760] = { zoneID = 1033, artID = 1014, x = 0.4131283760070801, y = 0.6703886985778809, overlay = { "0.24-0.72","0.29-0.46","0.31-0.35","0.31-0.46","0.32-0.39","0.32-0.4","0.32-0.36","0.32-0.47","0.32-0.33","0.32-0.34","0.32-0.35","0.32-0.46","0.33-0.36","0.33-0.44","0.33-0.38","0.33-0.5","0.33-0.50","0.33-0.39","0.33-0.46","0.34-0.43","0.34-0.41","0.34-0.44","0.34-0.47","0.34-0.49","0.34-0.45","0.34-0.57","0.34-0.5","0.35-0.39","0.35-0.44","0.35-0.52","0.35-0.56","0.35-0.48","0.35-0.40","0.35-0.49","0.36-0.39","0.36-0.41","0.36-0.44","0.36-0.53","0.37-0.41","0.37-0.53","0.37-0.42","0.37-0.51","0.37-0.52","0.38-0.50","0.38-0.43","0.38-0.52","0.38-0.42","0.38-0.51","0.39-0.43","0.39-0.44","0.39-0.51","0.39-0.52","0.4-0.52","0.40-0.50","0.40-0.51","0.41-0.42","0.41-0.49","0.41-0.38","0.42-0.39","0.42-0.57","0.42-0.50","0.42-0.51","0.42-0.38","0.42-0.41","0.43-0.58","0.43-0.40","0.43-0.52","0.44-0.38","0.45-0.36","0.46-0.24","0.46-0.21","0.47-0.33","0.47-0.35","0.47-0.36","0.47-0.42","0.48-0.34","0.49-0.30","0.49-0.37","0.49-0.40","0.5-0.29","0.51-0.55","0.51-0.39","0.51-0.27","0.51-0.29","0.51-0.41","0.51-0.44","0.51-0.48","0.52-0.30","0.52-0.32","0.52-0.34","0.52-0.36","0.52-0.33","0.53-0.25","0.53-0.28","0.53-0.53","0.53-0.44","0.53-0.27","0.53-0.50","0.54-0.30","0.54-0.47","0.54-0.26","0.54-0.36","0.55-0.46","0.55-0.52","0.56-0.24","0.57-0.50","0.57-0.46","0.57-0.47","0.57-0.25","0.57-0.45","0.57-0.43","0.57-0.49","0.58-0.45","0.58-0.44","0.58-0.43","0.58-0.46","0.59-0.43","0.59-0.28","0.59-0.23","0.59-0.54","0.6-0.46","0.60-0.22","0.60-0.55","0.60-0.48","0.60-0.56","0.61-0.49","0.61-0.56","0.61-0.34","0.61-0.60","0.62-0.36","0.62-0.39","0.62-0.43","0.62-0.5","0.62-0.20","0.62-0.31","0.62-0.61","0.62-0.57","0.63-0.51","0.63-0.41","0.63-0.45","0.63-0.53","0.63-0.60","0.63-0.55","0.64-0.30","0.64-0.53","0.64-0.55","0.64-0.32","0.64-0.42","0.65-0.40","0.65-0.41","0.65-0.43","0.65-0.48","0.65-0.33","0.65-0.42","0.66-0.4","0.66-0.43","0.66-0.41","0.66-0.44","0.66-0.67","0.67-0.35","0.67-0.42","0.68-0.48" } }; --Earthliving Giant
	[140842] = { zoneID = 0, overlay = { "0.21-0.74","0.23-0.71","0.29-0.67","0.30-0.53","0.31-0.52","0.31-0.27","0.32-0.24","0.33-0.25","0.38-0.4","0.41-0.71","0.47-0.35","0.47-0.24","0.5-0.25","0.50-0.26","0.50-0.56","0.51-0.50","0.51-0.55","0.52-0.48","0.54-0.53","0.56-0.52","0.59-0.45","0.59-0.22","0.60-0.20","0.61-0.73","0.63-0.45","0.64-0.64","0.65-0.64","0.66-0.35","0.67-0.36","0.67-0.34","0.70-0.62","0.72-0.64","0.73-0.58" } }; --Ebb
	[141668] = { zoneID = 14, artID = 1137, x = 0.5707384347915649, y = 0.347373366355896, overlay = { "0.56-0.34","0.56-0.36","0.56-0.35","0.56-0.33","0.57-0.35","0.57-0.36","0.57-0.38","0.57-0.37","0.58-0.33","0.58-0.35" } }; --Echo of Myzrael
	[139026] = { zoneID = 0 }; --Eclipse-Caller
	[139877] = { zoneID = 0 }; --Egg-Tender Kahasz
	[140371] = { zoneID = 0, overlay = { "0.44-0.35","0.49-0.44","0.53-0.26","0.55-0.31","0.55-0.37","0.55-0.41","0.55-0.34","0.55-0.39","0.56-0.32","0.59-0.31","0.59-0.33","0.6-0.33","0.61-0.32","0.61-0.33" } }; --Egg-Tender Ny'xik
	[139878] = { zoneID = 0 }; --Elder Akar'azan
	[140168] = { zoneID = 1337, artID = 1171, x = 0.6425102949142456, y = 0.5031060576438904 }; --Elder Chest-Thump
	[140662] = { zoneID = 0, overlay = { "0.55-0.67","0.58-0.71","0.58-0.7" } }; --Elder Greatfur
	[139217] = { zoneID = 0 }; --Elder Many-Blooms
	[140170] = { zoneID = 0 }; --Elder Mokka
	[138999] = { zoneID = 0 }; --Elder Ordol
	[135645] = { zoneID = 0, overlay = { "0.19-0.72","0.31-0.5","0.32-0.50","0.32-0.48","0.35-0.45","0.35-0.43","0.53-0.29","0.58-0.22","0.58-0.21","0.59-0.17","0.59-0.21","0.59-0.19","0.60-0.20","0.60-0.24","0.60-0.25","0.61-0.26","0.62-0.30","0.64-0.63" } }; --Elder Pridemother
	[139000] = { zoneID = 0 }; --Elder Yur
	[140974] = { zoneID = 0, overlay = { "0.16-0.60","0.16-0.61","0.17-0.55","0.17-0.56","0.19-0.46","0.19-0.72","0.20-0.72","0.22-0.40","0.22-0.73","0.24-0.73","0.31-0.27","0.32-0.26","0.32-0.28","0.32-0.37","0.41-0.71","0.41-0.64","0.47-0.35","0.47-0.36","0.47-0.60","0.48-0.37","0.48-0.61","0.48-0.60","0.48-0.62","0.48-0.39","0.49-0.61","0.49-0.41","0.49-0.53","0.49-0.55","0.49-0.39","0.5-0.29","0.5-0.53","0.50-0.54","0.51-0.54","0.53-0.56","0.53-0.49","0.53-0.54","0.53-0.55","0.53-0.53","0.54-0.64","0.54-0.54","0.55-0.65","0.56-0.52","0.57-0.74","0.57-0.53","0.57-0.46","0.58-0.73","0.58-0.75","0.60-0.77","0.61-0.36","0.61-0.76","0.61-0.77","0.62-0.59","0.62-0.60","0.63-0.58","0.64-0.52","0.64-0.64","0.64-0.65","0.64-0.42","0.65-0.64","0.65-0.43","0.66-0.34","0.66-0.41","0.67-0.64","0.67-0.66","0.67-0.36","0.74-0.58","0.74-0.39" } }; --Eldercraw
	[140685] = { zoneID = 0, overlay = { "0.58-0.68","0.6-0.20" } }; --Elderhorn
	[140391] = { zoneID = 0, overlay = { "0.53-0.30","0.57-0.28","0.58-0.28","0.58-0.4","0.58-0.29","0.59-0.34","0.60-0.32","0.61-0.31" } }; --Emerald Deepseeker
	[130016] = { zoneID = 0 }; --Emily Mayville
	[129995] = { zoneID = 896, x = 0.634058952331543, y = 0.400964945554733 }; --Emily Mayville
	[138515] = { zoneID = 0, overlay = { "0.33-0.59","0.33-0.61","0.37-0.61","0.38-0.44","0.38-0.46","0.38-0.60","0.38-0.63","0.39-0.65","0.39-0.67","0.4-0.65","0.40-0.34","0.40-0.63","0.40-0.64","0.41-0.66","0.41-0.64","0.42-0.66","0.42-0.67","0.42-0.70","0.42-0.64","0.43-0.66","0.43-0.59","0.44-0.67","0.44-0.60","0.44-0.64","0.44-0.61","0.45-0.61","0.45-0.62","0.45-0.59","0.46-0.63","0.47-0.52","0.47-0.50","0.48-0.49","0.55-0.33" } }; --Endalion
	[136335] = { zoneID = 864, artID = 889, x = 0.619885861873627, y = 0.378450602293015 }; --Enraged Krolusk
	[134294] = { zoneID = 863, x = 0.816973626613617, y = 0.608972847461701, overlay = { "0.81-0.61" } }; --Enraged Water Elemental
	[138871] = { zoneID = 896, x = 0.24200001, y = 0.218, overlay = { "0.24-0.22" } }; --Ernie
	[139039] = { zoneID = 0 }; --Eso the Fathom-Hunter
	[139211] = { zoneID = 0 }; --Everbloom
	[138505] = { zoneID = 0, overlay = { "0.24-0.41","0.28-0.49","0.29-0.54","0.3-0.54","0.31-0.43","0.31-0.67","0.32-0.42","0.32-0.58","0.32-0.49","0.33-0.39","0.33-0.40","0.33-0.41","0.33-0.69","0.34-0.41","0.34-0.40","0.34-0.60","0.34-0.63","0.35-0.61","0.37-0.45","0.37-0.63","0.37-0.62","0.38-0.46","0.38-0.64","0.38-0.63","0.38-0.47","0.38-0.65","0.39-0.64","0.4-0.64","0.40-0.64","0.40-0.65","0.41-0.63","0.41-0.65","0.41-0.67","0.41-0.69","0.42-0.65","0.42-0.64","0.42-0.35","0.43-0.66","0.43-0.62","0.43-0.67","0.44-0.67","0.44-0.36","0.45-0.60","0.47-0.50","0.47-0.73","0.47-0.45","0.47-0.53","0.47-0.51","0.48-0.5","0.48-0.53","0.48-0.70","0.48-0.46","0.50-0.50","0.50-0.48","0.55-0.35","0.55-0.34","0.55-0.32" } }; --Evolved Clutch-Warden
	[134213] = { zoneID = 896, x = 0.308804243803024, y = 0.183919593691826 }; --Executioner Blackwell
	[136010] = { zoneID = 0, overlay = { "0.18-0.49","0.32-0.80","0.40-0.60","0.43-0.63","0.43-0.65","0.44-0.59","0.45-0.56","0.45-0.54","0.46-0.61","0.47-0.55","0.48-0.53","0.48-0.35","0.49-0.57","0.50-0.60","0.58-0.25","0.58-0.73","0.59-0.25","0.6-0.27","0.62-0.34","0.63-0.28" } }; --Faceted Earthbreaker
	[136323] = { zoneID = 864, artID = 889, x = 0.5364658236503601, y = 0.3457550704479218 }; --Fangcaller Xorreth
	[134950] = { zoneID = 0, overlay = { "0.12-0.70","0.12-0.71","0.13-0.68","0.13-0.69","0.14-0.68","0.15-0.65","0.15-0.67","0.2-0.48","0.23-0.37","0.23-0.64","0.24-0.62","0.24-0.63","0.24-0.35","0.24-0.61","0.25-0.35","0.26-0.34","0.28-0.74","0.31-0.51","0.31-0.50","0.31-0.76","0.32-0.52","0.32-0.83","0.32-0.84","0.32-0.79","0.32-0.49","0.32-0.50","0.33-0.82","0.33-0.80","0.34-0.48","0.35-0.5","0.35-0.39","0.36-0.35","0.37-0.33","0.37-0.30","0.37-0.31","0.37-0.39","0.37-0.34","0.39-0.40" } }; --Fanged Terror
	[139407] = { zoneID = 0, overlay = { "0.16-0.57","0.19-0.48","0.20-0.47","0.33-0.39","0.33-0.41","0.33-0.38","0.34-0.38","0.37-0.68","0.41-0.59","0.41-0.64","0.41-0.63","0.42-0.64","0.42-0.61","0.42-0.65","0.43-0.61","0.43-0.65","0.43-0.62","0.44-0.57","0.44-0.59","0.44-0.60","0.45-0.56","0.45-0.63","0.46-0.56","0.46-0.55","0.46-0.51","0.46-0.60","0.47-0.54","0.48-0.6","0.48-0.51","0.5-0.30","0.51-0.55","0.51-0.2","0.53-0.30","0.53-0.28","0.54-0.29","0.56-0.15","0.58-0.24","0.60-0.22","0.62-0.33","0.62-0.32","0.63-0.28","0.63-0.30","0.65-0.32","0.66-0.29" } }; --Fangterror
	[138446] = { zoneID = 0, overlay = { "0.17-0.57","0.17-0.55","0.17-0.53","0.17-0.54","0.30-0.73","0.30-0.31","0.30-0.36","0.31-0.26","0.31-0.28","0.31-0.44","0.31-0.52","0.32-0.71","0.32-0.33","0.32-0.37","0.33-0.38","0.33-0.42","0.35-0.40","0.40-0.64","0.41-0.63","0.42-0.60","0.42-0.62","0.43-0.58","0.43-0.59","0.43-0.66","0.44-0.57","0.44-0.62","0.44-0.66","0.44-0.58","0.44-0.63","0.44-0.65","0.44-0.67","0.45-0.61","0.45-0.63","0.45-0.65","0.45-0.57","0.46-0.62","0.46-0.54","0.47-0.54","0.47-0.60","0.47-0.62","0.47-0.53","0.47-0.59","0.48-0.64","0.49-0.61","0.55-0.26","0.57-0.23","0.57-0.24","0.60-0.73","0.60-0.20","0.62-0.30","0.63-0.30","0.63-0.31","0.64-0.27","0.65-0.29" } }; --Fathom-Caller Zelissa
	[139675] = { zoneID = 0, overlay = { "0.32-0.34","0.32-0.36","0.33-0.4","0.33-0.38","0.42-0.64","0.44-0.67","0.44-0.61","0.45-0.64","0.46-0.66","0.46-0.55" } }; --Fathom-Seeker
	[134799] = { zoneID = 0, overlay = { "0.11-0.71","0.16-0.68","0.17-0.53","0.17-0.54","0.18-0.52","0.19-0.50","0.22-0.73","0.22-0.74","0.23-0.77","0.24-0.72","0.24-0.73","0.29-0.68","0.29-0.74","0.31-0.41","0.32-0.74","0.33-0.66","0.33-0.73","0.35-0.70","0.35-0.65","0.35-0.71","0.35-0.23","0.36-0.64","0.38-0.65","0.38-0.63","0.39-0.67","0.40-0.65","0.40-0.62","0.41-0.59","0.42-0.57","0.42-0.62","0.44-0.59","0.45-0.58","0.49-0.63","0.54-0.63","0.54-0.61","0.56-0.62","0.56-0.64","0.57-0.62","0.58-0.61","0.58-0.62","0.59-0.63","0.59-0.77","0.61-0.75","0.61-0.72","0.61-0.77","0.61-0.58","0.62-0.75","0.62-0.76","0.62-0.77","0.63-0.77","0.64-0.76","0.69-0.36","0.71-0.38","0.73-0.39","0.74-0.37","0.74-0.66","0.74-0.38","0.74-0.42","0.75-0.40","0.76-0.38","0.76-0.41","0.76-0.44","0.76-0.58","0.76-0.59","0.76-0.60","0.77-0.43","0.78-0.60","0.80-0.59","0.81-0.6","0.81-0.58","0.82-0.56" } }; --Fathomclaw
	[136051] = { zoneID = 0, overlay = { "0.34-0.25","0.36-0.24","0.36-0.21","0.37-0.23","0.37-0.22","0.37-0.25","0.38-0.21","0.38-0.23","0.38-0.19","0.39-0.21" } }; --Fathomus
	[140671] = { zoneID = 0, overlay = { "0.59-0.21","0.68-0.34","0.69-0.52" } }; --Feralclaw the Rager
	[139755] = { zoneID = 0, overlay = { "0.14-0.62","0.16-0.62","0.16-0.59","0.17-0.59","0.21-0.47","0.32-0.36","0.32-0.50","0.32-0.38","0.32-0.28","0.33-0.37","0.33-0.72","0.33-0.40","0.33-0.42","0.35-0.42","0.35-0.47","0.37-0.75","0.38-0.67","0.40-0.64","0.41-0.59","0.41-0.65","0.42-0.61","0.42-0.63","0.42-0.66","0.43-0.59","0.43-0.61","0.43-0.60","0.44-0.61","0.44-0.57","0.44-0.59","0.44-0.60","0.44-0.63","0.45-0.64","0.45-0.65","0.45-0.56","0.46-0.65","0.46-0.62","0.46-0.67","0.46-0.55","0.47-0.53","0.47-0.61","0.47-0.55","0.47-0.59","0.48-0.60","0.48-0.54","0.48-0.58","0.48-0.53","0.49-0.63","0.5-0.54","0.51-0.60","0.52-0.31","0.54-0.29","0.55-0.23","0.55-0.25","0.56-0.25","0.57-0.24","0.57-0.71","0.58-0.25","0.58-0.73","0.58-0.23","0.59-0.71","0.60-0.40","0.61-0.28","0.61-0.34","0.62-0.30","0.62-0.35","0.63-0.30","0.63-0.29","0.63-0.32","0.63-0.63","0.65-0.34","0.66-0.31" } }; --First Mate McNally
	[133843] = { zoneID = 864, x = 0.414345920085907, y = 0.240411669015884 }; --First Mate Swainbeak
	[140550] = { zoneID = 0 }; --Flamechitter
	[132743] = { zoneID = 1501, artID = 1301, x = 0.3052218556404114, y = 0.8255899548530579, overlay = { "0.17-0.73","0.17-0.65","0.18-0.76","0.19-0.74","0.20-0.69","0.23-0.57","0.24-0.57","0.28-0.69","0.28-0.62","0.28-0.59","0.28-0.72","0.28-0.60","0.29-0.61","0.29-0.65","0.3-0.57","0.30-0.58","0.30-0.64","0.30-0.56","0.30-0.55","0.31-0.56","0.31-0.70","0.31-0.62","0.32-0.55","0.32-0.54","0.33-0.56","0.33-0.66","0.33-0.54","0.34-0.53","0.34-0.50","0.34-0.64","0.34-0.66","0.36-0.48","0.37-0.68","0.37-0.44","0.37-0.69","0.38-0.70","0.39-0.53","0.39-0.64","0.39-0.41","0.40-0.38","0.40-0.39","0.40-0.37","0.40-0.42","0.40-0.56","0.41-0.37","0.41-0.35","0.41-0.36","0.41-0.38","0.41-0.39","0.41-0.32","0.41-0.41","0.41-0.45","0.42-0.37","0.42-0.66","0.42-0.36","0.42-0.67","0.42-0.35","0.42-0.33","0.42-0.32","0.43-0.72","0.43-0.32","0.43-0.71","0.43-0.33","0.43-0.34","0.44-0.32","0.44-0.73","0.44-0.33","0.44-0.74","0.45-0.34","0.45-0.35","0.45-0.37","0.45-0.77","0.45-0.44","0.45-0.78","0.45-0.79","0.45-0.32","0.46-0.33","0.46-0.77","0.46-0.38","0.46-0.43","0.46-0.79","0.46-0.30","0.47-0.29","0.47-0.31","0.47-0.66","0.47-0.76","0.48-0.47","0.48-0.67","0.48-0.78","0.49-0.81","0.50-0.78","0.50-0.26","0.50-0.27","0.51-0.36","0.51-0.77","0.51-0.79","0.51-0.81","0.51-0.68","0.51-0.27","0.52-0.78","0.52-0.80","0.52-0.81","0.52-0.23","0.52-0.52","0.52-0.75","0.53-0.8","0.53-0.22","0.53-0.31","0.53-0.39","0.53-0.79","0.53-0.21","0.53-0.23","0.53-0.30","0.53-0.62","0.54-0.48","0.54-0.83","0.54-0.22","0.54-0.24","0.54-0.81","0.55-0.47","0.55-0.45","0.56-0.83","0.57-0.62","0.57-0.81","0.57-0.39","0.58-0.71","0.60-0.82","0.60-0.83","0.61-0.48","0.62-0.83","0.62-0.84","0.66-0.28","0.66-0.27","0.71-0.83","0.71-0.39","0.71-0.81","0.72-0.80","0.72-0.79","0.72-0.8","0.73-0.79","0.74-0.78","0.74-0.77","0.75-0.68","0.75-0.77","0.76-0.74","0.76-0.75","0.77-0.7","0.77-0.69","0.77-0.73","0.77-0.75","0.77-0.66","0.77-0.76","0.78-0.71","0.78-0.74","0.79-0.75","0.8-0.65","0.8-0.70","0.80-0.69","0.82-0.69" } }; --Flamescale Wavebreaker
	[140555] = { zoneID = 0 }; --Flare Mongrel
	[140987] = { zoneID = 1337, artID = 1171, x = 0.3977075219154358, y = 0.6408156156539917, overlay = { "0.17-0.55","0.18-0.72","0.2-0.71","0.20-0.73","0.21-0.41","0.23-0.73","0.27-0.72","0.28-0.31","0.29-0.29","0.29-0.72","0.31-0.51","0.31-0.52","0.32-0.27","0.33-0.39","0.34-0.43","0.36-0.52","0.38-0.42","0.38-0.41","0.4-0.63","0.41-0.64","0.42-0.63","0.46-0.55","0.46-0.22","0.46-0.53","0.46-0.54","0.47-0.56","0.47-0.36","0.47-0.37","0.47-0.62","0.48-0.35","0.48-0.39","0.49-0.40","0.50-0.55","0.51-0.53","0.52-0.48","0.52-0.49","0.52-0.28","0.52-0.55","0.53-0.28","0.53-0.48","0.53-0.50","0.53-0.53","0.53-0.5","0.53-0.29","0.56-0.51","0.56-0.52","0.56-0.53","0.57-0.53","0.57-0.52","0.57-0.75","0.58-0.47","0.58-0.74","0.59-0.46","0.59-0.74","0.60-0.37","0.60-0.22","0.60-0.38","0.60-0.76","0.61-0.37","0.61-0.77","0.62-0.59","0.62-0.58","0.63-0.59","0.64-0.52","0.64-0.58","0.65-0.64","0.65-0.57","0.65-0.63","0.66-0.41","0.67-0.64","0.72-0.63","0.72-0.64","0.73-0.37" } }; --Fleshmelter the Insatiable
	[140854] = { zoneID = 0, overlay = { "0.17-0.55","0.17-0.53","0.30-0.26","0.32-0.25","0.36-0.51","0.41-0.64","0.45-0.55","0.46-0.21","0.52-0.50","0.52-0.49","0.54-0.63","0.56-0.52","0.56-0.55","0.58-0.49","0.62-0.58","0.62-0.29","0.63-0.65","0.64-0.63","0.64-0.59","0.65-0.60","0.66-0.67","0.67-0.63","0.67-0.64","0.72-0.79","0.75-0.38" } }; --Flow
	[131404] = { zoneID = 942, x = 0.644301950931549, y = 0.659166038036346 }; --Foreman Scripps
	[140272] = { zoneID = 0, overlay = { "0.29-0.47","0.31-0.54","0.33-0.56","0.34-0.39","0.34-0.55","0.36-0.54","0.36-0.38","0.36-0.44","0.37-0.45","0.37-0.57","0.4-0.56","0.41-0.64","0.42-0.55","0.43-0.54","0.45-0.35","0.46-0.35","0.46-0.38","0.46-0.58","0.46-0.59","0.47-0.44","0.48-0.46","0.51-0.49" } }; --Forest-Strider
	[139386] = { zoneID = 1501, artID = 1301, x = 0.4560864567756653, y = 0.8058711290359497, overlay = { "0.17-0.56","0.17-0.61","0.17-0.67","0.20-0.72","0.21-0.41","0.22-0.42","0.22-0.71","0.24-0.46","0.25-0.32","0.28-0.72","0.28-0.31","0.31-0.26","0.32-0.36","0.32-0.27","0.32-0.40","0.32-0.24","0.33-0.39","0.33-0.41","0.33-0.43","0.33-0.38","0.33-0.42","0.34-0.44","0.34-0.41","0.36-0.40","0.36-0.22","0.37-0.31","0.37-0.68","0.37-0.40","0.38-0.69","0.39-0.22","0.40-0.70","0.40-0.61","0.40-0.69","0.41-0.41","0.41-0.70","0.41-0.7","0.43-0.67","0.43-0.59","0.43-0.56","0.44-0.60","0.44-0.21","0.44-0.64","0.45-0.66","0.45-0.64","0.45-0.59","0.46-0.54","0.46-0.55","0.46-0.57","0.46-0.64","0.47-0.56","0.47-0.58","0.47-0.51","0.47-0.52","0.48-0.53","0.48-0.55","0.48-0.62","0.49-0.27","0.49-0.58","0.49-0.54","0.49-0.57","0.50-0.52","0.50-0.51","0.50-0.29","0.51-0.53","0.51-0.55","0.51-0.30","0.51-0.48","0.51-0.28","0.52-0.5","0.52-0.53","0.52-0.46","0.52-0.50","0.52-0.52","0.52-0.55","0.53-0.27","0.53-0.53","0.53-0.57","0.53-0.54","0.54-0.30","0.54-0.51","0.54-0.55","0.54-0.27","0.54-0.50","0.54-0.65","0.54-0.57","0.55-0.53","0.55-0.48","0.56-0.51","0.56-0.64","0.56-0.52","0.56-0.53","0.56-0.47","0.57-0.47","0.57-0.74","0.58-0.46","0.58-0.72","0.58-0.50","0.58-0.70","0.58-0.75","0.58-0.48","0.58-0.45","0.59-0.53","0.59-0.58","0.59-0.22","0.59-0.35","0.59-0.74","0.6-0.55","0.60-0.37","0.61-0.18","0.61-0.72","0.62-0.63","0.62-0.29","0.62-0.31","0.62-0.58","0.63-0.64","0.63-0.63","0.64-0.64","0.64-0.58","0.64-0.57","0.65-0.59","0.65-0.63","0.65-0.64","0.65-0.43","0.66-0.53","0.66-0.38","0.67-0.45","0.67-0.37","0.72-0.66","0.73-0.59","0.74-0.64","0.74-0.59","0.76-0.51" } }; --Forked-Tongue
	[139766] = { zoneID = 0 }; --Former Navigator Dublin
	[142686] = { zoneID = 14, artID = 1137, x = 0.223221302032471, y = 0.511286735534668, overlay = { "0.22-0.49","0.22-0.50" } }; --Foulbelly
	[132211] = { zoneID = 895, x = 0.907093226909638, y = 0.772382318973541 }; --Fowlmouth
	[132127] = { zoneID = 895, x = 0.601013600826263, y = 0.221902117133141, overlay = { "0.6-0.22" } }; --Foxhollow Skyterror
	[126462] = { zoneID = 14, artID = 1137, overlay = { "0.47-0.67","0.47-0.65","0.48-0.55","0.48-0.61","0.49-0.55","0.49-0.59","0.49-0.57","0.5-0.56","0.5-0.57","0.50-0.54","0.50-0.55","0.51-0.56","0.51-0.57","0.51-0.54","0.51-0.53","0.52-0.43","0.52-0.52","0.52-0.55","0.52-0.48","0.52-0.50","0.52-0.57","0.52-0.47","0.52-0.49","0.52-0.51","0.52-0.5","0.53-0.53","0.53-0.58","0.53-0.56","0.53-0.59","0.53-0.49","0.54-0.56","0.54-0.53","0.55-0.55","0.55-0.44","0.56-0.52","0.56-0.53","0.56-0.55","0.56-0.54","0.57-0.52","0.57-0.54","0.57-0.47","0.57-0.50","0.57-0.33","0.57-0.51","0.58-0.51","0.58-0.53","0.58-0.54","0.58-0.55","0.59-0.38","0.59-0.51","0.59-0.54","0.59-0.52","0.60-0.53","0.60-0.55","0.61-0.50","0.61-0.56","0.61-0.55","0.61-0.52","0.62-0.54","0.62-0.55","0.62-0.56","0.63-0.54","0.64-0.46","0.65-0.53","0.65-0.51","0.65-0.50","0.66-0.48","0.66-0.43","0.66-0.44","0.69-0.46" } }; --Fozruk CHECK IF DELETE
	[140757] = { zoneID = 14, artID = 1137 }; --Fozruk CHECK IF DELETE
	[142433] = { zoneID = 14, artID = 1137, x = 0.5937888026237488, y = 0.2822422683238983, overlay = { "0.30-0.48","0.47-0.49","0.59-0.30","0.59-0.27","0.59-0.31","0.59-0.32","0.6-0.32","0.60-0.34","0.61-0.31","0.62-0.31" } }; --Fozruk
	[139768] = { zoneID = 0 }; --Freebooter Dan
	[132448] = { zoneID = 0 }; --Frostbeard the Candlekeeper
	[140763] = { zoneID = 0 }; --Frosthill Giant
	[132746] = { zoneID = 0, overlay = { "0.2-0.50","0.20-0.64","0.21-0.66","0.21-0.65","0.22-0.50","0.22-0.52","0.22-0.55","0.23-0.50","0.23-0.49","0.23-0.62","0.23-0.68","0.24-0.58","0.24-0.60","0.24-0.59","0.24-0.39","0.24-0.44","0.24-0.38","0.25-0.41","0.25-0.58","0.25-0.62","0.25-0.38","0.25-0.4","0.26-0.61","0.26-0.60","0.27-0.60","0.27-0.63","0.27-0.64","0.27-0.66","0.28-0.63","0.29-0.37","0.29-0.36","0.29-0.50","0.29-0.65","0.29-0.68","0.3-0.70","0.30-0.34","0.31-0.70","0.31-0.67","0.31-0.35","0.31-0.34","0.32-0.68","0.32-0.70","0.32-0.72","0.32-0.33","0.32-0.75","0.33-0.38","0.33-0.56","0.33-0.73","0.33-0.69","0.34-0.62","0.34-0.71","0.34-0.61","0.35-0.72","0.36-0.71","0.37-0.70","0.37-0.72","0.37-0.73","0.37-0.71","0.41-0.22","0.42-0.27","0.42-0.28","0.44-0.22","0.45-0.23","0.45-0.26","0.46-0.25","0.46-0.34","0.46-0.38","0.47-0.27","0.47-0.41","0.48-0.42","0.48-0.41","0.48-0.44","0.49-0.40","0.49-0.44","0.49-0.53","0.5-0.41","0.50-0.40","0.51-0.39" } }; --Frostscale Broodmother
	[140774] = { zoneID = 0 }; --Frozen Stonelord
	[140680] = { zoneID = 0, overlay = { "0.59-0.70","0.59-0.72" } }; --Frozenhorn Rampager
	[133155] = { zoneID = 862, x = 0.799735426902771, y = 0.359570026397705, overlay = { "0.8-0.36" } }; --G'Naat
	[129954] = { zoneID = 862, x = 0.642698168754578, y = 0.326890677213669 }; --Gahz'ralka
	[135830] = { zoneID = 0, overlay = { "0.35-0.67","0.50-0.47","0.52-0.42","0.53-0.39","0.53-0.42","0.54-0.42","0.55-0.69","0.57-0.24" } }; --Galefury
	[132007] = { zoneID = 942, x = 0.714493572711945, y = 0.543581187725067 }; --Galestorm
	[131410] = { zoneID = 981, artID = 981, x = 0.6389167308807373, y = 0.5374434590339661, overlay = { "0.20-0.51","0.21-0.65","0.22-0.65","0.22-0.64","0.22-0.50","0.22-0.53","0.23-0.56","0.24-0.51","0.24-0.39","0.24-0.42","0.25-0.39","0.25-0.60","0.25-0.37","0.25-0.69","0.25-0.57","0.25-0.64","0.26-0.60","0.26-0.71","0.27-0.62","0.27-0.72","0.27-0.50","0.27-0.64","0.27-0.38","0.27-0.65","0.28-0.64","0.28-0.66","0.28-0.37","0.28-0.63","0.28-0.67","0.29-0.35","0.29-0.67","0.29-0.36","0.3-0.70","0.30-0.66","0.31-0.67","0.31-0.69","0.31-0.73","0.31-0.32","0.31-0.33","0.31-0.34","0.31-0.61","0.31-0.68","0.32-0.33","0.32-0.68","0.32-0.73","0.32-0.75","0.32-0.32","0.32-0.35","0.32-0.38","0.33-0.37","0.33-0.76","0.33-0.33","0.33-0.35","0.33-0.73","0.33-0.74","0.33-0.34","0.34-0.71","0.35-0.71","0.36-0.72","0.36-0.71","0.37-0.73","0.37-0.69","0.37-0.70","0.38-0.73","0.41-0.27","0.41-0.64","0.41-0.65","0.42-0.27","0.43-0.28","0.43-0.24","0.43-0.23","0.44-0.23","0.45-0.35","0.45-0.25","0.45-0.24","0.45-0.31","0.46-0.22","0.46-0.23","0.46-0.28","0.47-0.44","0.48-0.29","0.48-0.40","0.48-0.42","0.48-0.37","0.48-0.41","0.49-0.29","0.49-0.36","0.49-0.40","0.49-0.43","0.49-0.46","0.49-0.38","0.50-0.47","0.51-0.25","0.53-0.30","0.53-0.29","0.53-0.42","0.55-0.34" } }; --Gargantuan Venomscale
	[139412] = { zoneID = 0, overlay = { "0.17-0.69","0.2-0.46","0.20-0.72","0.23-0.38","0.32-0.74","0.32-0.79","0.33-0.39","0.36-0.23","0.36-0.22","0.41-0.67","0.42-0.60","0.42-0.72","0.43-0.66","0.44-0.58","0.45-0.63","0.45-0.62","0.48-0.54","0.49-0.43","0.50-0.49","0.52-0.49","0.52-0.42","0.52-0.5","0.52-0.52","0.53-0.45","0.53-0.29","0.53-0.27","0.53-0.63","0.55-0.64","0.56-0.49","0.57-0.48","0.57-0.54","0.57-0.44","0.57-0.51","0.58-0.45","0.58-0.46","0.59-0.24","0.61-0.40","0.62-0.27","0.62-0.42","0.64-0.31","0.67-0.37","0.68-0.51" } }; --Gashasz
	[135225] = { zoneID = 0 }; --Geirn the Windmill
	[139421] = { zoneID = 0, overlay = { "0.16-0.56","0.16-0.6","0.33-0.38","0.35-0.69","0.40-0.63","0.40-0.64","0.41-0.63","0.42-0.63","0.43-0.61","0.44-0.65","0.46-0.59","0.47-0.62","0.47-0.55","0.47-0.61","0.48-0.56","0.48-0.61","0.50-0.57","0.58-0.25","0.63-0.32","0.64-0.31","0.65-0.33" } }; --Gekkaz Moss-Scaled
	[140777] = { zoneID = 1034, artID = 1015, x = 0.5611630082130432, y = 0.8315930366516113, overlay = { "0.28-0.49","0.28-0.64","0.29-0.45","0.29-0.48","0.3-0.48","0.3-0.65","0.30-0.52","0.30-0.66","0.31-0.34","0.32-0.55","0.32-0.56","0.32-0.58","0.32-0.41","0.33-0.69","0.33-0.39","0.33-0.73","0.33-0.40","0.35-0.39","0.37-0.37","0.38-0.49","0.38-0.51","0.39-0.50","0.40-0.35","0.40-0.36","0.43-0.36","0.44-0.36","0.44-0.35","0.45-0.36","0.46-0.59","0.46-0.39","0.46-0.58","0.47-0.55","0.47-0.42","0.47-0.54","0.47-0.61","0.47-0.51","0.47-0.52","0.47-0.71","0.48-0.5","0.50-0.52","0.50-0.47","0.51-0.32","0.51-0.75","0.51-0.74","0.51-0.76","0.51-0.48","0.51-0.25","0.52-0.31","0.52-0.25","0.55-0.31","0.56-0.32" } }; --Gemshard Colossus
	[140385] = { zoneID = 0, overlay = { "0.45-0.35","0.51-0.47","0.53-0.29","0.54-0.28","0.54-0.30","0.55-0.29","0.55-0.31","0.55-0.32","0.55-0.33","0.55-0.36","0.55-0.30","0.55-0.3","0.55-0.39","0.56-0.34","0.58-0.27","0.58-0.35","0.59-0.29","0.59-0.3","0.59-0.31","0.59-0.33","0.59-0.30","0.60-0.31","0.61-0.37" } }; --Gemshell Broodkeeper
	[138504] = { zoneID = 0, overlay = { "0.24-0.58","0.30-0.55","0.30-0.50","0.31-0.55","0.31-0.44","0.31-0.57","0.31-0.58","0.32-0.46","0.32-0.42","0.33-0.41","0.33-0.58","0.33-0.39","0.34-0.42","0.34-0.40","0.34-0.61","0.35-0.64","0.35-0.43","0.36-0.61","0.37-0.62","0.38-0.64","0.38-0.62","0.39-0.36","0.39-0.64","0.40-0.35","0.40-0.40","0.40-0.36","0.40-0.53","0.41-0.64","0.41-0.71","0.42-0.52","0.42-0.64","0.42-0.65","0.42-0.36","0.42-0.66","0.43-0.66","0.43-0.67","0.45-0.35","0.46-0.70","0.47-0.53","0.47-0.71","0.47-0.51","0.47-0.52","0.47-0.7","0.48-0.49","0.48-0.50","0.48-0.73","0.48-0.47","0.49-0.54","0.50-0.49","0.50-0.52","0.51-0.50" } }; --General Drakkarion
	[138574] = { zoneID = 0, overlay = { "0.25-0.37","0.26-0.36","0.27-0.36","0.27-0.35","0.27-0.37","0.28-0.36","0.29-0.37","0.29-0.36","0.34-0.32","0.34-0.31","0.34-0.34","0.36-0.34","0.37-0.34" } }; --General Erxuul
	[137553] = { zoneID = 864, x = 0.606, y = 0.626, overlay = { "0.58-0.59" } }; --General Krathax
	[138573] = { zoneID = 0, overlay = { "0.26-0.37","0.26-0.32","0.27-0.36","0.34-0.34","0.36-0.33","0.37-0.32","0.38-0.35" } }; --General Nu'aggth
	[138575] = { zoneID = 0, overlay = { "0.50-0.47","0.50-0.5","0.51-0.48","0.51-0.50","0.53-0.49","0.60-0.54","0.61-0.56","0.62-0.53","0.62-0.55","0.63-0.57" } }; --General Shuul'aqar
	[138572] = { zoneID = 0, overlay = { "0.50-0.46","0.57-0.41","0.57-0.43","0.58-0.43","0.58-0.44","0.6-0.42" } }; --General Uvosh
	[138444] = { zoneID = 0, overlay = { "0.28-0.65","0.36-0.68","0.39-0.53","0.39-0.52","0.48-0.75","0.51-0.81","0.54-0.8" } }; --General Vesparak
	[142662] = { zoneID = 14, x = 0.794278264045715, y = 0.294276773929596 }; --Geomancer Flintdagger
	[138288] = { zoneID = 895, artID = 920, x = 0.6999363899230957, y = 0.471820056438446, overlay = { "0.69-0.46" } }; --Ghost of the Deep
	[140299] = { zoneID = 0, overlay = { "0.33-0.57","0.36-0.53","0.38-0.64","0.40-0.65","0.42-0.29","0.42-0.55","0.46-0.41","0.48-0.44","0.5-0.47" } }; --Ghostfang
	[140082] = { zoneID = 1501, artID = 1301, x = 0.415465772151947, y = 0.694817304611206, overlay = { "0.47-0.38","0.48-0.43","0.50-0.43","0.53-0.43","0.54-0.51","0.55-0.49","0.57-0.40","0.60-0.49","0.61-0.20","0.63-0.38","0.69-0.38" } }; --Gibb
	[139672] = { zoneID = 0, overlay = { "0.30-0.32","0.31-0.30","0.31-0.35","0.32-0.35","0.32-0.42","0.32-0.36","0.33-0.35","0.33-0.39","0.34-0.39","0.34-0.43","0.35-0.42","0.37-0.24","0.37-0.42","0.37-0.38","0.37-0.37","0.38-0.20","0.38-0.72","0.43-0.66","0.43-0.59","0.44-0.67","0.44-0.63","0.44-0.65","0.44-0.58","0.44-0.64","0.44-0.56","0.45-0.62","0.45-0.64","0.45-0.67","0.45-0.63","0.46-0.59","0.46-0.58","0.46-0.61","0.46-0.63","0.46-0.55","0.47-0.58","0.47-0.65","0.47-0.60","0.48-0.6","0.48-0.54","0.48-0.66","0.59-0.26","0.62-0.30","0.64-0.26" } }; --Gibberfin
	[132892] = { zoneID = 0, overlay = { "0.17-0.58","0.18-0.47","0.19-0.48","0.19-0.73","0.19-0.49","0.2-0.73","0.20-0.7","0.21-0.41","0.21-0.43","0.21-0.71","0.21-0.72","0.21-0.73","0.21-0.40","0.22-0.46","0.22-0.74","0.23-0.73","0.23-0.74","0.24-0.71","0.28-0.3","0.28-0.29","0.29-0.28","0.29-0.73","0.29-0.52","0.30-0.47","0.30-0.51","0.30-0.52","0.31-0.52","0.31-0.26","0.31-0.29","0.32-0.25","0.32-0.27","0.32-0.38","0.32-0.36","0.33-0.37","0.33-0.41","0.35-0.62","0.35-0.51","0.36-0.44","0.37-0.41","0.38-0.42","0.40-0.70","0.40-0.62","0.44-0.61","0.45-0.67","0.45-0.54","0.45-0.20","0.45-0.21","0.46-0.56","0.46-0.55","0.47-0.23","0.47-0.57","0.47-0.61","0.47-0.36","0.47-0.56","0.48-0.39","0.48-0.4","0.48-0.60","0.48-0.62","0.48-0.40","0.49-0.29","0.49-0.27","0.5-0.27","0.50-0.42","0.50-0.30","0.50-0.55","0.50-0.57","0.51-0.27","0.51-0.53","0.51-0.45","0.52-0.28","0.52-0.51","0.52-0.48","0.52-0.29","0.52-0.50","0.53-0.48","0.53-0.49","0.53-0.55","0.53-0.27","0.53-0.54","0.53-0.47","0.53-0.60","0.54-0.55","0.54-0.53","0.54-0.62","0.54-0.52","0.54-0.64","0.55-0.65","0.55-0.51","0.55-0.66","0.56-0.64","0.56-0.65","0.56-0.53","0.56-0.24","0.57-0.53","0.57-0.24","0.57-0.74","0.58-0.45","0.58-0.53","0.58-0.73","0.59-0.26","0.59-0.45","0.59-0.78","0.61-0.57","0.61-0.76","0.61-0.77","0.61-0.58","0.62-0.61","0.62-0.35","0.62-0.6","0.62-0.37","0.62-0.56","0.63-0.58","0.63-0.30","0.63-0.60","0.64-0.30","0.64-0.58","0.64-0.50","0.64-0.71","0.64-0.51","0.64-0.53","0.64-0.52","0.64-0.56","0.64-0.59","0.64-0.63","0.64-0.6","0.65-0.42","0.65-0.31","0.66-0.42","0.66-0.63","0.66-0.34","0.67-0.52","0.67-0.37","0.67-0.66","0.67-0.45","0.68-0.68","0.68-0.69","0.68-0.36","0.69-0.66","0.73-0.62","0.73-0.64","0.75-0.66","0.75-0.67","0.77-0.67","0.79-0.71","0.80-0.72" } }; --Giddyleaf
	[140676] = { zoneID = 1036, artID = 1017, x = 0.435660719871521, y = 0.7983846664428711, overlay = { "0.55-0.69","0.57-0.69","0.58-0.69","0.58-0.67","0.58-0.71","0.59-0.49","0.59-0.20" } }; --Gigantic Stoneback
	[140864] = { zoneID = 0, overlay = { "0.14-0.69","0.15-0.59","0.16-0.61","0.17-0.60","0.17-0.52","0.18-0.50","0.18-0.71","0.19-0.69","0.19-0.47","0.22-0.72","0.23-0.75","0.23-0.39","0.23-0.37","0.26-0.74","0.26-0.75","0.27-0.30","0.28-0.71","0.29-0.71","0.30-0.27","0.30-0.52","0.31-0.26","0.31-0.52","0.32-0.28","0.32-0.34","0.32-0.43","0.33-0.43","0.34-0.46","0.34-0.57","0.35-0.45","0.36-0.42","0.36-0.51","0.37-0.75","0.38-0.42","0.40-0.62","0.40-0.68","0.40-0.71","0.41-0.64","0.41-0.63","0.42-0.63","0.43-0.66","0.43-0.63","0.44-0.57","0.44-0.62","0.45-0.62","0.45-0.48","0.45-0.63","0.46-0.21","0.46-0.63","0.47-0.61","0.47-0.52","0.47-0.39","0.47-0.62","0.48-0.40","0.49-0.28","0.49-0.55","0.49-0.57","0.49-0.29","0.49-0.63","0.49-0.39","0.49-0.42","0.49-0.54","0.5-0.54","0.50-0.28","0.50-0.58","0.50-0.57","0.51-0.50","0.51-0.51","0.51-0.54","0.51-0.56","0.52-0.49","0.53-0.55","0.53-0.49","0.54-0.54","0.54-0.66","0.54-0.64","0.55-0.52","0.55-0.64","0.55-0.63","0.56-0.24","0.56-0.53","0.57-0.52","0.58-0.73","0.58-0.54","0.59-0.46","0.59-0.72","0.6-0.38","0.6-0.64","0.6-0.73","0.60-0.57","0.60-0.58","0.60-0.18","0.60-0.36","0.61-0.6","0.61-0.76","0.61-0.75","0.62-0.39","0.62-0.61","0.62-0.60","0.62-0.20","0.62-0.67","0.63-0.64","0.64-0.31","0.64-0.56","0.64-0.54","0.64-0.58","0.64-0.65","0.65-0.40","0.65-0.62","0.65-0.41","0.65-0.63","0.66-0.41","0.66-0.54","0.67-0.66","0.68-0.54","0.68-0.68","0.69-0.5","0.70-0.64","0.70-0.65","0.72-0.63","0.73-0.59","0.74-0.39" } }; --Gigglefit
	[140682] = { zoneID = 0, overlay = { "0.58-0.7","0.58-0.68","0.59-0.48","0.69-0.41","0.70-0.43" } }; --Glacierfist
	[139599] = { zoneID = 0 }; --Gladiator Ortugg
	[140089] = { zoneID = 0, overlay = { "0.29-0.48","0.30-0.51","0.31-0.46","0.31-0.43","0.34-0.59","0.34-0.62","0.35-0.61","0.35-0.47","0.36-0.45","0.39-0.50","0.39-0.47","0.39-0.63","0.4-0.54","0.41-0.27","0.42-0.32","0.43-0.35","0.44-0.26","0.47-0.51","0.48-0.46","0.49-0.43","0.49-0.44","0.52-0.47" } }; --Gloamhoof the Elder
	[121242] = { zoneID = 863, artID = 888, x = 0.687739431858063, y = 0.574723422527313, overlay = { "0.68-0.56" } }; --Glompmaw
	[134793] = { zoneID = 1033, artID = 1014, x = 0.7269701957702637, y = 0.5024111866950989, overlay = { "0.14-0.68","0.18-0.52","0.24-0.35","0.24-0.73","0.25-0.75","0.26-0.71","0.26-0.74","0.27-0.73","0.32-0.81","0.32-0.75","0.35-0.23","0.35-0.67","0.36-0.20","0.36-0.69","0.36-0.21","0.37-0.24","0.37-0.74","0.38-0.73","0.40-0.62","0.40-0.65","0.41-0.66","0.42-0.61","0.43-0.60","0.43-0.62","0.43-0.68","0.45-0.64","0.46-0.62","0.51-0.56","0.51-0.42","0.54-0.64","0.54-0.63","0.55-0.63","0.56-0.67","0.56-0.63","0.56-0.64","0.57-0.73","0.58-0.75","0.60-0.79","0.60-0.61","0.60-0.73","0.60-0.74","0.63-0.76","0.64-0.77","0.64-0.78","0.64-0.66","0.66-0.60","0.66-0.63","0.67-0.63","0.69-0.36","0.69-0.37","0.72-0.63","0.72-0.64","0.74-0.61","0.74-0.83","0.74-0.6","0.74-0.68","0.75-0.41","0.75-0.58","0.76-0.43","0.76-0.44","0.76-0.55","0.76-0.6","0.76-0.76","0.77-0.43","0.77-0.61","0.78-0.59","0.79-0.61","0.80-0.71","0.81-0.58","0.81-0.56","0.83-0.83" } }; --Glowspine
	[127844] = { zoneID = 896, x = 0.631081759929657, y = 0.697352588176727 }; --Gluttonous Yeti
	[140981] = { zoneID = 0, overlay = { "0.16-0.56","0.17-0.54","0.2-0.71","0.2-0.72","0.20-0.47","0.24-0.74","0.28-0.74","0.30-0.52","0.31-0.51","0.33-0.38","0.34-0.43","0.36-0.51","0.38-0.43","0.41-0.69","0.41-0.65","0.44-0.21","0.47-0.36","0.47-0.62","0.48-0.61","0.48-0.36","0.48-0.63","0.48-0.28","0.48-0.41","0.49-0.27","0.49-0.55","0.5-0.28","0.50-0.54","0.52-0.28","0.52-0.48","0.53-0.54","0.53-0.55","0.55-0.63","0.56-0.51","0.57-0.53","0.57-0.46","0.58-0.47","0.58-0.45","0.59-0.21","0.60-0.20","0.60-0.37","0.60-0.76","0.61-0.20","0.61-0.59","0.61-0.37","0.61-0.77","0.62-0.36","0.62-0.60","0.66-0.63","0.66-0.66","0.72-0.62","0.75-0.60","0.80-0.74" } }; --Gnashing Horror
	[140298] = { zoneID = 0, overlay = { "0.30-0.53","0.34-0.59","0.34-0.63","0.35-0.48","0.35-0.61","0.36-0.52","0.40-0.53","0.41-0.54","0.43-0.53","0.50-0.43" } }; --Gol'kun the Vicious
	[135448] = { zoneID = 0 }; --Gol'than the Malodorous
	[129027] = { zoneID = 864, x = 0.592328369617462, y = 0.0785175859928131, overlay = { "0.57-0.06","0.58-0.07","0.59-0.08" } }; --Golanar
	[140769] = { zoneID = 1034, artID = 1015, x = 0.67621910572052, y = 0.4829850792884827, overlay = { "0.20-0.43","0.23-0.36","0.23-0.46","0.28-0.46","0.28-0.45","0.32-0.38","0.32-0.40","0.33-0.39","0.33-0.47","0.33-0.59","0.33-0.43","0.33-0.62","0.33-0.64","0.34-0.38","0.34-0.44","0.34-0.47","0.34-0.55","0.34-0.59","0.34-0.62","0.34-0.53","0.34-0.57","0.34-0.43","0.34-0.49","0.34-0.41","0.35-0.55","0.35-0.56","0.35-0.57","0.35-0.6","0.35-0.46","0.35-0.52","0.35-0.53","0.35-0.49","0.35-0.50","0.36-0.50","0.36-0.49","0.36-0.52","0.36-0.54","0.36-0.42","0.36-0.44","0.36-0.51","0.37-0.40","0.37-0.52","0.37-0.39","0.37-0.42","0.37-0.43","0.37-0.41","0.37-0.59","0.38-0.51","0.38-0.53","0.38-0.39","0.38-0.49","0.39-0.43","0.39-0.51","0.39-0.39","0.39-0.40","0.39-0.41","0.39-0.50","0.40-0.51","0.40-0.40","0.41-0.40","0.41-0.50","0.41-0.51","0.42-0.51","0.43-0.41","0.43-0.50","0.44-0.37","0.44-0.38","0.45-0.36","0.46-0.43","0.46-0.36","0.47-0.37","0.47-0.64","0.47-0.41","0.48-0.3","0.48-0.36","0.48-0.33","0.48-0.35","0.48-0.41","0.48-0.46","0.48-0.56","0.49-0.4","0.49-0.32","0.49-0.39","0.5-0.40","0.50-0.39","0.50-0.52","0.51-0.41","0.51-0.29","0.51-0.30","0.52-0.35","0.52-0.53","0.52-0.42","0.52-0.47","0.52-0.34","0.52-0.41","0.52-0.26","0.52-0.28","0.52-0.36","0.53-0.24","0.53-0.38","0.53-0.39","0.53-0.35","0.53-0.36","0.53-0.66","0.54-0.29","0.54-0.45","0.54-0.52","0.55-0.24","0.55-0.45","0.55-0.54","0.56-0.24","0.56-0.27","0.56-0.44","0.57-0.52","0.57-0.23","0.57-0.45","0.57-0.51","0.58-0.22","0.58-0.48","0.58-0.39","0.58-0.47","0.58-0.52","0.59-0.22","0.59-0.48","0.59-0.21","0.6-0.51","0.60-0.47","0.60-0.48","0.60-0.59","0.60-0.43","0.60-0.20","0.60-0.24","0.60-0.45","0.61-0.50","0.61-0.58","0.61-0.21","0.61-0.27","0.62-0.51","0.62-0.25","0.62-0.29","0.62-0.58","0.62-0.19","0.62-0.53","0.63-0.29","0.63-0.38","0.63-0.45","0.63-0.52","0.63-0.49","0.64-0.42","0.64-0.55","0.64-0.52","0.64-0.57","0.64-0.41","0.64-0.56","0.65-0.44","0.65-0.46","0.65-0.39","0.65-0.43","0.66-0.42","0.66-0.43","0.66-0.32","0.66-0.57","0.66-0.44","0.67-0.35","0.68-0.45","0.68-0.47","0.68-0.35","0.75-0.58","0.78-0.5","0.80-0.56" } }; --Goldenvein
	[136813] = { zoneID = 0 }; --Goldsniffer
	[124185] = { zoneID = 862, x = 0.741154730319977, y = 0.285000592470169 }; --Golrakahn
	[139596] = { zoneID = 0 }; --Gordo the Oracle
	[129835] = { zoneID = 896, x = 0.571188509464264, y = 0.443146258592606 }; --Gorehorn
	[130584] = { zoneID = 0, overlay = { "0.18-0.53","0.19-0.51","0.23-0.76","0.24-0.75","0.24-0.79","0.26-0.74","0.33-0.44","0.33-0.76","0.33-0.66","0.34-0.45","0.34-0.68","0.35-0.67","0.35-0.71","0.37-0.61","0.37-0.66","0.37-0.67","0.40-0.63","0.41-0.59","0.42-0.61","0.42-0.62","0.43-0.64","0.43-0.65","0.43-0.60","0.43-0.58","0.44-0.58","0.44-0.64","0.44-0.57","0.44-0.61","0.45-0.60","0.47-0.60","0.54-0.66","0.56-0.69","0.57-0.66","0.61-0.24","0.62-0.2","0.62-0.21","0.62-0.77","0.66-0.63","0.73-0.43","0.74-0.61","0.76-0.59","0.76-0.51","0.76-0.41","0.76-0.43","0.78-0.58","0.78-0.60","0.79-0.58" } }; --Gorespike
	[136050] = { zoneID = 0, overlay = { "0.18-0.52","0.22-0.38","0.24-0.70","0.24-0.73","0.26-0.69","0.26-0.73","0.29-0.71","0.30-0.65","0.30-0.74","0.30-0.34","0.31-0.70","0.31-0.71","0.31-0.28","0.32-0.26","0.32-0.42","0.32-0.71","0.32-0.25","0.32-0.27","0.33-0.79","0.33-0.26","0.34-0.23","0.34-0.24","0.35-0.22","0.35-0.26","0.35-0.23","0.36-0.24","0.36-0.67","0.36-0.21","0.36-0.66","0.37-0.24","0.37-0.2","0.37-0.22","0.37-0.20","0.37-0.23","0.38-0.21","0.38-0.22","0.38-0.19","0.39-0.23","0.39-0.19","0.39-0.21","0.40-0.23","0.41-0.19","0.41-0.20","0.41-0.21","0.43-0.62","0.44-0.21","0.44-0.60","0.46-0.19","0.47-0.18","0.48-0.64","0.49-0.57","0.51-0.67","0.54-0.48","0.54-0.51","0.73-0.38","0.74-0.39","0.74-0.61","0.76-0.45","0.76-0.55","0.77-0.50","0.78-0.59","0.78-0.58","0.80-0.57","0.80-0.60" } }; --Gorestream
	[138675] = { zoneID = 896, x = 0.279983341693878, y = 0.259585976600647, overlay = { "0.28-0.26","0.28-0.25" } }; --Gorged Boar
	[140694] = { zoneID = 0, overlay = { "0.33-0.56","0.36-0.52","0.38-0.62","0.39-0.36","0.39-0.63","0.39-0.54","0.41-0.56","0.41-0.52","0.41-0.50","0.42-0.28","0.42-0.52","0.44-0.35","0.47-0.44","0.47-0.45","0.48-0.45","0.51-0.49","0.52-0.49","0.52-0.47" } }; --Gorgejaw the Glutton
	[139588] = { zoneID = 0 }; --Gorkul the Unstoppable
	[143559] = { zoneID = 0, overlay = { "0.56-0.26" } }; --Grand Marshal Tremblade
	[139349] = { zoneID = 0, overlay = { "0.16-0.62","0.16-0.70","0.16-0.68","0.17-0.63","0.17-0.55","0.17-0.56","0.18-0.68","0.18-0.58","0.18-0.50","0.19-0.47","0.19-0.46","0.20-0.46","0.30-0.73","0.31-0.72","0.32-0.68","0.32-0.70","0.32-0.71","0.32-0.38","0.33-0.40","0.33-0.73","0.33-0.41","0.33-0.44","0.33-0.38","0.33-0.39","0.33-0.69","0.34-0.39","0.35-0.39","0.40-0.65","0.41-0.63","0.41-0.69","0.41-0.65","0.41-0.58","0.41-0.60","0.42-0.67","0.42-0.66","0.43-0.58","0.43-0.59","0.43-0.61","0.43-0.60","0.44-0.64","0.44-0.56","0.44-0.66","0.44-0.6","0.44-0.57","0.44-0.59","0.45-0.66","0.45-0.63","0.45-0.64","0.45-0.59","0.45-0.56","0.46-0.52","0.46-0.54","0.46-0.65","0.46-0.53","0.46-0.56","0.46-0.61","0.47-0.53","0.47-0.62","0.47-0.6","0.47-0.60","0.48-0.6","0.48-0.62","0.48-0.61","0.49-0.51","0.49-0.28","0.52-0.29","0.52-0.30","0.53-0.28","0.53-0.26","0.57-0.25","0.57-0.26","0.58-0.26","0.58-0.23","0.58-0.25","0.59-0.73","0.60-0.22","0.62-0.30","0.62-0.29","0.63-0.30","0.63-0.29","0.64-0.30","0.64-0.31","0.64-0.33","0.65-0.31" } }; --Grave-Caller Muja
	[136003] = { zoneID = 0, overlay = { "0.33-0.69","0.33-0.59","0.36-0.61","0.37-0.62","0.38-0.49","0.38-0.61","0.41-0.65","0.42-0.64","0.42-0.67","0.43-0.65" } }; --Gravellus
	[136804] = { zoneID = 0 }; --Gravelspine
	[138997] = { zoneID = 0 }; --Grawlash the Frenzied
	[140097] = { zoneID = 0, overlay = { "0.33-0.59","0.35-0.61","0.37-0.49","0.37-0.55","0.37-0.61","0.38-0.65","0.39-0.36","0.39-0.63","0.41-0.50","0.43-0.34","0.45-0.36","0.47-0.44","0.49-0.43","0.50-0.43","0.51-0.49","0.55-0.35","0.56-0.33" } }; --Great Dirtbelly
	[134946] = { zoneID = 0, overlay = { "0.12-0.68","0.26-0.32","0.29-0.29","0.30-0.29","0.31-0.51","0.31-0.49","0.32-0.50","0.32-0.83","0.33-0.48","0.33-0.81" } }; --Great Huntsman
	[136863] = { zoneID = 1033, artID = 1014, x = 0.4873337149620056, y = 0.2283632159233093, overlay = { "0.18-0.48","0.32-0.39","0.33-0.74","0.34-0.47","0.34-0.67","0.34-0.46","0.35-0.4","0.42-0.60","0.43-0.49","0.43-0.66","0.43-0.57","0.44-0.55","0.44-0.59","0.44-0.61","0.45-0.65","0.46-0.53","0.46-0.55","0.49-0.57","0.52-0.31","0.53-0.32","0.58-0.22","0.62-0.27","0.62-0.28","0.62-0.31" } }; --Great Mota
	[140147] = { zoneID = 0, overlay = { "0.28-0.47","0.35-0.47","0.35-0.44","0.37-0.46","0.56-0.25","0.56-0.26","0.57-0.26","0.59-0.23","0.59-0.26","0.61-0.26" } }; --Great Ursu
	[140979] = { zoneID = 0, overlay = { "0.16-0.60","0.16-0.59","0.20-0.47","0.20-0.72","0.23-0.74","0.23-0.75","0.27-0.72","0.28-0.72","0.28-0.71","0.32-0.25","0.33-0.26","0.35-0.51","0.37-0.51","0.39-0.42","0.39-0.43","0.41-0.64","0.46-0.56","0.47-0.35","0.47-0.60","0.49-0.39","0.49-0.29","0.49-0.40","0.50-0.56","0.52-0.50","0.52-0.28","0.52-0.30","0.53-0.55","0.53-0.29","0.55-0.64","0.56-0.25","0.56-0.52","0.61-0.76","0.61-0.77","0.62-0.60","0.65-0.63","0.65-0.57","0.68-0.37","0.68-0.39","0.74-0.60","0.75-0.59" } }; --Greatfangs
	[140267] = { zoneID = 0, overlay = { "0.3-0.46","0.32-0.36","0.33-0.45","0.33-0.49","0.34-0.46","0.35-0.46","0.39-0.41","0.58-0.28","0.59-0.24","0.61-0.22" } }; --Greathorn Uwanu
	[140435] = { zoneID = 0, overlay = { "0.29-0.48","0.34-0.48","0.38-0.64","0.42-0.66","0.44-0.61","0.45-0.36","0.51-0.45" } }; --Greyfur
	[135838] = { zoneID = 0, overlay = { "0.24-0.57","0.24-0.59","0.25-0.62","0.32-0.43","0.32-0.58","0.36-0.61","0.38-0.43","0.39-0.43","0.39-0.63","0.39-0.64","0.41-0.64","0.42-0.63","0.42-0.64","0.43-0.61","0.43-0.63","0.44-0.65","0.44-0.68","0.46-0.70","0.47-0.54","0.48-0.56","0.55-0.34","0.56-0.34" } }; --Grimebreeze
	[141059] = { zoneID = 942, x = 0.619362235069275, y = 0.738605082035065, overlay = { "0.62-0.73" } }; --Grimscowl the Harebrained
	[134822] = { zoneID = 0, overlay = { "0.17-0.49","0.25-0.73","0.26-0.74","0.28-0.74","0.31-0.78","0.32-0.41","0.33-0.76","0.34-0.69","0.34-0.65","0.35-0.67","0.35-0.68","0.35-0.7","0.35-0.78","0.37-0.63","0.38-0.42","0.38-0.69","0.39-0.66","0.39-0.70","0.40-0.66","0.40-0.61","0.41-0.63","0.42-0.63","0.43-0.63","0.44-0.59","0.55-0.25","0.56-0.24","0.58-0.21","0.59-0.21","0.59-0.23","0.60-0.2","0.63-0.29","0.64-0.72","0.64-0.77","0.68-0.38","0.71-0.69","0.72-0.63","0.73-0.38","0.74-0.39","0.74-0.61","0.75-0.41","0.75-0.61","0.75-0.50","0.76-0.45","0.76-0.59","0.76-0.39","0.76-0.65","0.76-0.44","0.77-0.61","0.78-0.61","0.79-0.59" } }; --Gritplate Matriarch
	[140061] = { zoneID = 0, overlay = { "0.25-0.60","0.58-0.25","0.59-0.22","0.59-0.19","0.59-0.23","0.59-0.24","0.60-0.2","0.61-0.23","0.62-0.23" } }; --Grizzlefur Den-Mother
	[124580] = { zoneID = 0, overlay = { "0.15-0.61","0.15-0.59","0.16-0.65","0.17-0.50","0.19-0.47","0.2-0.51","0.20-0.52","0.23-0.73","0.33-0.68","0.33-0.70","0.34-0.67","0.35-0.67","0.38-0.22","0.38-0.67","0.39-0.64","0.41-0.67","0.42-0.68","0.43-0.59","0.44-0.60","0.52-0.58","0.60-0.76","0.60-0.78","0.62-0.76","0.64-0.73","0.65-0.79","0.69-0.37","0.72-0.64","0.74-0.8","0.74-0.38","0.75-0.40","0.75-0.41","0.75-0.39","0.76-0.51","0.76-0.63","0.76-0.40","0.77-0.60","0.77-0.58","0.78-0.6","0.79-0.58","0.81-0.55","0.81-0.54","0.83-0.56" } }; --Grotto Terrapin
	[136893] = { zoneID = 0, overlay = { "0.27-0.72","0.28-0.70","0.29-0.68","0.3-0.67","0.30-0.68","0.30-0.7","0.30-0.71","0.30-0.65","0.30-0.67","0.31-0.68","0.31-0.67","0.31-0.73","0.31-0.66","0.31-0.63","0.32-0.68","0.32-0.7","0.33-0.63","0.34-0.41","0.34-0.79","0.35-0.71","0.36-0.73","0.37-0.76","0.37-0.71","0.37-0.75","0.37-0.74","0.38-0.74","0.38-0.77","0.38-0.75","0.38-0.76","0.41-0.60","0.43-0.52","0.43-0.58","0.44-0.73","0.45-0.50","0.46-0.45","0.47-0.22","0.47-0.42","0.48-0.48","0.48-0.47","0.48-0.33","0.48-0.24","0.49-0.26","0.49-0.27","0.49-0.48","0.5-0.24","0.5-0.27","0.5-0.51","0.50-0.27","0.50-0.47","0.51-0.25","0.51-0.28","0.51-0.46","0.51-0.47","0.51-0.48","0.51-0.27","0.51-0.45","0.51-0.42","0.51-0.49","0.52-0.30","0.52-0.27","0.52-0.48","0.52-0.46","0.52-0.24","0.52-0.45","0.52-0.49","0.52-0.26","0.52-0.47","0.53-0.41","0.53-0.46","0.53-0.38","0.54-0.50","0.54-0.36","0.54-0.46","0.55-0.54","0.55-0.35","0.55-0.44","0.56-0.37","0.56-0.35","0.57-0.35","0.58-0.37","0.58-0.55","0.58-0.38","0.59-0.37","0.59-0.36","0.59-0.71","0.61-0.37","0.62-0.57","0.62-0.45","0.62-0.58","0.63-0.46","0.63-0.32","0.64-0.66","0.64-0.43","0.65-0.45","0.65-0.67","0.66-0.53","0.66-0.71","0.66-0.64","0.66-0.44","0.66-0.62","0.66-0.66","0.66-0.43","0.67-0.45","0.67-0.46","0.67-0.47","0.67-0.51","0.67-0.68","0.67-0.7","0.68-0.73","0.68-0.47","0.68-0.48","0.68-0.51","0.68-0.72","0.68-0.50","0.68-0.42","0.68-0.68","0.69-0.47","0.69-0.5","0.69-0.67","0.69-0.69","0.69-0.71","0.69-0.52","0.69-0.48","0.69-0.66","0.69-0.68","0.69-0.72","0.70-0.69","0.70-0.76","0.70-0.70","0.70-0.66","0.71-0.68","0.71-0.74","0.71-0.82","0.71-0.83","0.71-0.66","0.71-0.84","0.72-0.7","0.72-0.83","0.72-0.66","0.72-0.84","0.72-0.85","0.72-0.87","0.73-0.84","0.73-0.81","0.73-0.88","0.73-0.82","0.73-0.85","0.74-0.83","0.74-0.61","0.74-0.64","0.74-0.66","0.75-0.65","0.79-0.61","0.8-0.70","0.80-0.74","0.80-0.75","0.81-0.74","0.81-0.75","0.81-0.76","0.81-0.73","0.81-0.77","0.81-0.80","0.81-0.78","0.82-0.77","0.82-0.79","0.82-0.80","0.82-0.78","0.83-0.80","0.83-0.83","0.87-0.86","0.88-0.84","0.88-0.85","0.89-0.85" } }; --Groundshaker Aggan
	[127129] = { zoneID = 896, x = 0.503427624702454, y = 0.206377133727074 }; --Grozgore
	[138991] = { zoneID = 0, overlay = { "0.32-0.47","0.32-0.4","0.32-0.41","0.33-0.38","0.33-0.26","0.33-0.42","0.33-0.48","0.34-0.39","0.35-0.40","0.44-0.60","0.44-0.56","0.44-0.64","0.45-0.62","0.45-0.64","0.57-0.26","0.57-0.25","0.62-0.31","0.63-0.30" } }; --Grrl
	[138632] = { zoneID = 0, overlay = { "0.29-0.51","0.32-0.57","0.33-0.39","0.33-0.40","0.33-0.38","0.37-0.72","0.37-0.46","0.37-0.62","0.38-0.49","0.38-0.44","0.38-0.46","0.39-0.42","0.39-0.43","0.39-0.65","0.39-0.36","0.39-0.63","0.4-0.35","0.40-0.54","0.40-0.64","0.40-0.74","0.40-0.65","0.40-0.34","0.41-0.63","0.41-0.64","0.41-0.66","0.41-0.35","0.42-0.65","0.42-0.67","0.42-0.66","0.43-0.62","0.43-0.63","0.43-0.67","0.44-0.62","0.44-0.67","0.45-0.53","0.46-0.63","0.46-0.49","0.46-0.51","0.46-0.56","0.47-0.54","0.47-0.53","0.47-0.49","0.47-0.50","0.48-0.51","0.48-0.5","0.51-0.49","0.51-0.5" } }; --Guardian Asuda
	[139431] = { zoneID = 1034, artID = 1015, x = 0.688037633895874, y = 0.5549294948577881, overlay = { "0.24-0.57","0.24-0.59","0.25-0.59","0.27-0.62","0.28-0.49","0.28-0.50","0.28-0.56","0.29-0.50","0.29-0.48","0.30-0.47","0.31-0.35","0.31-0.43","0.31-0.44","0.31-0.45","0.31-0.42","0.31-0.74","0.32-0.41","0.32-0.43","0.33-0.39","0.33-0.40","0.33-0.41","0.33-0.69","0.33-0.70","0.33-0.68","0.34-0.39","0.34-0.69","0.34-0.61","0.34-0.63","0.34-0.40","0.34-0.60","0.35-0.39","0.35-0.61","0.36-0.38","0.37-0.65","0.38-0.62","0.38-0.65","0.38-0.67","0.39-0.36","0.39-0.59","0.39-0.64","0.39-0.26","0.40-0.65","0.40-0.33","0.40-0.34","0.41-0.63","0.41-0.29","0.42-0.66","0.43-0.34","0.45-0.35","0.48-0.73","0.49-0.54","0.51-0.50","0.54-0.27","0.55-0.30","0.55-0.32","0.55-0.34","0.55-0.33","0.55-0.31","0.55-0.38","0.57-0.34" } }; --Guardian of Tombs
	[139233] = { zoneID = 895, x = 0.578459799289703, y = 0.559010028839111, overlay = { "0.57-0.56" } }; --Gulliver
	[139355] = { zoneID = 0, overlay = { "0.17-0.66","0.17-0.64","0.17-0.68","0.18-0.49","0.32-0.72","0.32-0.37","0.38-0.68","0.39-0.67","0.43-0.59","0.45-0.62","0.46-0.58","0.47-0.62","0.47-0.59","0.47-0.60","0.48-0.55","0.48-0.52","0.49-0.29","0.49-0.51","0.51-0.62","0.57-0.25","0.59-0.74","0.6-0.25" } }; --Guran the Frostblade
	[138993] = { zoneID = 0 }; --Gurlack
	[137057] = { zoneID = 0, overlay = { "0.16-0.61","0.16-0.67","0.17-0.58","0.17-0.65","0.17-0.64","0.18-0.68","0.2-0.47","0.21-0.71","0.30-0.45","0.32-0.37","0.32-0.72","0.32-0.38","0.32-0.33","0.32-0.7","0.32-0.73","0.33-0.36","0.33-0.43","0.33-0.39","0.33-0.40","0.34-0.38","0.34-0.45","0.35-0.38","0.37-0.68","0.38-0.70","0.39-0.63","0.39-0.64","0.39-0.65","0.40-0.64","0.41-0.62","0.41-0.64","0.41-0.63","0.42-0.6","0.42-0.62","0.42-0.52","0.42-0.63","0.42-0.65","0.43-0.60","0.43-0.62","0.43-0.66","0.43-0.57","0.43-0.64","0.43-0.59","0.44-0.52","0.44-0.56","0.44-0.60","0.44-0.63","0.44-0.65","0.44-0.66","0.44-0.6","0.45-0.61","0.45-0.55","0.45-0.57","0.45-0.58","0.45-0.63","0.45-0.56","0.45-0.53","0.45-0.65","0.46-0.64","0.46-0.60","0.46-0.63","0.47-0.50","0.47-0.59","0.47-0.64","0.47-0.62","0.47-0.68","0.47-0.60","0.47-0.61","0.47-0.58","0.48-0.52","0.49-0.60","0.5-0.55","0.5-0.60","0.50-0.56","0.50-0.30","0.50-0.25","0.51-0.47","0.51-0.30","0.52-0.29","0.52-0.28","0.52-0.50","0.53-0.52","0.54-0.56","0.54-0.50","0.54-0.28","0.54-0.55","0.56-0.27","0.57-0.26","0.57-0.24","0.58-0.62","0.58-0.73","0.58-0.58","0.58-0.26","0.6-0.25","0.60-0.31","0.61-0.31","0.62-0.34","0.63-0.28","0.63-0.30","0.63-0.33","0.64-0.31","0.65-0.32","0.65-0.33","0.7-0.65","0.74-0.56","0.78-0.35" } }; --Gurthani the Elder
	[140681] = { zoneID = 0, overlay = { "0.23-0.70","0.23-0.65","0.24-0.62","0.24-0.59" } }; --Gurudu The Gorge
	[128674] = { zoneID = 864, artID = 889, x = 0.6402006149291992, y = 0.4750157296657562 }; --Gut-Gut the Glutton
	[128426] = { zoneID = 863, artID = 888, x = 0.328894168138504, y = 0.430654585361481, overlay = { "0.32-0.42" } }; --Gutrip
	[140768] = { zoneID = 1037, artID = 1018, x = 0.4201247096061707, y = 0.3826112747192383, overlay = { "0.27-0.46","0.27-0.45","0.31-0.50","0.31-0.44","0.31-0.46","0.31-0.41","0.32-0.50","0.32-0.62","0.32-0.37","0.32-0.40","0.32-0.43","0.32-0.34","0.32-0.49","0.32-0.45","0.33-0.37","0.33-0.40","0.33-0.43","0.33-0.45","0.33-0.47","0.33-0.61","0.33-0.64","0.33-0.41","0.33-0.48","0.34-0.38","0.34-0.40","0.34-0.46","0.34-0.41","0.34-0.47","0.34-0.58","0.34-0.44","0.34-0.56","0.34-0.51","0.34-0.74","0.35-0.41","0.35-0.44","0.35-0.52","0.35-0.58","0.35-0.43","0.35-0.46","0.35-0.47","0.35-0.49","0.35-0.54","0.35-0.55","0.36-0.45","0.36-0.51","0.36-0.53","0.36-0.78","0.37-0.50","0.37-0.51","0.37-0.62","0.37-0.40","0.38-0.39","0.38-0.51","0.38-0.54","0.38-0.52","0.39-0.51","0.39-0.44","0.39-0.42","0.39-0.66","0.40-0.42","0.40-0.49","0.40-0.40","0.40-0.45","0.40-0.51","0.41-0.41","0.41-0.43","0.41-0.51","0.41-0.42","0.42-0.49","0.42-0.51","0.42-0.39","0.42-0.40","0.43-0.39","0.43-0.42","0.44-0.39","0.44-0.38","0.44-0.37","0.45-0.50","0.45-0.61","0.46-0.37","0.46-0.36","0.46-0.43","0.47-0.35","0.47-0.36","0.48-0.37","0.48-0.42","0.49-0.29","0.49-0.42","0.50-0.28","0.51-0.4","0.51-0.27","0.51-0.46","0.52-0.46","0.53-0.42","0.53-0.26","0.53-0.32","0.53-0.35","0.53-0.30","0.54-0.40","0.54-0.43","0.54-0.48","0.54-0.25","0.54-0.42","0.55-0.45","0.55-0.59","0.56-0.51","0.56-0.49","0.56-0.47","0.57-0.27","0.57-0.54","0.57-0.46","0.57-0.48","0.58-0.42","0.58-0.46","0.58-0.40","0.58-0.41","0.58-0.25","0.58-0.47","0.59-0.24","0.59-0.47","0.59-0.51","0.59-0.44","0.59-0.48","0.6-0.24","0.60-0.22","0.60-0.24","0.60-0.54","0.60-0.48","0.61-0.23","0.61-0.2","0.61-0.49","0.61-0.29","0.61-0.42","0.62-0.50","0.62-0.26","0.62-0.54","0.62-0.39","0.63-0.50","0.63-0.41","0.63-0.52","0.64-0.50","0.64-0.31","0.64-0.40","0.64-0.41","0.64-0.33","0.64-0.52","0.65-0.41","0.65-0.47","0.65-0.48","0.65-0.55","0.65-0.42","0.65-0.45","0.66-0.40","0.66-0.42","0.66-0.56","0.66-0.61","0.66-0.41","0.66-0.43","0.66-0.38","0.66-0.53","0.66-0.55","0.67-0.36","0.67-0.52","0.67-0.38","0.67-0.46","0.67-0.53","0.68-0.40","0.68-0.47","0.69-0.48","0.76-0.60" } }; --Guuru the Mountain-Breaker
	[127001] = { zoneID = 863, artID = 888, x = 0.338049709796906, y = 0.859970271587372, overlay = { "0.33-0.87","0.33-0.86" } }; --Gwugnug the Cursed
	[141226] = { zoneID = 942, x = 0.351858049631119, y = 0.777995228767395 }; --Haegol the Hammer
	[134738] = { zoneID = 862, x = 0.42033988237381, y = 0.362165480852127 }; --Hakbi the Risen
	[138824] = { zoneID = 0, overlay = { "0.15-0.67","0.16-0.64","0.16-0.69","0.17-0.65","0.17-0.68","0.17-0.69","0.17-0.73","0.17-0.53","0.17-0.63","0.17-0.66","0.17-0.7","0.18-0.69","0.19-0.73","0.2-0.73","0.20-0.70","0.22-0.75","0.31-0.76","0.32-0.40","0.32-0.71","0.32-0.35","0.33-0.39","0.33-0.41","0.33-0.44","0.34-0.40","0.34-0.42","0.34-0.70","0.35-0.70","0.35-0.39","0.35-0.43","0.35-0.45","0.39-0.67","0.39-0.59","0.41-0.67","0.41-0.62","0.41-0.64","0.42-0.58","0.42-0.60","0.42-0.61","0.43-0.64","0.43-0.58","0.43-0.66","0.43-0.62","0.44-0.65","0.45-0.57","0.45-0.59","0.45-0.60","0.45-0.61","0.45-0.58","0.45-0.65","0.45-0.52","0.46-0.59","0.46-0.54","0.46-0.60","0.46-0.61","0.46-0.52","0.47-0.64","0.47-0.56","0.48-0.61","0.48-0.62","0.48-0.60","0.49-0.30","0.49-0.52","0.53-0.32","0.53-0.28","0.53-0.54","0.54-0.27","0.54-0.24","0.54-0.25","0.55-0.24","0.56-0.29","0.57-0.26","0.57-0.68","0.59-0.24","0.62-0.29","0.62-0.32","0.64-0.30" } }; --Halfid Ironeye
	[138569] = { zoneID = 0, overlay = { "0.22-0.67","0.23-0.50","0.23-0.51","0.24-0.50","0.24-0.63","0.24-0.39","0.24-0.56","0.25-0.60","0.25-0.68","0.26-0.51","0.26-0.52","0.27-0.49","0.27-0.63","0.27-0.64","0.28-0.66","0.28-0.37","0.28-0.49","0.28-0.51","0.28-0.65","0.28-0.48","0.29-0.36","0.29-0.52","0.29-0.32","0.29-0.47","0.29-0.38","0.29-0.46","0.29-0.35","0.3-0.45","0.3-0.51","0.30-0.35","0.30-0.46","0.30-0.52","0.30-0.55","0.31-0.34","0.31-0.72","0.31-0.74","0.31-0.37","0.31-0.38","0.31-0.49","0.31-0.54","0.32-0.30","0.32-0.56","0.32-0.32","0.32-0.4","0.32-0.33","0.32-0.34","0.32-0.35","0.32-0.36","0.32-0.42","0.32-0.70","0.32-0.74","0.32-0.75","0.33-0.55","0.33-0.57","0.33-0.74","0.33-0.39","0.33-0.56","0.33-0.33","0.33-0.58","0.33-0.41","0.33-0.59","0.33-0.70","0.34-0.35","0.34-0.56","0.34-0.6","0.34-0.69","0.35-0.37","0.35-0.69","0.35-0.54","0.36-0.70","0.36-0.26","0.36-0.69","0.36-0.25","0.37-0.37","0.37-0.61","0.37-0.72","0.37-0.24","0.37-0.25","0.37-0.70","0.37-0.71","0.37-0.36","0.38-0.24","0.38-0.25","0.38-0.73","0.38-0.67","0.38-0.74","0.38-0.37","0.38-0.61","0.38-0.72","0.38-0.65","0.39-0.26","0.39-0.27","0.39-0.37","0.39-0.63","0.39-0.64","0.40-0.66","0.40-0.27","0.40-0.35","0.41-0.29","0.41-0.33","0.41-0.75","0.41-0.25","0.41-0.35","0.42-0.37","0.42-0.75","0.43-0.36","0.43-0.66","0.43-0.74","0.43-0.33","0.43-0.67","0.43-0.35","0.44-0.73","0.44-0.35","0.44-0.74","0.45-0.36","0.45-0.73","0.45-0.64","0.45-0.70","0.45-0.72","0.45-0.35","0.45-0.74","0.45-0.37","0.46-0.36","0.46-0.66","0.46-0.74","0.46-0.73","0.46-0.34","0.46-0.6","0.46-0.63","0.46-0.61","0.46-0.62","0.46-0.68","0.47-0.56","0.47-0.40","0.47-0.44","0.47-0.52","0.47-0.37","0.47-0.46","0.47-0.69","0.48-0.67","0.48-0.39","0.48-0.73","0.48-0.28","0.48-0.69","0.48-0.78","0.48-0.8","0.49-0.74","0.49-0.27","0.49-0.5","0.49-0.53","0.49-0.67","0.49-0.75","0.49-0.77","0.5-0.72","0.50-0.24","0.50-0.47","0.50-0.76","0.50-0.48","0.50-0.51","0.50-0.74","0.51-0.22","0.51-0.51","0.51-0.48","0.51-0.50","0.51-0.26","0.51-0.49","0.51-0.76","0.52-0.24","0.52-0.75","0.52-0.73","0.52-0.7","0.52-0.25","0.52-0.74","0.53-0.70","0.53-0.74","0.53-0.76","0.53-0.75","0.53-0.71","0.53-0.82","0.54-0.26","0.54-0.81","0.54-0.71","0.54-0.78","0.54-0.79","0.54-0.80","0.54-0.82","0.54-0.77","0.55-0.74","0.55-0.72" } }; --Harbinger Vor'zzyx
	[134800] = { zoneID = 0, overlay = { "0.22-0.73","0.22-0.74","0.23-0.72","0.23-0.76","0.24-0.73","0.26-0.70","0.3-0.68","0.32-0.81","0.34-0.71","0.35-0.66","0.35-0.65","0.4-0.66","0.40-0.63","0.40-0.67","0.41-0.63","0.42-0.66","0.42-0.68","0.43-0.63","0.43-0.59","0.44-0.63","0.47-0.42","0.54-0.64","0.57-0.75","0.60-0.77","0.63-0.76","0.64-0.72","0.70-0.55","0.72-0.65","0.73-0.39","0.75-0.39","0.75-0.40","0.75-0.41","0.75-0.44","0.75-0.49","0.76-0.49","0.76-0.61","0.76-0.44","0.78-0.59","0.79-0.59","0.79-0.6","0.81-0.58" } }; --Hardened Snapjaw
	[139406] = { zoneID = 0, overlay = { "0.17-0.67","0.32-0.72","0.38-0.65","0.39-0.63","0.40-0.65","0.42-0.66","0.42-0.65","0.43-0.63","0.44-0.69","0.46-0.62","0.46-0.59","0.46-0.63","0.48-0.56","0.48-0.61","0.52-0.29","0.54-0.34" } }; --Hassan the Bloody Scale
	[138618] = { zoneID = 896, x = 0.243201300501823, y = 0.300116002559662, overlay = { "0.23-0.30","0.23-0.29" } }; --Haywire Golem
	[139760] = { zoneID = 1337, artID = 1171, x = 0.3415924906730652, y = 0.5184481143951416, overlay = { "0.02-0.61","0.03-0.58","0.03-0.59","0.03-0.60","0.04-0.60","0.16-0.56","0.16-0.58","0.18-0.71","0.32-0.40","0.34-0.40","0.35-0.40","0.41-0.65","0.41-0.68","0.42-0.61","0.43-0.60","0.43-0.67","0.43-0.59","0.43-0.63","0.43-0.65","0.44-0.56","0.44-0.58","0.44-0.59","0.44-0.62","0.45-0.65","0.46-0.53","0.47-0.61","0.47-0.62","0.47-0.6","0.48-0.59","0.48-0.60","0.48-0.61","0.49-0.29","0.54-0.28","0.59-0.22","0.61-0.30","0.64-0.29","0.67-0.34" } }; --Head Navigator Franklin
	[136878] = { zoneID = 981, artID = 981, x = 0.6799765825271606, y = 0.5675484538078308, overlay = { "0.12-0.70","0.16-0.63","0.18-0.54","0.19-0.71","0.21-0.72","0.26-0.71","0.29-0.70","0.3-0.74","0.30-0.66","0.31-0.68","0.31-0.64","0.31-0.71","0.31-0.63","0.31-0.65","0.32-0.62","0.33-0.60","0.36-0.74","0.36-0.21","0.36-0.24","0.37-0.75","0.37-0.74","0.37-0.76","0.38-0.21","0.38-0.20","0.38-0.74","0.38-0.76","0.38-0.22","0.38-0.71","0.38-0.73","0.39-0.21","0.39-0.76","0.40-0.40","0.40-0.66","0.41-0.38","0.41-0.70","0.42-0.63","0.43-0.66","0.45-0.63","0.45-0.45","0.45-0.47","0.45-0.43","0.46-0.51","0.46-0.44","0.46-0.19","0.46-0.24","0.46-0.6","0.47-0.27","0.47-0.43","0.47-0.21","0.47-0.25","0.47-0.42","0.47-0.2","0.47-0.22","0.47-0.24","0.47-0.40","0.47-0.41","0.48-0.24","0.48-0.30","0.48-0.25","0.49-0.25","0.49-0.45","0.49-0.26","0.49-0.39","0.50-0.28","0.50-0.47","0.50-0.26","0.50-0.24","0.51-0.27","0.51-0.30","0.51-0.51","0.51-0.47","0.51-0.44","0.51-0.28","0.51-0.49","0.51-0.25","0.51-0.45","0.52-0.47","0.52-0.45","0.52-0.29","0.52-0.37","0.53-0.36","0.53-0.44","0.53-0.46","0.53-0.47","0.53-0.24","0.54-0.27","0.54-0.47","0.55-0.35","0.55-0.4","0.55-0.36","0.56-0.26","0.56-0.36","0.57-0.26","0.57-0.35","0.57-0.36","0.57-0.48","0.58-0.36","0.59-0.36","0.59-0.22","0.59-0.38","0.59-0.45","0.59-0.46","0.60-0.47","0.60-0.49","0.60-0.37","0.61-0.35","0.61-0.45","0.61-0.49","0.62-0.37","0.62-0.46","0.62-0.4","0.63-0.41","0.63-0.45","0.63-0.53","0.63-0.30","0.64-0.46","0.64-0.53","0.64-0.55","0.66-0.44","0.66-0.39","0.66-0.46","0.66-0.67","0.67-0.43","0.67-0.69","0.67-0.70","0.67-0.44","0.67-0.68","0.67-0.39","0.67-0.45","0.67-0.54","0.68-0.48","0.68-0.65","0.68-0.53","0.68-0.46","0.68-0.47","0.68-0.50","0.68-0.55","0.68-0.52","0.69-0.49","0.69-0.69","0.69-0.50","0.69-0.55","0.69-0.66","0.69-0.71","0.69-0.72","0.69-0.56","0.69-0.7","0.70-0.84","0.70-0.66","0.70-0.67","0.70-0.61","0.70-0.7","0.70-0.72","0.70-0.82","0.71-0.55","0.71-0.49","0.71-0.82","0.71-0.83","0.71-0.85","0.71-0.6","0.71-0.77","0.71-0.81","0.71-0.84","0.72-0.54","0.72-0.66","0.72-0.82","0.72-0.88","0.72-0.83","0.72-0.84","0.73-0.80","0.73-0.86","0.73-0.65","0.73-0.68","0.73-0.81","0.73-0.62","0.73-0.67","0.73-0.83","0.74-0.84","0.74-0.86","0.74-0.82","0.75-0.63","0.75-0.84","0.75-0.67","0.75-0.80","0.76-0.84","0.76-0.74","0.77-0.80","0.78-0.70","0.79-0.73","0.79-0.74","0.80-0.71","0.80-0.72","0.80-0.76","0.80-0.69","0.81-0.74","0.81-0.73","0.81-0.77","0.81-0.78","0.81-0.76","0.82-0.77","0.82-0.79","0.84-0.87","0.85-0.84","0.86-0.86","0.87-0.85","0.87-0.86","0.88-0.83" } }; --Headbang
	[140080] = { zoneID = 0 }; --Headbasher
	[134637] = { zoneID = 862, artID = 887, x = 0.6307862997055054, y = 0.1402785331010819 }; --Headhunter Lee'za
	[137059] = { zoneID = 0, overlay = { "0.16-0.61","0.17-0.58","0.17-0.67","0.20-0.46","0.32-0.37","0.32-0.71","0.32-0.72","0.32-0.68","0.32-0.7","0.33-0.71","0.33-0.39","0.34-0.68","0.39-0.72","0.41-0.64","0.41-0.63","0.42-0.67","0.42-0.65","0.42-0.58","0.43-0.59","0.43-0.55","0.43-0.65","0.44-0.56","0.44-0.64","0.44-0.58","0.44-0.65","0.44-0.55","0.45-0.6","0.45-0.53","0.45-0.64","0.45-0.55","0.46-0.55","0.46-0.56","0.46-0.53","0.46-0.60","0.46-0.61","0.47-0.52","0.47-0.55","0.47-0.61","0.47-0.58","0.51-0.28","0.52-0.28","0.54-0.28","0.56-0.24","0.57-0.24","0.59-0.74","0.62-0.63" } }; --Headshrinker Gaha
	[135999] = { zoneID = 0, overlay = { "0.18-0.69","0.31-0.35","0.33-0.40","0.34-0.43","0.37-0.30","0.39-0.4","0.44-0.62","0.47-0.66","0.52-0.28","0.54-0.27" } }; --Heliodor
	[127901] = { zoneID = 896, x = 0.593574404716492, y = 0.55403858423233 }; --Henry Breakwater
	[138637] = { zoneID = 0 }; --Hephet
	[138570] = { zoneID = 981, artID = 981, x = 0.400809645652771, y = 0.670559287071228, overlay = { "0.21-0.50","0.22-0.51","0.22-0.54","0.22-0.53","0.22-0.55","0.23-0.55","0.23-0.53","0.23-0.57","0.24-0.38","0.25-0.5","0.25-0.38","0.25-0.48","0.25-0.36","0.26-0.39","0.26-0.62","0.27-0.49","0.27-0.62","0.27-0.65","0.27-0.38","0.27-0.51","0.27-0.63","0.28-0.48","0.28-0.50","0.28-0.66","0.28-0.36","0.29-0.66","0.29-0.46","0.29-0.47","0.29-0.49","0.29-0.33","0.29-0.52","0.3-0.47","0.3-0.49","0.3-0.68","0.30-0.55","0.30-0.5","0.30-0.34","0.30-0.35","0.30-0.47","0.30-0.51","0.30-0.32","0.31-0.50","0.31-0.36","0.31-0.33","0.31-0.42","0.31-0.56","0.31-0.73","0.32-0.35","0.32-0.40","0.32-0.73","0.32-0.33","0.32-0.55","0.32-0.68","0.32-0.56","0.32-0.59","0.32-0.75","0.33-0.56","0.33-0.68","0.33-0.54","0.33-0.69","0.34-0.21","0.34-0.40","0.35-0.39","0.35-0.26","0.36-0.26","0.36-0.38","0.36-0.69","0.36-0.73","0.36-0.25","0.36-0.70","0.36-0.24","0.37-0.65","0.37-0.37","0.37-0.62","0.37-0.70","0.37-0.24","0.37-0.25","0.37-0.72","0.38-0.26","0.38-0.71","0.38-0.62","0.38-0.72","0.38-0.37","0.39-0.37","0.39-0.65","0.39-0.27","0.39-0.36","0.39-0.64","0.39-0.66","0.4-0.28","0.40-0.73","0.40-0.29","0.40-0.35","0.40-0.65","0.41-0.27","0.41-0.29","0.41-0.65","0.41-0.64","0.42-0.65","0.42-0.73","0.42-0.75","0.42-0.74","0.42-0.35","0.42-0.62","0.42-0.31","0.42-0.64","0.42-0.67","0.43-0.33","0.43-0.36","0.43-0.66","0.43-0.73","0.44-0.74","0.44-0.34","0.44-0.36","0.44-0.61","0.45-0.35","0.45-0.36","0.45-0.73","0.45-0.72","0.46-0.57","0.46-0.74","0.46-0.70","0.47-0.38","0.47-0.52","0.47-0.70","0.47-0.71","0.47-0.25","0.47-0.55","0.47-0.69","0.47-0.56","0.47-0.72","0.47-0.33","0.48-0.27","0.48-0.75","0.48-0.7","0.48-0.81","0.48-0.69","0.48-0.71","0.48-0.26","0.48-0.72","0.49-0.5","0.49-0.72","0.49-0.46","0.49-0.67","0.49-0.79","0.49-0.26","0.5-0.76","0.50-0.24","0.50-0.46","0.50-0.67","0.50-0.47","0.50-0.75","0.51-0.48","0.51-0.49","0.51-0.74","0.51-0.24","0.51-0.25","0.51-0.75","0.51-0.76","0.52-0.29","0.52-0.74","0.52-0.76","0.52-0.49","0.52-0.72","0.52-0.75","0.52-0.25","0.53-0.70","0.53-0.74","0.53-0.77","0.53-0.27","0.53-0.76","0.53-0.8","0.53-0.81","0.53-0.84","0.54-0.30","0.54-0.82","0.54-0.28","0.54-0.79","0.55-0.33","0.55-0.75","0.55-0.47" } }; --Herald Razzaqi
	[137058] = { zoneID = 0, overlay = { "0.16-0.62","0.16-0.61","0.16-0.69","0.17-0.60","0.17-0.56","0.19-0.68","0.20-0.46","0.31-0.73","0.32-0.72","0.32-0.69","0.32-0.39","0.32-0.43","0.33-0.40","0.33-0.39","0.34-0.39","0.36-0.67","0.42-0.63","0.42-0.64","0.42-0.62","0.42-0.59","0.43-0.65","0.44-0.59","0.44-0.57","0.44-0.60","0.45-0.65","0.45-0.52","0.46-0.53","0.46-0.55","0.46-0.56","0.46-0.61","0.46-0.66","0.46-0.57","0.46-0.58","0.47-0.62","0.47-0.55","0.48-0.58","0.48-0.62","0.49-0.61","0.52-0.70","0.53-0.30","0.53-0.28","0.54-0.28","0.56-0.25","0.57-0.25","0.58-0.73","0.6-0.3","0.62-0.29" } }; --Hexxer Magoda
	[139595] = { zoneID = 0 }; --High Guard Makag
	[139419] = { zoneID = 0, overlay = { "0.16-0.67","0.30-0.74","0.32-0.39","0.32-0.41","0.33-0.38","0.34-0.40","0.40-0.62","0.41-0.62","0.41-0.61","0.42-0.57","0.42-0.66","0.42-0.60","0.43-0.6","0.43-0.63","0.44-0.61","0.44-0.56","0.44-0.58","0.44-0.65","0.45-0.64","0.45-0.56","0.46-0.56","0.46-0.52","0.47-0.58","0.47-0.63","0.47-0.49","0.47-0.65","0.48-0.23","0.48-0.61","0.48-0.54","0.50-0.57","0.50-0.54","0.51-0.48","0.52-0.33","0.52-0.28","0.52-0.56","0.52-0.29","0.52-0.53","0.53-0.31","0.53-0.34","0.53-0.45","0.53-0.27","0.53-0.32","0.54-0.27","0.60-0.24","0.60-0.23","0.61-0.26","0.61-0.32","0.61-0.27","0.62-0.25","0.62-0.31","0.63-0.29","0.64-0.30" } }; --High Oracle Asayza
	[139404] = { zoneID = 0, overlay = { "0.32-0.39","0.33-0.41","0.37-0.68","0.39-0.65","0.4-0.66","0.40-0.67","0.42-0.61","0.43-0.63","0.43-0.59","0.43-0.58","0.43-0.61","0.43-0.67","0.44-0.65","0.44-0.56","0.44-0.66","0.45-0.57","0.45-0.59","0.45-0.64","0.46-0.52","0.46-0.55","0.46-0.63","0.47-0.55","0.47-0.54","0.47-0.62","0.48-0.61","0.48-0.62","0.48-0.57","0.49-0.52","0.51-0.63","0.52-0.29","0.53-0.28","0.53-0.29","0.53-0.51","0.53-0.27","0.54-0.36","0.54-0.52","0.58-0.72","0.62-0.29","0.62-0.31","0.63-0.30" } }; --High Prophet Massas
	[139697] = { zoneID = 0 }; --High Shaman Claxikar
	[139601] = { zoneID = 0 }; --High Shaman Morg
	[143536] = { zoneID = 862, x = 0.516, y = 0.582 }; --High Warlord Volrath
	[140693] = { zoneID = 0, overlay = { "0.25-0.60","0.28-0.64","0.28-0.65","0.31-0.54","0.31-0.57","0.32-0.54","0.32-0.57","0.33-0.60","0.33-0.48","0.33-0.56","0.33-0.62","0.36-0.59","0.36-0.48","0.36-0.44","0.37-0.45","0.37-0.48","0.37-0.44","0.38-0.53","0.39-0.37","0.39-0.64","0.39-0.53","0.40-0.51","0.41-0.30","0.42-0.27","0.42-0.25","0.42-0.21","0.42-0.36","0.43-0.53","0.43-0.27","0.44-0.35","0.45-0.37","0.45-0.36","0.46-0.32","0.47-0.43","0.47-0.47","0.48-0.47","0.50-0.49","0.51-0.50","0.51-0.48","0.51-0.47" } }; --Hisskarath
	[140372] = { zoneID = 0, overlay = { "0.49-0.19","0.54-0.26","0.54-0.37","0.55-0.30","0.55-0.36","0.55-0.31","0.55-0.34","0.55-0.28","0.55-0.29","0.55-0.40","0.55-0.4","0.56-0.39","0.56-0.40","0.57-0.28","0.58-0.28","0.58-0.34","0.58-0.20","0.58-0.29","0.59-0.36","0.59-0.24","0.6-0.34","0.60-0.32","0.61-0.32","0.61-0.33" } }; --Hive Guardian Ksh'ix
	[140374] = { zoneID = 0, overlay = { "0.49-0.52","0.52-0.37","0.53-0.30","0.54-0.27","0.54-0.29","0.55-0.34","0.55-0.29","0.55-0.30","0.55-0.35","0.55-0.32","0.55-0.40","0.56-0.39","0.57-0.35","0.58-0.28","0.58-0.34","0.59-0.34","0.59-0.30","0.60-0.33","0.61-0.32" } }; --Hive Guardian Yx'nil
	[138849] = { zoneID = 0, overlay = { "0.16-0.56","0.16-0.63","0.17-0.63","0.17-0.67","0.19-0.47","0.31-0.72","0.32-0.42","0.32-0.44","0.32-0.28","0.32-0.32","0.32-0.34","0.33-0.39","0.33-0.4","0.33-0.40","0.34-0.39","0.34-0.52","0.34-0.43","0.35-0.46","0.35-0.48","0.35-0.42","0.35-0.44","0.35-0.45","0.36-0.43","0.36-0.48","0.36-0.41","0.36-0.38","0.37-0.49","0.37-0.43","0.37-0.77","0.38-0.43","0.38-0.68","0.39-0.42","0.39-0.66","0.40-0.63","0.40-0.65","0.41-0.63","0.41-0.68","0.42-0.57","0.42-0.61","0.42-0.62","0.43-0.61","0.43-0.58","0.43-0.59","0.43-0.64","0.43-0.38","0.43-0.62","0.43-0.63","0.44-0.57","0.44-0.66","0.44-0.59","0.44-0.6","0.44-0.58","0.44-0.64","0.44-0.61","0.45-0.56","0.45-0.63","0.45-0.58","0.45-0.62","0.45-0.66","0.45-0.57","0.45-0.53","0.45-0.59","0.46-0.61","0.46-0.55","0.46-0.58","0.47-0.59","0.47-0.56","0.47-0.60","0.47-0.66","0.47-0.58","0.48-0.37","0.48-0.62","0.49-0.58","0.49-0.32","0.49-0.63","0.49-0.61","0.49-0.30","0.51-0.29","0.51-0.30","0.52-0.30","0.52-0.59","0.53-0.26","0.55-0.27","0.55-0.22","0.56-0.25","0.56-0.26","0.56-0.70","0.56-0.73","0.57-0.25","0.57-0.23","0.57-0.26","0.57-0.75","0.58-0.73","0.58-0.74","0.58-0.22","0.59-0.27","0.59-0.74","0.6-0.23","0.62-0.27" } }; --Hivelord Vix'ick
	[130443] = { zoneID = 864, artID = 889, x = 0.536000728607178, y = 0.537231802940369 }; --Hivemother Kraxi
	[138647] = { zoneID = 1036, artID = 1017, x = 0.3740948438644409, y = 0.6389632225036621, overlay = { "0.15-0.65","0.16-0.58","0.16-0.66","0.16-0.68","0.16-0.67","0.16-0.72","0.17-0.57","0.17-0.66","0.18-0.68","0.18-0.54","0.18-0.70","0.18-0.69","0.18-0.48","0.27-0.71","0.28-0.72","0.31-0.73","0.32-0.74","0.37-0.67","0.40-0.63","0.41-0.51","0.42-0.59","0.43-0.51","0.43-0.64","0.43-0.53","0.43-0.58","0.43-0.61","0.44-0.63","0.44-0.57","0.45-0.63","0.46-0.54","0.46-0.55","0.46-0.53","0.47-0.54","0.47-0.62","0.47-0.61","0.48-0.53","0.48-0.60","0.48-0.61","0.49-0.56","0.52-0.36","0.53-0.32","0.53-0.28","0.56-0.23","0.57-0.25","0.57-0.70","0.57-0.24","0.58-0.21","0.62-0.3","0.63-0.3" } }; --Hjana Fogbringer
	[139875] = { zoneID = 0 }; --Hollow Widow
	[137183] = { zoneID = 895, x = 0.64199996, y = 0.192 }; --Honey-Coated Slitherer
	[138370] = { zoneID = 0, overlay = { "0.16-0.67","0.26-0.32","0.29-0.69","0.29-0.71","0.3-0.66","0.3-0.68","0.30-0.66","0.30-0.68","0.30-0.67","0.31-0.67","0.31-0.68","0.32-0.69","0.32-0.70","0.34-0.73","0.37-0.51","0.37-0.76","0.38-0.73","0.38-0.76","0.38-0.75","0.38-0.77","0.42-0.64","0.45-0.47","0.45-0.42","0.45-0.45","0.46-0.44","0.46-0.45","0.46-0.61","0.46-0.22","0.46-0.62","0.46-0.63","0.47-0.42","0.47-0.23","0.47-0.37","0.47-0.43","0.48-0.23","0.48-0.25","0.48-0.26","0.48-0.42","0.48-0.61","0.49-0.25","0.49-0.46","0.50-0.24","0.51-0.41","0.51-0.47","0.52-0.43","0.52-0.47","0.52-0.41","0.52-0.48","0.52-0.45","0.53-0.47","0.53-0.44","0.54-0.26","0.55-0.34","0.57-0.36","0.58-0.37","0.58-0.41","0.59-0.37","0.6-0.67","0.60-0.49","0.60-0.38","0.60-0.68","0.61-0.49","0.62-0.47","0.64-0.45","0.64-0.61","0.66-0.63","0.66-0.7","0.66-0.44","0.66-0.72","0.66-0.45","0.67-0.67","0.67-0.68","0.67-0.70","0.67-0.42","0.67-0.46","0.67-0.52","0.67-0.65","0.67-0.7","0.67-0.47","0.68-0.68","0.68-0.72","0.68-0.49","0.68-0.47","0.68-0.51","0.69-0.5","0.69-0.72","0.69-0.82","0.69-0.71","0.69-0.49","0.69-0.68","0.69-0.64","0.7-0.48","0.7-0.70","0.70-0.55","0.71-0.85","0.72-0.84","0.72-0.66","0.72-0.86","0.72-0.83","0.72-0.62","0.74-0.37","0.74-0.65","0.76-0.59","0.78-0.61","0.79-0.78","0.80-0.74","0.80-0.73","0.80-0.78","0.80-0.76","0.81-0.78","0.81-0.77","0.82-0.77","0.82-0.78","0.82-0.81","0.82-0.82","0.82-0.84","0.85-0.85","0.85-0.86","0.86-0.86","0.87-0.84","0.88-0.85","0.88-0.84" } }; --Horko
	[142725] = { zoneID = 14, artID = 1137, x = 0.194308683276176, y = 0.613148748874664, overlay = { "0.26-0.31","0.26-0.32","0.26-0.33" } }; --Horrific Apparition
	[138831] = { zoneID = 0, overlay = { "0.16-0.66","0.16-0.69","0.17-0.72","0.17-0.49","0.17-0.56","0.17-0.69","0.19-0.71","0.20-0.72","0.20-0.71","0.31-0.39","0.32-0.35","0.32-0.36","0.32-0.69","0.33-0.40","0.38-0.70","0.41-0.69","0.42-0.62","0.42-0.65","0.42-0.68","0.42-0.60","0.43-0.59","0.43-0.64","0.43-0.58","0.44-0.57","0.44-0.59","0.44-0.60","0.44-0.65","0.45-0.56","0.46-0.55","0.46-0.64","0.47-0.58","0.47-0.62","0.47-0.61","0.48-0.58","0.49-0.58","0.52-0.36","0.53-0.32","0.53-0.34","0.54-0.26","0.56-0.25","0.57-0.7","0.58-0.25","0.58-0.54","0.59-0.25","0.61-0.33" } }; --Horvuld Oceanscythe
	[138653] = { zoneID = 0, overlay = { "0.15-0.64","0.15-0.63","0.15-0.66","0.16-0.65","0.16-0.67","0.16-0.60","0.17-0.66","0.17-0.68","0.17-0.72","0.17-0.59","0.18-0.68","0.19-0.68","0.20-0.7","0.27-0.72","0.28-0.73","0.30-0.73","0.31-0.73","0.39-0.69","0.40-0.64","0.40-0.66","0.41-0.62","0.41-0.64","0.41-0.65","0.42-0.59","0.42-0.49","0.42-0.57","0.43-0.58","0.44-0.58","0.44-0.67","0.44-0.66","0.45-0.59","0.45-0.61","0.45-0.65","0.45-0.60","0.45-0.55","0.46-0.54","0.46-0.59","0.46-0.60","0.46-0.53","0.46-0.56","0.47-0.63","0.47-0.58","0.48-0.49","0.48-0.50","0.49-0.56","0.49-0.61","0.50-0.28","0.51-0.49","0.52-0.29","0.52-0.27","0.52-0.31","0.53-0.28","0.53-0.29","0.62-0.29","0.62-0.31","0.64-0.30" } }; --Hosvir of the Rotting Hull
	[135923] = { zoneID = 1036, artID = 1017, x = 0.4133524298667908, y = 0.745512843132019, overlay = { "0.16-0.65","0.17-0.50","0.17-0.61","0.18-0.51","0.19-0.46","0.19-0.69","0.2-0.69","0.21-0.46","0.30-0.30","0.31-0.75","0.31-0.76","0.32-0.38","0.32-0.73","0.33-0.41","0.33-0.39","0.35-0.44","0.35-0.51","0.36-0.40","0.37-0.45","0.37-0.44","0.38-0.65","0.38-0.41","0.40-0.61","0.42-0.61","0.43-0.65","0.43-0.57","0.44-0.63","0.44-0.66","0.44-0.64","0.44-0.61","0.44-0.62","0.45-0.63","0.45-0.66","0.45-0.67","0.46-0.66","0.47-0.59","0.48-0.58","0.48-0.55","0.49-0.25","0.49-0.28","0.52-0.29","0.55-0.26","0.55-0.7","0.57-0.25","0.59-0.23","0.60-0.22","0.61-0.28","0.62-0.30","0.62-0.29","0.62-0.31","0.62-0.33","0.63-0.31","0.77-0.55" } }; --Hound of Gazzran
	[137140] = { zoneID = 0 }; --Hulking Charger
	[140110] = { zoneID = 0 }; --Hydralurk
	[134754] = { zoneID = 896, x = 0.229381501674652, y = 0.494856029748917, overlay = { "0.23-0.49" } }; --Hyo'gi
	[141039] = { zoneID = 942, x = 0.635375797748566, y = 0.835708200931549 }; --Ice Sickle
	[140982] = { zoneID = 0, overlay = { "0.16-0.60","0.17-0.57","0.17-0.59","0.17-0.55","0.18-0.72","0.19-0.72","0.19-0.47","0.19-0.74","0.21-0.41","0.24-0.73","0.27-0.73","0.27-0.72","0.28-0.30","0.28-0.73","0.32-0.25","0.34-0.44","0.35-0.43","0.36-0.51","0.39-0.43","0.40-0.70","0.45-0.20","0.46-0.54","0.46-0.55","0.46-0.35","0.46-0.36","0.46-0.56","0.47-0.54","0.47-0.36","0.47-0.62","0.48-0.35","0.48-0.39","0.49-0.40","0.49-0.54","0.50-0.55","0.51-0.50","0.52-0.28","0.52-0.54","0.52-0.29","0.53-0.30","0.53-0.49","0.53-0.28","0.55-0.64","0.55-0.52","0.55-0.53","0.56-0.64","0.56-0.65","0.57-0.53","0.57-0.75","0.58-0.26","0.58-0.45","0.58-0.47","0.58-0.24","0.58-0.76","0.58-0.74","0.59-0.47","0.6-0.22","0.60-0.20","0.60-0.59","0.61-0.37","0.61-0.36","0.61-0.59","0.61-0.76","0.62-0.61","0.63-0.63","0.63-0.51","0.64-0.52","0.64-0.64","0.64-0.50","0.64-0.53","0.64-0.62","0.64-0.65","0.65-0.63","0.65-0.64","0.65-0.42","0.67-0.64","0.68-0.35","0.72-0.62","0.72-0.63","0.73-0.38","0.73-0.4" } }; --Icecracker
	[136047] = { zoneID = 981, artID = 981, x = 0.6935237050056458, y = 0.6615415811538696, overlay = { "0.18-0.53","0.21-0.71","0.22-0.74","0.23-0.75","0.25-0.72","0.27-0.73","0.28-0.73","0.31-0.26","0.32-0.36","0.32-0.26","0.33-0.24","0.33-0.26","0.34-0.26","0.34-0.24","0.34-0.23","0.35-0.22","0.35-0.24","0.35-0.25","0.35-0.67","0.35-0.23","0.36-0.21","0.36-0.22","0.36-0.23","0.37-0.21","0.37-0.23","0.37-0.64","0.37-0.19","0.37-0.25","0.37-0.22","0.37-0.20","0.38-0.64","0.38-0.22","0.38-0.24","0.39-0.22","0.39-0.21","0.39-0.63","0.4-0.61","0.40-0.60","0.40-0.62","0.42-0.19","0.43-0.60","0.43-0.53","0.43-0.64","0.44-0.58","0.44-0.63","0.45-0.58","0.45-0.60","0.46-0.56","0.46-0.61","0.50-0.57","0.50-0.59","0.51-0.55","0.53-0.60","0.53-0.65","0.54-0.64","0.55-0.65","0.6-0.27","0.61-0.34","0.62-0.76","0.62-0.29","0.74-0.63","0.75-0.51","0.75-0.59","0.78-0.62","0.81-0.57" } }; --Iceheart
	[131735] = { zoneID = 0, overlay = { "0.65-0.83" } }; --Idej the Wise
	[124399] = { zoneID = 863, artID = 888, x = 0.2439025193452835, y = 0.7791696190834045, overlay = { "0.24-0.78" } }; --Infected Direhorn
	[140558] = { zoneID = 0, overlay = { "0.60-0.20","0.62-0.28","0.69-0.4" } }; --Inferno Terror
	[137906] = { zoneID = 0, overlay = { "0.44-0.35","0.45-0.35","0.47-0.32","0.48-0.31","0.48-0.51","0.49-0.52","0.5-0.53","0.50-0.53" } }; --Infused Bedrock
	[138825] = { zoneID = 0, overlay = { "0.14-0.67","0.15-0.72","0.15-0.67","0.16-0.65","0.16-0.68","0.16-0.66","0.16-0.61","0.17-0.65","0.17-0.69","0.17-0.60","0.17-0.63","0.17-0.68","0.17-0.70","0.18-0.66","0.18-0.68","0.18-0.71","0.19-0.5","0.19-0.71","0.19-0.50","0.19-0.74","0.19-0.70","0.2-0.46","0.20-0.71","0.20-0.72","0.20-0.48","0.29-0.73","0.29-0.51","0.31-0.72","0.32-0.39","0.32-0.41","0.32-0.45","0.33-0.34","0.33-0.38","0.33-0.46","0.33-0.41","0.33-0.44","0.33-0.45","0.34-0.41","0.34-0.67","0.37-0.65","0.37-0.35","0.37-0.63","0.4-0.62","0.4-0.68","0.40-0.66","0.41-0.64","0.41-0.70","0.42-0.64","0.42-0.60","0.42-0.57","0.43-0.48","0.43-0.51","0.43-0.6","0.43-0.61","0.43-0.63","0.44-0.63","0.44-0.67","0.44-0.55","0.44-0.65","0.45-0.51","0.45-0.58","0.45-0.59","0.45-0.53","0.45-0.63","0.45-0.64","0.45-0.56","0.45-0.57","0.45-0.60","0.46-0.57","0.46-0.61","0.47-0.63","0.47-0.59","0.47-0.54","0.47-0.65","0.47-0.53","0.48-0.56","0.48-0.61","0.48-0.53","0.49-0.60","0.49-0.51","0.49-0.55","0.50-0.53","0.52-0.53","0.53-0.34","0.53-0.33","0.53-0.29","0.55-0.77","0.56-0.76","0.56-0.26","0.57-0.24","0.57-0.25","0.57-0.54","0.58-0.74","0.58-0.76","0.59-0.29","0.59-0.37","0.60-0.20","0.60-0.21","0.60-0.25","0.60-0.27","0.60-0.30","0.60-0.39","0.60-0.22","0.61-0.33","0.62-0.27","0.62-0.26","0.62-0.29","0.63-0.30","0.63-0.31","0.64-0.31","0.68-0.46","0.68-0.48","0.78-0.77" } }; --Ingathora Blood-Drinker
	[138829] = { zoneID = 0, overlay = { "0.16-0.64","0.17-0.55","0.19-0.49","0.19-0.46","0.31-0.72","0.32-0.71","0.32-0.37","0.32-0.41","0.32-0.72","0.32-0.38","0.32-0.40","0.33-0.42","0.33-0.38","0.33-0.41","0.33-0.68","0.34-0.47","0.34-0.42","0.34-0.37","0.34-0.46","0.35-0.68","0.35-0.66","0.37-0.41","0.37-0.40","0.38-0.63","0.39-0.61","0.39-0.66","0.39-0.65","0.40-0.63","0.41-0.65","0.42-0.69","0.42-0.61","0.42-0.63","0.42-0.65","0.43-0.59","0.43-0.58","0.43-0.61","0.43-0.6","0.43-0.62","0.44-0.57","0.44-0.64","0.44-0.62","0.44-0.37","0.44-0.55","0.44-0.58","0.44-0.6","0.45-0.59","0.45-0.65","0.45-0.61","0.45-0.54","0.46-0.55","0.46-0.63","0.46-0.64","0.46-0.56","0.47-0.52","0.47-0.54","0.47-0.62","0.47-0.58","0.47-0.61","0.47-0.65","0.48-0.55","0.48-0.61","0.48-0.62","0.49-0.54","0.50-0.28","0.50-0.62","0.51-0.3","0.51-0.50","0.52-0.26","0.52-0.33","0.53-0.32","0.53-0.31","0.54-0.31","0.56-0.25","0.58-0.73","0.59-0.24","0.59-0.25","0.62-0.35","0.62-0.24","0.62-0.27","0.62-0.29","0.62-0.31","0.62-0.28","0.63-0.29","0.64-0.30","0.65-0.33" } }; --Ingel the Cunning
	[136890] = { zoneID = 0, overlay = { "0.19-0.71","0.29-0.67","0.29-0.7","0.29-0.70","0.29-0.69","0.29-0.71","0.30-0.66","0.30-0.67","0.30-0.70","0.31-0.70","0.32-0.67","0.32-0.68","0.32-0.71","0.32-0.5","0.32-0.74","0.33-0.44","0.33-0.47","0.33-0.69","0.34-0.38","0.34-0.79","0.36-0.71","0.36-0.72","0.37-0.41","0.37-0.74","0.37-0.75","0.37-0.77","0.38-0.71","0.38-0.73","0.38-0.74","0.38-0.75","0.38-0.77","0.38-0.43","0.39-0.65","0.39-0.69","0.39-0.73","0.39-0.72","0.4-0.67","0.40-0.72","0.40-0.74","0.42-0.68","0.42-0.75","0.42-0.61","0.42-0.77","0.43-0.4","0.43-0.58","0.43-0.20","0.43-0.61","0.44-0.22","0.44-0.58","0.44-0.65","0.44-0.38","0.45-0.61","0.45-0.22","0.45-0.58","0.45-0.46","0.45-0.47","0.46-0.22","0.46-0.44","0.46-0.42","0.47-0.41","0.47-0.42","0.47-0.23","0.47-0.24","0.47-0.26","0.47-0.43","0.47-0.54","0.47-0.63","0.47-0.22","0.47-0.25","0.47-0.4","0.47-0.40","0.48-0.26","0.48-0.24","0.48-0.28","0.48-0.35","0.48-0.38","0.48-0.52","0.48-0.25","0.48-0.27","0.48-0.31","0.48-0.56","0.49-0.23","0.49-0.31","0.49-0.26","0.49-0.40","0.49-0.29","0.49-0.25","0.5-0.26","0.5-0.32","0.5-0.41","0.50-0.29","0.50-0.31","0.50-0.27","0.50-0.51","0.50-0.3","0.50-0.25","0.50-0.47","0.51-0.26","0.51-0.28","0.51-0.44","0.51-0.49","0.51-0.48","0.51-0.31","0.51-0.27","0.52-0.41","0.52-0.48","0.52-0.49","0.52-0.29","0.52-0.38","0.52-0.43","0.52-0.44","0.52-0.45","0.52-0.46","0.52-0.47","0.52-0.51","0.52-0.27","0.52-0.31","0.52-0.40","0.52-0.42","0.53-0.30","0.53-0.5","0.53-0.35","0.53-0.33","0.53-0.39","0.53-0.43","0.53-0.44","0.53-0.24","0.53-0.36","0.53-0.46","0.53-0.48","0.53-0.49","0.53-0.52","0.54-0.37","0.54-0.43","0.54-0.34","0.54-0.47","0.54-0.50","0.54-0.54","0.54-0.44","0.55-0.50","0.55-0.66","0.55-0.35","0.55-0.53","0.55-0.48","0.55-0.52","0.56-0.36","0.56-0.44","0.56-0.35","0.56-0.25","0.56-0.37","0.56-0.48","0.57-0.35","0.58-0.35","0.58-0.36","0.58-0.37","0.58-0.44","0.58-0.28","0.58-0.45","0.58-0.41","0.58-0.42","0.59-0.45","0.59-0.36","0.59-0.46","0.59-0.56","0.6-0.37","0.6-0.43","0.60-0.78","0.60-0.5","0.60-0.38","0.60-0.36","0.60-0.76","0.61-0.52","0.61-0.58","0.61-0.23","0.61-0.39","0.62-0.37","0.62-0.46","0.62-0.58","0.62-0.65","0.62-0.36","0.62-0.30","0.62-0.45","0.63-0.75","0.63-0.46","0.63-0.66","0.64-0.51","0.64-0.53","0.64-0.41","0.64-0.45","0.64-0.48","0.64-0.49","0.64-0.59","0.64-0.64","0.64-0.65","0.64-0.61","0.64-0.67","0.65-0.67","0.65-0.73","0.65-0.55","0.65-0.69","0.65-0.70","0.65-0.47","0.65-0.58","0.65-0.64","0.66-0.42","0.66-0.45","0.66-0.68","0.66-0.69","0.66-0.43","0.66-0.54","0.66-0.64","0.66-0.66","0.66-0.74","0.66-0.35","0.67-0.66","0.67-0.45","0.67-0.46","0.67-0.70","0.67-0.37","0.67-0.44","0.67-0.52","0.67-0.68","0.67-0.69","0.67-0.43","0.67-0.71","0.67-0.47","0.67-0.79","0.68-0.65","0.68-0.67","0.68-0.46","0.68-0.49","0.68-0.50","0.68-0.51","0.68-0.53","0.68-0.69","0.68-0.47","0.68-0.54","0.68-0.64","0.68-0.68","0.68-0.36","0.68-0.48","0.68-0.70","0.68-0.88","0.69-0.43","0.69-0.50","0.69-0.65","0.69-0.66","0.69-0.72","0.69-0.42","0.69-0.49","0.69-0.69","0.69-0.5","0.69-0.55","0.69-0.75","0.69-0.54","0.69-0.70","0.69-0.87","0.7-0.67","0.7-0.71","0.7-0.72","0.7-0.82","0.7-0.84","0.70-0.46","0.70-0.48","0.70-0.65","0.70-0.7","0.70-0.77","0.70-0.67","0.70-0.47","0.70-0.69","0.70-0.71","0.70-0.73","0.70-0.78","0.70-0.62","0.70-0.84","0.71-0.68","0.71-0.71","0.71-0.74","0.71-0.82","0.71-0.86","0.71-0.84","0.71-0.66","0.71-0.81","0.72-0.39","0.72-0.61","0.72-0.63","0.72-0.80","0.72-0.66","0.72-0.83","0.72-0.84","0.72-0.87","0.72-0.64","0.72-0.82","0.72-0.65","0.73-0.59","0.73-0.63","0.73-0.65","0.73-0.68","0.73-0.81","0.73-0.85","0.73-0.35","0.73-0.64","0.73-0.84","0.73-0.83","0.73-0.72","0.73-0.87","0.74-0.65","0.74-0.82","0.74-0.85","0.74-0.88","0.74-0.62","0.74-0.73","0.74-0.67","0.74-0.60","0.75-0.66","0.75-0.84","0.75-0.59","0.75-0.62","0.75-0.87","0.75-0.86","0.75-0.61","0.75-0.80","0.75-0.85","0.76-0.79","0.76-0.59","0.76-0.84","0.76-0.85","0.77-0.59","0.77-0.83","0.77-0.61","0.77-0.66","0.78-0.58","0.78-0.70","0.79-0.72","0.79-0.79","0.79-0.68","0.79-0.67","0.79-0.73","0.79-0.77","0.79-0.66","0.80-0.73","0.80-0.75","0.80-0.66","0.80-0.74","0.81-0.71","0.81-0.77","0.81-0.80","0.81-0.60","0.81-0.76","0.81-0.78","0.81-0.75","0.81-0.79","0.81-0.68","0.81-0.74","0.81-0.83","0.82-0.77","0.82-0.67","0.82-0.76","0.82-0.79","0.82-0.82","0.82-0.81","0.82-0.80","0.83-0.77","0.83-0.82","0.84-0.84","0.84-0.85","0.85-0.86","0.86-0.85","0.87-0.85","0.88-0.84","0.89-0.85","0.89-0.82" } }; --Iron Orkas
	[139188] = { zoneID = 0 }; --Ironfur
	[136850] = { zoneID = 0 }; --Ironhide Dulan
	[132913] = { zoneID = 1033, artID = 1014, x = 0.5590903759002686, y = 0.597476601600647, overlay = { "0.23-0.71","0.26-0.46","0.31-0.46","0.31-0.51","0.31-0.44","0.31-0.40","0.32-0.35","0.32-0.39","0.32-0.28","0.32-0.36","0.32-0.59","0.33-0.31","0.33-0.36","0.33-0.35","0.33-0.61","0.33-0.70","0.34-0.42","0.34-0.48","0.34-0.25","0.34-0.45","0.34-0.68","0.34-0.43","0.34-0.50","0.34-0.39","0.34-0.49","0.34-0.58","0.35-0.39","0.35-0.47","0.35-0.52","0.35-0.40","0.35-0.56","0.35-0.5","0.35-0.49","0.35-0.42","0.35-0.51","0.35-0.55","0.36-0.39","0.36-0.48","0.36-0.52","0.36-0.43","0.36-0.53","0.37-0.50","0.37-0.52","0.37-0.4","0.37-0.43","0.38-0.51","0.38-0.53","0.38-0.38","0.38-0.43","0.38-0.41","0.38-0.40","0.38-0.50","0.39-0.21","0.39-0.42","0.39-0.4","0.39-0.52","0.39-0.68","0.4-0.41","0.4-0.68","0.40-0.51","0.40-0.40","0.40-0.50","0.41-0.42","0.41-0.51","0.42-0.39","0.43-0.50","0.43-0.38","0.43-0.49","0.44-0.65","0.44-0.39","0.45-0.42","0.45-0.37","0.45-0.46","0.46-0.36","0.47-0.37","0.47-0.42","0.47-0.34","0.48-0.34","0.48-0.38","0.5-0.28","0.50-0.39","0.51-0.3","0.51-0.36","0.51-0.29","0.51-0.41","0.52-0.39","0.52-0.31","0.52-0.33","0.52-0.52","0.52-0.36","0.52-0.43","0.53-0.33","0.53-0.32","0.53-0.51","0.53-0.41","0.53-0.42","0.54-0.39","0.54-0.47","0.54-0.48","0.54-0.27","0.54-0.28","0.55-0.44","0.55-0.46","0.56-0.25","0.56-0.48","0.56-0.42","0.56-0.5","0.56-0.46","0.56-0.26","0.56-0.41","0.57-0.46","0.57-0.48","0.57-0.52","0.57-0.22","0.58-0.47","0.58-0.51","0.58-0.54","0.59-0.26","0.59-0.45","0.59-0.19","0.59-0.22","0.59-0.43","0.59-0.47","0.59-0.53","0.59-0.46","0.6-0.2","0.60-0.51","0.61-0.52","0.61-0.22","0.61-0.26","0.61-0.58","0.61-0.19","0.61-0.46","0.61-0.49","0.61-0.50","0.62-0.41","0.63-0.54","0.63-0.56","0.63-0.28","0.63-0.40","0.63-0.46","0.64-0.53","0.64-0.51","0.64-0.41","0.64-0.42","0.64-0.56","0.64-0.55","0.64-0.52","0.65-0.32","0.65-0.42","0.65-0.38","0.65-0.43","0.65-0.41","0.66-0.36","0.66-0.42","0.66-0.44","0.66-0.37","0.67-0.46","0.67-0.39","0.67-0.45","0.67-0.52","0.68-0.53","0.68-0.67","0.68-0.58","0.73-0.57","0.75-0.57","0.84-0.85" } }; --Island Ettin
	[135647] = { zoneID = 981, artID = 981, x = 0.4799362421035767, y = 0.3409149646759033, overlay = { "0.23-0.59","0.24-0.61","0.31-0.48","0.33-0.41","0.58-0.23","0.58-0.25","0.59-0.19","0.6-0.25","0.60-0.20","0.60-0.22","0.60-0.23","0.60-0.2","0.60-0.26","0.61-0.25","0.61-0.22","0.62-0.24","0.63-0.26","0.66-0.35" } }; --Ituakee
	[139475] = { zoneID = 0, overlay = { "0.23-0.58","0.25-0.59","0.30-0.51","0.30-0.53","0.31-0.74","0.31-0.61","0.32-0.35","0.33-0.41","0.33-0.40","0.33-0.61","0.33-0.38","0.33-0.4","0.34-0.60","0.34-0.65","0.34-0.39","0.34-0.41","0.35-0.39","0.35-0.42","0.35-0.67","0.35-0.61","0.36-0.38","0.37-0.44","0.37-0.58","0.37-0.61","0.37-0.63","0.38-0.62","0.38-0.63","0.39-0.62","0.40-0.64","0.40-0.35","0.40-0.34","0.40-0.65","0.41-0.35","0.42-0.66","0.42-0.65","0.43-0.66","0.44-0.34","0.49-0.51","0.52-0.76","0.55-0.31","0.55-0.32","0.57-0.33" } }; --Jade-Formed Bonesnapper
	[140857] = { zoneID = 0, overlay = { "0.17-0.56","0.17-0.57","0.18-0.73","0.19-0.48","0.19-0.47","0.19-0.71","0.19-0.72","0.20-0.73","0.21-0.72","0.22-0.40","0.23-0.74","0.24-0.73","0.26-0.73","0.27-0.31","0.27-0.72","0.28-0.30","0.28-0.73","0.28-0.28","0.29-0.73","0.30-0.52","0.32-0.37","0.32-0.51","0.33-0.39","0.33-0.25","0.33-0.44","0.34-0.43","0.34-0.39","0.35-0.54","0.35-0.52","0.36-0.51","0.36-0.25","0.37-0.32","0.38-0.70","0.39-0.69","0.39-0.42","0.40-0.65","0.40-0.69","0.41-0.68","0.41-0.22","0.42-0.50","0.42-0.62","0.43-0.21","0.46-0.23","0.46-0.65","0.46-0.52","0.47-0.26","0.47-0.53","0.47-0.59","0.47-0.62","0.48-0.60","0.48-0.29","0.49-0.60","0.49-0.30","0.49-0.29","0.49-0.41","0.5-0.51","0.5-0.54","0.50-0.53","0.50-0.56","0.51-0.29","0.51-0.42","0.51-0.56","0.51-0.50","0.51-0.53","0.51-0.38","0.52-0.54","0.52-0.49","0.53-0.49","0.53-0.35","0.53-0.55","0.53-0.45","0.53-0.54","0.54-0.47","0.54-0.35","0.54-0.65","0.55-0.51","0.55-0.50","0.56-0.53","0.57-0.52","0.57-0.24","0.57-0.51","0.58-0.44","0.58-0.73","0.58-0.43","0.58-0.46","0.58-0.55","0.59-0.38","0.59-0.37","0.60-0.21","0.60-0.19","0.60-0.55","0.60-0.39","0.60-0.58","0.61-0.60","0.61-0.35","0.61-0.76","0.61-0.37","0.61-0.21","0.61-0.38","0.61-0.78","0.61-0.61","0.61-0.72","0.62-0.24","0.62-0.61","0.62-0.59","0.62-0.60","0.63-0.61","0.63-0.64","0.63-0.52","0.64-0.60","0.64-0.54","0.65-0.58","0.65-0.51","0.66-0.34","0.66-0.43","0.67-0.52","0.67-0.66","0.68-0.36","0.68-0.63","0.68-0.39","0.74-0.38" } }; --Jadeflare
	[134769] = { zoneID = 0, overlay = { "0.12-0.70","0.14-0.68","0.15-0.58","0.16-0.60","0.17-0.53","0.18-0.53","0.18-0.49","0.19-0.71","0.20-0.70","0.23-0.74","0.23-0.73","0.23-0.75","0.29-0.70","0.31-0.70","0.31-0.67","0.31-0.77","0.33-0.65","0.33-0.72","0.35-0.68","0.35-0.67","0.35-0.69","0.35-0.70","0.36-0.67","0.37-0.62","0.38-0.67","0.39-0.63","0.4-0.66","0.4-0.67","0.40-0.64","0.40-0.63","0.41-0.19","0.42-0.61","0.42-0.62","0.43-0.6","0.43-0.63","0.44-0.21","0.44-0.60","0.44-0.62","0.45-0.22","0.45-0.64","0.45-0.65","0.47-0.67","0.47-0.56","0.47-0.66","0.48-0.40","0.48-0.54","0.48-0.64","0.49-0.62","0.49-0.57","0.5-0.57","0.50-0.51","0.50-0.59","0.50-0.63","0.52-0.49","0.52-0.62","0.53-0.60","0.53-0.64","0.53-0.53","0.53-0.57","0.53-0.56","0.53-0.61","0.54-0.64","0.54-0.59","0.54-0.63","0.55-0.64","0.56-0.74","0.57-0.66","0.57-0.77","0.58-0.68","0.59-0.75","0.59-0.74","0.61-0.7","0.62-0.76","0.62-0.73","0.63-0.60","0.63-0.78","0.63-0.61","0.63-0.62","0.64-0.79","0.64-0.59","0.64-0.61","0.66-0.63","0.68-0.37","0.69-0.71","0.69-0.69","0.70-0.61","0.71-0.38","0.71-0.37","0.73-0.38","0.73-0.39","0.74-0.39","0.74-0.40","0.74-0.49","0.74-0.60","0.75-0.60","0.75-0.51","0.75-0.38","0.75-0.39","0.75-0.40","0.75-0.41","0.75-0.49","0.76-0.49","0.76-0.51","0.76-0.60","0.77-0.52","0.77-0.59","0.77-0.6","0.77-0.61","0.78-0.61","0.78-0.52","0.79-0.60","0.79-0.71","0.79-0.74","0.80-0.77","0.80-0.52","0.81-0.70","0.81-0.76","0.83-0.55","0.83-0.56" } }; --Jagged Claw
	[139764] = { zoneID = 0 }; --Jaime the Cutlass
	[141043] = { zoneID = 942, x = 0.534797251224518, y = 0.645272314548492 }; --Jakala the Cruel
	[136858] = { zoneID = 0, overlay = { "0.16-0.60","0.16-0.61","0.16-0.63","0.17-0.61","0.17-0.55","0.17-0.69","0.17-0.64","0.17-0.68","0.18-0.66","0.18-0.54","0.19-0.48","0.21-0.46","0.31-0.73","0.32-0.40","0.32-0.69","0.32-0.38","0.33-0.70","0.33-0.4","0.33-0.42","0.34-0.38","0.34-0.40","0.35-0.41","0.35-0.4","0.37-0.33","0.41-0.64","0.41-0.65","0.42-0.67","0.42-0.58","0.43-0.57","0.43-0.64","0.43-0.59","0.43-0.58","0.43-0.63","0.44-0.64","0.44-0.58","0.45-0.59","0.45-0.64","0.46-0.63","0.46-0.55","0.46-0.60","0.47-0.62","0.47-0.53","0.52-0.30","0.55-0.27","0.56-0.26","0.56-0.25","0.59-0.28","0.62-0.29","0.62-0.31" } }; --Jan'li
	[133373] = { zoneID = 863, artID = 888, x = 0.451775312423706, y = 0.518914878368378, overlay = { "0.45-0.52" } }; --Jax'teb the Reanimated
	[140387] = { zoneID = 0, overlay = { "0.54-0.31","0.54-0.28","0.55-0.31","0.55-0.32","0.55-0.36","0.55-0.33","0.55-0.4","0.55-0.41","0.56-0.37","0.56-0.39","0.56-0.28","0.58-0.34","0.58-0.29","0.59-0.34","0.60-0.33","0.61-0.32" } }; --Jeweled Queen
	[133527] = { zoneID = 863, artID = 888, x = 0.281568825244904, y = 0.338956534862518, overlay = { "0.27-0.34","0.28-0.34","0.28-0.35" } }; --Juba the Scarred
	[129283] = { zoneID = 864, artID = 889, x = 0.37400621175766, y = 0.852293848991394, overlay = { "0.37-0.84" } }; --Jumbo Sandsnapper
	[124927] = { zoneID = 0, overlay = { "0.15-0.66","0.16-0.58","0.16-0.57","0.16-0.55","0.17-0.51","0.18-0.66","0.19-0.47","0.19-0.48","0.23-0.72","0.24-0.73","0.30-0.68","0.31-0.77","0.32-0.41","0.32-0.37","0.32-0.76","0.32-0.38","0.32-0.69","0.33-0.39","0.33-0.73","0.33-0.42","0.33-0.67","0.33-0.81","0.33-0.40","0.33-0.68","0.34-0.68","0.34-0.80","0.35-0.42","0.35-0.40","0.36-0.53","0.36-0.56","0.36-0.57","0.37-0.51","0.37-0.44","0.37-0.58","0.37-0.45","0.37-0.63","0.40-0.40","0.40-0.58","0.40-0.63","0.41-0.64","0.41-0.63","0.41-0.67","0.41-0.65","0.42-0.57","0.42-0.61","0.42-0.62","0.43-0.65","0.43-0.67","0.43-0.59","0.43-0.64","0.43-0.57","0.43-0.62","0.43-0.66","0.44-0.59","0.44-0.58","0.44-0.61","0.44-0.65","0.44-0.64","0.45-0.54","0.45-0.58","0.45-0.65","0.46-0.60","0.46-0.56","0.46-0.65","0.46-0.51","0.46-0.54","0.47-0.62","0.47-0.53","0.48-0.62","0.48-0.42","0.48-0.56","0.48-0.59","0.48-0.47","0.48-0.60","0.49-0.34","0.49-0.47","0.49-0.42","0.49-0.43","0.49-0.41","0.49-0.46","0.49-0.52","0.50-0.50","0.50-0.42","0.50-0.40","0.50-0.5","0.52-0.26","0.53-0.55","0.53-0.32","0.54-0.26","0.54-0.27","0.54-0.48","0.55-0.58","0.56-0.27","0.56-0.24","0.56-0.73","0.56-0.29","0.56-0.76","0.57-0.26","0.57-0.25","0.57-0.24","0.58-0.26","0.58-0.27","0.6-0.22","0.6-0.26","0.60-0.24","0.60-0.27","0.61-0.74","0.61-0.37","0.62-0.58","0.64-0.30","0.65-0.29","0.67-0.56","0.68-0.57","0.68-0.54","0.68-0.52","0.69-0.55","0.69-0.54" } }; --Jun-Ti
	[126169] = { zoneID = 0, overlay = { "0.28-0.72","0.29-0.68","0.29-0.67","0.3-0.69","0.3-0.72","0.30-0.66","0.30-0.68","0.30-0.67","0.31-0.68","0.32-0.66","0.32-0.69","0.32-0.7","0.37-0.69","0.37-0.75","0.37-0.77","0.38-0.75","0.38-0.42","0.38-0.73","0.38-0.74","0.4-0.71","0.42-0.40","0.42-0.41","0.42-0.39","0.44-0.58","0.44-0.41","0.44-0.59","0.47-0.42","0.47-0.43","0.47-0.22","0.47-0.23","0.47-0.54","0.48-0.24","0.48-0.31","0.48-0.35","0.48-0.49","0.49-0.37","0.49-0.24","0.49-0.35","0.49-0.43","0.49-0.47","0.49-0.45","0.5-0.28","0.50-0.26","0.50-0.40","0.51-0.47","0.51-0.45","0.51-0.41","0.51-0.46","0.52-0.48","0.52-0.49","0.52-0.39","0.52-0.27","0.52-0.44","0.53-0.42","0.53-0.53","0.53-0.45","0.53-0.41","0.53-0.48","0.54-0.38","0.54-0.63","0.56-0.39","0.56-0.36","0.57-0.34","0.58-0.36","0.58-0.37","0.59-0.40","0.60-0.36","0.61-0.45","0.62-0.46","0.62-0.48","0.63-0.46","0.64-0.53","0.65-0.42","0.65-0.41","0.65-0.44","0.65-0.45","0.66-0.40","0.66-0.46","0.66-0.64","0.66-0.66","0.66-0.67","0.66-0.42","0.67-0.45","0.67-0.64","0.67-0.40","0.67-0.69","0.68-0.38","0.68-0.45","0.68-0.46","0.68-0.54","0.68-0.67","0.68-0.5","0.68-0.50","0.68-0.39","0.68-0.68","0.69-0.69","0.69-0.47","0.69-0.54","0.69-0.70","0.69-0.48","0.69-0.72","0.69-0.49","0.7-0.74","0.70-0.46","0.70-0.67","0.70-0.62","0.70-0.69","0.70-0.86","0.70-0.66","0.71-0.81","0.71-0.85","0.71-0.67","0.72-0.87","0.72-0.66","0.72-0.83","0.72-0.81","0.73-0.84","0.73-0.65","0.73-0.62","0.74-0.67","0.74-0.88","0.75-0.61","0.75-0.63","0.75-0.65","0.76-0.80","0.79-0.73","0.79-0.49","0.79-0.70","0.8-0.82","0.80-0.74","0.80-0.75","0.80-0.78","0.81-0.72","0.81-0.77","0.81-0.76","0.81-0.8","0.82-0.78","0.82-0.77","0.82-0.79","0.83-0.82","0.85-0.84","0.86-0.85","0.87-0.85","0.88-0.85" } }; --Jungle King Runtu
	[140079] = { zoneID = 0 }; --Jungle-Screamer
	[136341] = { zoneID = 864, x = 0.605554044246674, y = 0.180103063583374, overlay = { "0.60-0.17" } }; --Jungleweb Hunter
	[142475] = { zoneID = 0, overlay = { "0.70-0.08" } }; --Ka'za the Mezmerizing
	[139038] = { zoneID = 1033, artID = 1014, x = 0.457347571849823, y = 0.475904643535614 }; --Kaihu
	[124397] = { zoneID = 863, artID = 888, x = 0.529076397418976, y = 0.131552219390869 }; --Kal'draxa
	[138482] = { zoneID = 1337, artID = 1171, x = 0.5921812057495117, y = 0.5342684984207153, overlay = { "0.24-0.60","0.25-0.6","0.29-0.51","0.30-0.50","0.30-0.52","0.30-0.53","0.31-0.54","0.31-0.55","0.31-0.43","0.32-0.43","0.32-0.41","0.32-0.59","0.33-0.59","0.33-0.42","0.33-0.40","0.33-0.41","0.34-0.40","0.34-0.60","0.34-0.61","0.35-0.38","0.35-0.41","0.36-0.66","0.37-0.46","0.37-0.61","0.37-0.65","0.37-0.62","0.37-0.70","0.38-0.62","0.38-0.64","0.38-0.44","0.38-0.48","0.39-0.36","0.39-0.44","0.39-0.45","0.39-0.47","0.39-0.63","0.39-0.64","0.39-0.37","0.4-0.35","0.4-0.63","0.4-0.66","0.40-0.36","0.40-0.34","0.40-0.64","0.40-0.65","0.40-0.3","0.41-0.31","0.41-0.64","0.41-0.65","0.41-0.66","0.42-0.35","0.42-0.66","0.42-0.64","0.43-0.64","0.43-0.67","0.43-0.35","0.43-0.61","0.43-0.66","0.44-0.61","0.45-0.68","0.45-0.59","0.46-0.59","0.47-0.50","0.47-0.52","0.47-0.51","0.47-0.54","0.48-0.52","0.48-0.56","0.48-0.47","0.48-0.49","0.48-0.46","0.5-0.46","0.50-0.46" } }; --Kaluriak the Alchemist
	[128686] = { zoneID = 864, artID = 889, x = 0.3506928086280823, y = 0.5183804035186768 }; --Kamid the Trapper
	[122062] = { zoneID = 0 }; --Kamul Cloudsong
	[126637] = { zoneID = 862, artID = 887, x = 0.6865893006324768, y = 0.4876110553741455 }; --Kandak
	[139227] = { zoneID = 0 }; --Keeper Undarius
	[130791] = { zoneID = 0, overlay = { "0.35-0.5","0.57-0.24","0.58-0.16","0.58-0.25","0.58-0.24","0.59-0.21","0.61-0.34","0.62-0.23" } }; --Khut'een
	[132244] = { zoneID = 862, x = 0.756284356117249, y = 0.359045714139938, overlay = { "0.75-0.36" } }; --Kiboku
	[141029] = { zoneID = 942, x = 0.313033282756805, y = 0.617177426815033, overlay = { "0.31-0.62" } }; --Kickers
	[134936] = { zoneID = 0, overlay = { "0.11-0.69","0.11-0.70","0.12-0.70","0.12-0.68","0.12-0.69","0.12-0.71","0.14-0.67","0.14-0.68","0.16-0.67","0.22-0.42","0.23-0.37","0.24-0.35","0.24-0.61","0.24-0.64","0.24-0.60","0.24-0.33","0.24-0.6","0.24-0.72","0.24-0.34","0.25-0.32","0.25-0.59","0.25-0.58","0.25-0.34","0.25-0.35","0.26-0.32","0.26-0.73","0.26-0.33","0.26-0.31","0.28-0.30","0.3-0.47","0.30-0.29","0.30-0.54","0.30-0.83","0.31-0.51","0.31-0.52","0.31-0.50","0.31-0.47","0.31-0.80","0.31-0.48","0.31-0.83","0.32-0.5","0.32-0.50","0.32-0.82","0.32-0.81","0.32-0.84","0.33-0.79","0.33-0.82","0.33-0.36","0.33-0.48","0.33-0.74","0.33-0.34","0.33-0.40","0.33-0.44","0.34-0.5","0.34-0.38","0.34-0.50","0.34-0.79","0.34-0.39","0.35-0.50","0.36-0.31","0.37-0.34","0.37-0.30","0.37-0.31","0.37-0.33","0.37-0.35","0.37-0.32","0.37-0.36","0.38-0.3","0.38-0.35","0.38-0.33","0.38-0.31","0.39-0.61","0.42-0.42" } }; --Kil'tilac
	[136852] = { zoneID = 0 }; --Kilnkeeper Odo
	[136835] = { zoneID = 0, overlay = { "0.16-0.59","0.16-0.61","0.17-0.64","0.17-0.68","0.17-0.69","0.17-0.55","0.18-0.53","0.18-0.47","0.19-0.72","0.32-0.40","0.32-0.73","0.32-0.39","0.33-0.42","0.33-0.38","0.33-0.75","0.33-0.40","0.34-0.74","0.34-0.68","0.40-0.63","0.40-0.67","0.41-0.63","0.42-0.58","0.42-0.60","0.43-0.63","0.43-0.60","0.43-0.58","0.43-0.59","0.44-0.64","0.44-0.66","0.44-0.59","0.44-0.65","0.45-0.66","0.45-0.62","0.45-0.64","0.45-0.65","0.46-0.52","0.46-0.55","0.46-0.54","0.46-0.59","0.46-0.61","0.46-0.53","0.47-0.57","0.47-0.60","0.47-0.55","0.47-0.61","0.47-0.54","0.48-0.55","0.48-0.61","0.48-0.62","0.49-0.52","0.52-0.54","0.53-0.31","0.54-0.27","0.54-0.30","0.55-0.28","0.55-0.23","0.56-0.74","0.57-0.24","0.61-0.25","0.61-0.34","0.61-0.27","0.62-0.35","0.62-0.33" } }; --Kin'toga Beastbane
	[137681] = { zoneID = 864, x = 0.382785707712173, y = 0.414023399353027 }; --King Clickyclack
	[129005] = { zoneID = 863, artID = 888, x = 0.534226179122925, y = 0.428368985652924 }; --King Kooba
	[140081] = { zoneID = 0 }; --King Lukka
	[134796] = { zoneID = 0, overlay = { "0.18-0.52","0.2-0.51","0.21-0.40","0.22-0.75","0.23-0.74","0.23-0.75","0.23-0.77","0.23-0.73","0.24-0.73","0.24-0.77","0.26-0.32","0.28-0.30","0.36-0.72","0.38-0.69","0.38-0.71","0.42-0.63","0.43-0.60","0.43-0.62","0.44-0.62","0.44-0.60","0.44-0.63","0.44-0.66","0.45-0.63","0.45-0.55","0.46-0.60","0.50-0.58","0.54-0.63","0.55-0.63","0.55-0.65","0.56-0.59","0.56-0.71","0.57-0.60","0.58-0.57","0.58-0.62","0.59-0.62","0.59-0.73","0.6-0.72","0.6-0.73","0.6-0.77","0.60-0.73","0.61-0.77","0.61-0.74","0.61-0.72","0.61-0.76","0.62-0.74","0.63-0.25","0.65-0.65","0.66-0.38","0.68-0.66","0.68-0.39","0.68-0.67","0.69-0.69","0.71-0.38","0.72-0.38","0.73-0.40","0.73-0.61","0.74-0.39","0.75-0.59","0.75-0.41","0.75-0.54","0.75-0.40","0.75-0.51","0.75-0.42","0.76-0.40","0.76-0.60","0.76-0.53","0.76-0.61","0.77-0.48","0.77-0.60","0.78-0.61","0.78-0.59","0.79-0.64","0.79-0.59","0.81-0.55","0.81-0.60","0.81-0.53","0.81-0.57" } }; --King Spineclaw
	[142739] = { zoneID = 14, artID = 1137, x = 0.48907858133316, y = 0.399451732635498, overlay = { "0.47-0.41","0.48-0.40","0.49-0.37","0.49-0.39" } }; --Knight-Captain Aldrin
	[123269] = { zoneID = 0, overlay = { "0.14-0.69","0.22-0.77","0.29-0.68","0.29-0.7","0.3-0.68","0.30-0.67","0.30-0.69","0.30-0.66","0.31-0.68","0.31-0.63","0.31-0.67","0.32-0.64","0.33-0.70","0.37-0.74","0.37-0.76","0.38-0.74","0.38-0.72","0.38-0.76","0.39-0.73","0.39-0.76","0.4-0.40","0.45-0.48","0.45-0.56","0.46-0.44","0.46-0.43","0.47-0.42","0.47-0.23","0.47-0.29","0.48-0.23","0.48-0.24","0.48-0.37","0.49-0.23","0.49-0.26","0.49-0.28","0.49-0.25","0.50-0.26","0.50-0.33","0.51-0.3","0.51-0.46","0.51-0.53","0.51-0.29","0.51-0.45","0.52-0.41","0.52-0.48","0.52-0.32","0.52-0.42","0.52-0.33","0.53-0.38","0.53-0.45","0.53-0.47","0.54-0.44","0.54-0.45","0.54-0.34","0.54-0.37","0.56-0.35","0.56-0.47","0.56-0.51","0.56-0.24","0.57-0.36","0.58-0.36","0.58-0.37","0.58-0.46","0.59-0.40","0.59-0.46","0.59-0.66","0.6-0.36","0.61-0.39","0.62-0.71","0.64-0.46","0.64-0.42","0.64-0.52","0.64-0.63","0.65-0.45","0.66-0.69","0.66-0.70","0.66-0.43","0.66-0.64","0.66-0.44","0.66-0.54","0.67-0.42","0.67-0.46","0.67-0.71","0.68-0.53","0.68-0.46","0.68-0.47","0.68-0.49","0.68-0.54","0.68-0.52","0.68-0.50","0.68-0.67","0.68-0.71","0.69-0.52","0.69-0.68","0.7-0.69","0.70-0.67","0.70-0.65","0.70-0.84","0.71-0.63","0.71-0.81","0.71-0.83","0.71-0.86","0.71-0.37","0.71-0.64","0.71-0.80","0.72-0.83","0.73-0.82","0.73-0.85","0.73-0.65","0.73-0.66","0.73-0.81","0.74-0.70","0.74-0.61","0.74-0.69","0.74-0.58","0.74-0.67","0.74-0.85","0.75-0.7","0.76-0.80","0.76-0.61","0.78-0.72","0.79-0.83","0.79-0.71","0.79-0.78","0.80-0.73","0.80-0.75","0.80-0.74","0.80-0.69","0.81-0.75","0.81-0.79","0.81-0.76","0.82-0.76","0.82-0.78","0.82-0.82","0.83-0.8","0.84-0.87","0.87-0.84","0.87-0.85","0.88-0.83","0.88-0.84","0.88-0.86" } }; --Kook
	[142112] = { zoneID = 14, artID = 1137, x = 0.49181067943573, y = 0.841642618179321, overlay = { "0.49-0.83" } }; --Kor'gresh Coldrage
	[142684] = { zoneID = 14, artID = 1137, x = 0.252199590206146, y = 0.485551804304123, overlay = { "0.24-0.47","0.26-0.47" } }; --Kovork
	[129832] = { zoneID = 0, overlay = { "0.31-0.34","0.32-0.35","0.32-0.36","0.32-0.42","0.32-0.41","0.33-0.38","0.33-0.39","0.34-0.39","0.34-0.47","0.42-0.66","0.42-0.63","0.43-0.59","0.43-0.64","0.43-0.58","0.44-0.57","0.44-0.64","0.44-0.59","0.44-0.63","0.44-0.66","0.44-0.65","0.45-0.59","0.45-0.69","0.45-0.61","0.45-0.62","0.45-0.64","0.47-0.62","0.47-0.63","0.54-0.26","0.59-0.18","0.60-0.23","0.61-0.27","0.63-0.27","0.63-0.29","0.63-0.30","0.63-0.33","0.64-0.30","0.64-0.31" } }; --Krack
	[125214] = { zoneID = 863, x = 0.757058322429657, y = 0.359346568584442, overlay = { "0.75-0.36","0.76-0.36" } }; --Krubbs
	[138564] = { zoneID = 0, overlay = { "0.21-0.50","0.22-0.53","0.22-0.48","0.23-0.52","0.23-0.48","0.23-0.50","0.23-0.51","0.24-0.59","0.24-0.57","0.25-0.38","0.26-0.49","0.26-0.51","0.26-0.52","0.26-0.66","0.27-0.49","0.27-0.65","0.27-0.50","0.27-0.63","0.27-0.67","0.28-0.51","0.28-0.48","0.28-0.49","0.28-0.47","0.28-0.37","0.28-0.50","0.28-0.64","0.28-0.67","0.29-0.47","0.29-0.48","0.29-0.49","0.29-0.51","0.29-0.36","0.29-0.37","0.29-0.33","0.29-0.50","0.3-0.36","0.30-0.45","0.30-0.49","0.30-0.53","0.30-0.74","0.30-0.46","0.30-0.55","0.30-0.33","0.30-0.35","0.31-0.52","0.31-0.45","0.31-0.68","0.31-0.32","0.31-0.35","0.31-0.34","0.31-0.42","0.31-0.55","0.31-0.60","0.31-0.66","0.31-0.73","0.32-0.42","0.32-0.54","0.32-0.74","0.32-0.57","0.32-0.75","0.32-0.41","0.32-0.55","0.32-0.58","0.32-0.73","0.33-0.34","0.33-0.52","0.33-0.55","0.33-0.56","0.33-0.70","0.33-0.41","0.34-0.57","0.34-0.60","0.34-0.61","0.34-0.67","0.35-0.74","0.35-0.38","0.35-0.60","0.36-0.73","0.36-0.54","0.36-0.25","0.36-0.70","0.37-0.45","0.37-0.63","0.37-0.70","0.37-0.71","0.37-0.73","0.37-0.25","0.37-0.26","0.37-0.38","0.38-0.44","0.38-0.64","0.38-0.37","0.38-0.26","0.38-0.67","0.38-0.63","0.39-0.27","0.39-0.52","0.39-0.65","0.39-0.36","0.39-0.6","0.39-0.28","0.39-0.63","0.40-0.34","0.41-0.63","0.41-0.64","0.41-0.76","0.42-0.65","0.42-0.32","0.42-0.62","0.42-0.64","0.42-0.26","0.42-0.28","0.43-0.34","0.43-0.66","0.43-0.73","0.43-0.32","0.43-0.36","0.44-0.35","0.44-0.63","0.44-0.73","0.44-0.74","0.45-0.36","0.45-0.64","0.46-0.64","0.46-0.71","0.46-0.72","0.47-0.39","0.47-0.44","0.47-0.69","0.47-0.49","0.47-0.72","0.48-0.63","0.48-0.68","0.48-0.69","0.48-0.71","0.48-0.8","0.48-0.67","0.48-0.76","0.48-0.79","0.48-0.81","0.49-0.55","0.49-0.68","0.49-0.75","0.49-0.53","0.49-0.78","0.49-0.80","0.49-0.47","0.49-0.50","0.50-0.45","0.50-0.27","0.50-0.46","0.50-0.76","0.51-0.48","0.51-0.49","0.51-0.68","0.51-0.24","0.51-0.47","0.51-0.50","0.51-0.75","0.51-0.25","0.51-0.76","0.52-0.24","0.52-0.48","0.52-0.75","0.52-0.77","0.52-0.25","0.52-0.42","0.52-0.71","0.53-0.70","0.53-0.78","0.53-0.75","0.53-0.76","0.53-0.77","0.53-0.74","0.53-0.80","0.53-0.81","0.54-0.75","0.54-0.79","0.54-0.8","0.55-0.75","0.55-0.71","0.55-0.32","0.56-0.71","0.56-0.73","0.58-0.70" } }; --Kshuun
	[120899] = { zoneID = 1165, artID = 1143, x = 0.5498871207237244, y = 0.8253210783004761, overlay = { "0.55-0.82","0.55-0.83" } }; --Kul'krazahn
	[140083] = { zoneID = 0, overlay = { "0.28-0.50","0.28-0.48","0.29-0.50","0.3-0.49","0.30-0.52","0.33-0.58","0.33-0.60","0.33-0.56","0.34-0.48","0.35-0.6","0.36-0.50","0.36-0.38","0.37-0.5","0.39-0.59","0.39-0.63","0.39-0.49","0.40-0.64","0.40-0.52","0.41-0.30","0.41-0.29","0.42-0.52","0.43-0.54","0.43-0.33","0.43-0.34","0.43-0.35","0.44-0.36","0.49-0.46","0.50-0.43","0.51-0.48" } }; --Kula the Thunderer
	[131520] = { zoneID = 895, x = 0.479090541601181, y = 0.226362377405167, overlay = { "0.48-0.22" } }; --Kulett the Ornery
	[138388] = { zoneID = 0, overlay = { "0.11-0.69","0.25-0.74","0.25-0.33","0.29-0.68","0.30-0.67","0.30-0.66","0.30-0.70","0.30-0.69","0.31-0.64","0.31-0.68","0.31-0.70","0.31-0.84","0.31-0.65","0.31-0.66","0.32-0.67","0.32-0.68","0.32-0.70","0.33-0.61","0.35-0.67","0.37-0.30","0.37-0.32","0.37-0.74","0.38-0.74","0.38-0.76","0.38-0.72","0.38-0.77","0.39-0.71","0.42-0.63","0.46-0.44","0.47-0.22","0.47-0.20","0.47-0.23","0.47-0.43","0.48-0.24","0.49-0.25","0.49-0.24","0.49-0.42","0.50-0.26","0.50-0.24","0.51-0.50","0.51-0.25","0.51-0.46","0.51-0.49","0.51-0.39","0.51-0.45","0.52-0.38","0.52-0.46","0.53-0.43","0.53-0.46","0.53-0.48","0.53-0.37","0.53-0.49","0.53-0.52","0.53-0.45","0.54-0.35","0.54-0.46","0.55-0.35","0.56-0.35","0.57-0.32","0.57-0.36","0.58-0.37","0.59-0.40","0.59-0.36","0.6-0.37","0.6-0.44","0.6-0.45","0.60-0.45","0.61-0.69","0.61-0.45","0.62-0.45","0.63-0.57","0.63-0.61","0.64-0.55","0.65-0.54","0.65-0.71","0.65-0.58","0.66-0.66","0.66-0.75","0.66-0.42","0.66-0.43","0.66-0.65","0.66-0.56","0.66-0.67","0.66-0.72","0.67-0.65","0.67-0.45","0.67-0.52","0.68-0.67","0.68-0.69","0.68-0.47","0.68-0.48","0.68-0.51","0.68-0.54","0.68-0.71","0.68-0.49","0.68-0.52","0.68-0.73","0.68-0.72","0.69-0.67","0.69-0.63","0.69-0.70","0.69-0.74","0.7-0.68","0.7-0.69","0.70-0.65","0.70-0.82","0.70-0.54","0.70-0.70","0.70-0.72","0.70-0.64","0.70-0.67","0.70-0.85","0.71-0.67","0.71-0.82","0.71-0.69","0.72-0.80","0.72-0.67","0.72-0.82","0.72-0.84","0.72-0.85","0.72-0.66","0.72-0.83","0.73-0.67","0.73-0.71","0.73-0.78","0.73-0.80","0.73-0.82","0.73-0.79","0.73-0.81","0.73-0.84","0.73-0.64","0.73-0.66","0.73-0.86","0.74-0.38","0.74-0.79","0.75-0.70","0.75-0.85","0.77-0.61","0.78-0.61","0.80-0.77","0.81-0.75","0.81-0.76","0.81-0.79","0.81-0.78","0.82-0.76","0.82-0.81","0.82-0.82","0.82-0.80","0.82-0.77","0.83-0.83","0.86-0.84","0.86-0.86","0.88-0.84","0.88-0.85","0.89-0.82" } }; --Kung
	[138440] = { zoneID = 0, overlay = { "0.41-0.60","0.45-0.64" } }; --Lady Assana
	[134707] = { zoneID = 0 }; --Lady Seirine
	[136879] = { zoneID = 0, overlay = { "0.25-0.74","0.25-0.73","0.27-0.71","0.28-0.73","0.28-0.70","0.28-0.71","0.29-0.69","0.29-0.71","0.30-0.66","0.30-0.65","0.30-0.68","0.30-0.69","0.30-0.71","0.31-0.67","0.31-0.69","0.32-0.69","0.32-0.70","0.32-0.82","0.33-0.68","0.33-0.69","0.33-0.67","0.35-0.71","0.35-0.23","0.35-0.22","0.35-0.70","0.36-0.77","0.36-0.23","0.37-0.22","0.37-0.24","0.37-0.76","0.37-0.73","0.38-0.74","0.38-0.22","0.38-0.76","0.38-0.75","0.39-0.21","0.39-0.20","0.39-0.22","0.39-0.71","0.41-0.71","0.42-0.19","0.44-0.49","0.45-0.46","0.46-0.45","0.47-0.21","0.47-0.43","0.47-0.44","0.48-0.42","0.48-0.26","0.48-0.19","0.48-0.24","0.48-0.25","0.49-0.25","0.49-0.28","0.49-0.26","0.50-0.51","0.50-0.53","0.50-0.25","0.50-0.46","0.51-0.54","0.51-0.49","0.51-0.43","0.51-0.46","0.52-0.47","0.52-0.30","0.52-0.44","0.52-0.33","0.53-0.44","0.53-0.30","0.53-0.46","0.53-0.28","0.53-0.43","0.54-0.34","0.54-0.28","0.54-0.53","0.55-0.36","0.56-0.37","0.56-0.52","0.56-0.23","0.56-0.35","0.57-0.25","0.57-0.35","0.58-0.37","0.58-0.38","0.60-0.36","0.60-0.38","0.60-0.45","0.61-0.56","0.61-0.45","0.62-0.38","0.62-0.45","0.62-0.77","0.63-0.73","0.64-0.65","0.65-0.53","0.66-0.69","0.66-0.71","0.66-0.65","0.66-0.42","0.66-0.46","0.66-0.52","0.67-0.43","0.67-0.66","0.67-0.68","0.67-0.65","0.68-0.45","0.68-0.46","0.68-0.47","0.68-0.68","0.68-0.51","0.68-0.48","0.68-0.50","0.68-0.66","0.68-0.72","0.68-0.74","0.68-0.77","0.69-0.47","0.69-0.64","0.69-0.66","0.69-0.69","0.69-0.48","0.69-0.53","0.69-0.71","0.69-0.85","0.69-0.67","0.70-0.55","0.70-0.7","0.70-0.87","0.71-0.64","0.71-0.84","0.71-0.63","0.71-0.65","0.71-0.68","0.71-0.72","0.71-0.82","0.72-0.67","0.72-0.76","0.72-0.82","0.72-0.84","0.72-0.66","0.72-0.87","0.72-0.83","0.72-0.86","0.73-0.61","0.73-0.64","0.73-0.67","0.73-0.85","0.73-0.80","0.73-0.84","0.74-0.88","0.74-0.83","0.74-0.64","0.74-0.65","0.75-0.39","0.76-0.68","0.79-0.71","0.79-0.73","0.79-0.78","0.8-0.74","0.80-0.71","0.80-0.72","0.80-0.76","0.80-0.77","0.81-0.75","0.81-0.76","0.81-0.79","0.81-0.77","0.81-0.80","0.82-0.77","0.83-0.77","0.84-0.85","0.86-0.84","0.87-0.84","0.87-0.85","0.89-0.84" } }; --Lava-Eater Mabutu
	[135930] = { zoneID = 0, overlay = { "0.30-0.45","0.30-0.35","0.32-0.35","0.33-0.34","0.33-0.35","0.33-0.45","0.33-0.42","0.34-0.42","0.34-0.71","0.34-0.40","0.34-0.70","0.35-0.41","0.36-0.42","0.36-0.44","0.39-0.69","0.40-0.68","0.40-0.66","0.40-0.37","0.41-0.68","0.41-0.65","0.41-0.69","0.42-0.63","0.42-0.65","0.43-0.58","0.43-0.64","0.43-0.62","0.44-0.37","0.45-0.59","0.45-0.66","0.45-0.56","0.46-0.67","0.46-0.54","0.46-0.65","0.47-0.63","0.47-0.51","0.47-0.55","0.47-0.5","0.47-0.56","0.47-0.61","0.49-0.33","0.49-0.58","0.50-0.55","0.51-0.46","0.52-0.61","0.55-0.20","0.56-0.25","0.61-0.23","0.62-0.32","0.66-0.62","0.66-0.35" } }; --Lavarok
	[134903] = { zoneID = 0, overlay = { "0.11-0.70","0.11-0.69","0.13-0.68","0.14-0.68","0.15-0.67","0.22-0.70","0.22-0.38","0.24-0.63","0.24-0.36","0.25-0.34","0.26-0.33","0.30-0.50","0.30-0.5","0.31-0.52","0.31-0.50","0.32-0.81","0.33-0.79","0.37-0.30","0.37-0.33","0.37-0.31","0.38-0.40" } }; --Leeching Horror
	[131233] = { zoneID = 862, x = 0.58678013086319, y = 0.741758644580841 }; --Lei-zhi
	[138826] = { zoneID = 0, overlay = { "0.17-0.64","0.19-0.49","0.19-0.47","0.21-0.43","0.32-0.38","0.32-0.73","0.33-0.39","0.33-0.42","0.34-0.43","0.34-0.44","0.34-0.67","0.36-0.41","0.37-0.42","0.39-0.68","0.40-0.62","0.40-0.63","0.41-0.64","0.41-0.67","0.42-0.63","0.42-0.64","0.42-0.59","0.43-0.58","0.43-0.65","0.44-0.56","0.44-0.58","0.44-0.59","0.44-0.60","0.44-0.63","0.44-0.66","0.44-0.62","0.44-0.64","0.44-0.67","0.44-0.57","0.45-0.61","0.45-0.64","0.45-0.60","0.46-0.58","0.46-0.62","0.46-0.65","0.46-0.63","0.46-0.64","0.47-0.61","0.47-0.63","0.47-0.56","0.48-0.62","0.49-0.27","0.5-0.55","0.50-0.55","0.51-0.28","0.51-0.26","0.52-0.34","0.52-0.29","0.53-0.33","0.54-0.55","0.54-0.25","0.54-0.26","0.55-0.54","0.56-0.26","0.57-0.24","0.57-0.26","0.58-0.46","0.58-0.22","0.63-0.32","0.63-0.31","0.65-0.29" } }; --Leikneir the Brave
	[139218] = { zoneID = 0 }; --Life-Tender Olvarius
	[139680] = { zoneID = 0 }; --Lightless Hunter
	[133539] = { zoneID = 863, x = 0.777520179748535, y = 0.450991898775101, overlay = { "0.77-0.44","0.78-0.44" } }; --Lo'kuno
	[127877] = { zoneID = 896, x = 0.592415630817413, y = 0.552555322647095 }; --Longfang
	[140092] = { zoneID = 0, overlay = { "0.28-0.49","0.35-0.68","0.38-0.62","0.41-0.53","0.41-0.28","0.42-0.52","0.45-0.35" } }; --Longstrider
	[142434] = { zoneID = 0, overlay = { "0.70-0.08" } }; --Loo'ay
	[136046] = { zoneID = 0, overlay = { "0.46-0.49","0.46-0.48","0.47-0.49","0.47-0.47" } }; --Lord Abyssian
	[135936] = { zoneID = 0, overlay = { "0.18-0.26","0.18-0.27","0.18-0.28","0.19-0.28" } }; --Lord Amar'zan
	[135994] = { zoneID = 0, overlay = { "0.22-0.44","0.23-0.44","0.23-0.45","0.24-0.43","0.24-0.45","0.25-0.43","0.26-0.43","0.26-0.42","0.27-0.43","0.28-0.43" } }; --Lord Amythite
	[136042] = { zoneID = 0, overlay = { "0.25-0.39","0.25-0.41","0.25-0.40","0.26-0.4" } }; --Lord Aquanoth
	[138436] = { zoneID = 0, overlay = { "0.18-0.68","0.20-0.45","0.30-0.73","0.31-0.74","0.32-0.37","0.32-0.39","0.32-0.43","0.32-0.40","0.32-0.41","0.33-0.40","0.34-0.41","0.34-0.37","0.34-0.39","0.35-0.41","0.37-0.33","0.37-0.35","0.41-0.65","0.42-0.63","0.42-0.67","0.43-0.57","0.43-0.63","0.43-0.65","0.43-0.68","0.44-0.63","0.44-0.65","0.44-0.64","0.44-0.58","0.44-0.62","0.45-0.55","0.45-0.59","0.45-0.64","0.46-0.53","0.46-0.65","0.46-0.61","0.47-0.53","0.47-0.55","0.48-0.51","0.48-0.61","0.48-0.62","0.49-0.30","0.51-0.28","0.54-0.30","0.54-0.24","0.56-0.25","0.57-0.24","0.58-0.74","0.62-0.29","0.62-0.30","0.63-0.31","0.63-0.30" } }; --Lord Coilfin
	[135842] = { zoneID = 0, overlay = { "0.47-0.47","0.48-0.47","0.48-0.48","0.48-0.46","0.48-0.49","0.48-0.50","0.49-0.48","0.49-0.47" } }; --Lord Fruzaan
	[135933] = { zoneID = 0, overlay = { "0.47-0.26","0.48-0.25" } }; --Lord Gazzran
	[118172] = { zoneID = 0, overlay = { "0.25-0.39","0.25-0.41" } }; --Lord Hydronicus
	[135934] = { zoneID = 0, overlay = { "0.42-0.27","0.43-0.15","0.45-0.25","0.46-0.29","0.46-0.26","0.46-0.24","0.46-0.28","0.47-0.25","0.47-0.29","0.47-0.26","0.47-0.23" } }; --Lord Incindivar
	[135960] = { zoneID = 0, overlay = { "0.24-0.44","0.24-0.45","0.25-0.44","0.27-0.43","0.27-0.41","0.27-0.42","0.27-0.44" } }; --Lord Jaggruk
	[135845] = { zoneID = 0, overlay = { "0.48-0.47","0.48-0.49","0.49-0.47","0.5-0.48","0.50-0.49" } }; --Lord Kamet
	[135996] = { zoneID = 0, overlay = { "0.23-0.44","0.24-0.44","0.24-0.43","0.24-0.45","0.25-0.44","0.25-0.41","0.26-0.42","0.26-0.43","0.26-0.46","0.27-0.42","0.27-0.41","0.28-0.46" } }; --Lord Korslate
	[135935] = { zoneID = 0, overlay = { "0.45-0.25","0.46-0.24","0.47-0.26","0.47-0.28","0.47-0.24","0.48-0.26" } }; --Lord Magmarr
	[136048] = { zoneID = 0, overlay = { "0.47-0.52","0.48-0.52","0.48-0.51" } }; --Lord Mercurius
	[135843] = { zoneID = 0, overlay = { "0.25-0.38","0.26-0.39","0.26-0.37","0.26-0.38" } }; --Lord Mudal
	[135844] = { zoneID = 0, overlay = { "0.47-0.49","0.48-0.48","0.48-0.49","0.48-0.47","0.49-0.47" } }; --Lord Sumar
	[135997] = { zoneID = 0, overlay = { "0.42-0.51","0.43-0.50","0.43-0.51","0.43-0.53","0.43-0.52","0.44-0.51","0.44-0.52" } }; --Lord Zircon
	[139432] = { zoneID = 0, overlay = { "0.18-0.64","0.19-0.49","0.32-0.39","0.32-0.40","0.33-0.37","0.33-0.40","0.33-0.39","0.34-0.43","0.34-0.44","0.36-0.50","0.39-0.64","0.39-0.41","0.39-0.69","0.40-0.65","0.41-0.58","0.41-0.64","0.42-0.59","0.42-0.58","0.43-0.56","0.43-0.61","0.43-0.65","0.44-0.58","0.44-0.53","0.45-0.62","0.45-0.65","0.45-0.63","0.45-0.66","0.45-0.61","0.46-0.55","0.46-0.57","0.46-0.62","0.46-0.61","0.47-0.53","0.47-0.57","0.47-0.54","0.47-0.63","0.48-0.60","0.48-0.55","0.5-0.53","0.50-0.52","0.50-0.49","0.50-0.71","0.55-0.26","0.56-0.73","0.57-0.25","0.58-0.25","0.62-0.31" } }; --Lu'si
	[134296] = { zoneID = 863, artID = 888, x = 0.681004285812378, y = 0.202328741550446, overlay = { "0.68-0.2" } }; --Lucille
	[139189] = { zoneID = 0 }; --Lumberclaw the Ancient
	[134106] = { zoneID = 895, x = 0.683352112770081, y = 0.200146958231926, overlay = { "0.67-0.19","0.68-0.2" } }; --Lumbergrasp Sentinel
	[134791] = { zoneID = 1037, artID = 1018, x = 0.613774299621582, y = 0.5274985432624817, overlay = { "0.22-0.75","0.24-0.74","0.25-0.74","0.32-0.74","0.35-0.68","0.36-0.66","0.39-0.61","0.40-0.63","0.41-0.64","0.45-0.57","0.54-0.66","0.55-0.65","0.59-0.53","0.61-0.73","0.65-0.76","0.66-0.75","0.72-0.37","0.74-0.58","0.75-0.50","0.76-0.36","0.76-0.42","0.77-0.61","0.77-0.68","0.80-0.59" } }; --Luminous Crawler
	[138866] = { zoneID = 896, x = 0.244668245315552, y = 0.219531953334808, overlay = { "0.24-0.22" } }; --Mack
	[140764] = { zoneID = 0 }; --Magma Giant
	[139290] = { zoneID = 895, x = 0.585159420967102, y = 0.494630873203278, overlay = { "0.58-0.50" } }; --Maison the Portable
	[128935] = { zoneID = 863, x = 0.526238262653351, y = 0.53823584318161, overlay = { "0.52-0.54" } }; --Mala'kili
	[135958] = { zoneID = 0, overlay = { "0.24-0.57","0.30-0.55","0.33-0.38","0.34-0.40","0.34-0.41","0.36-0.37","0.38-0.51","0.39-0.64","0.39-0.63","0.40-0.64","0.41-0.65","0.41-0.32","0.42-0.32","0.42-0.30","0.43-0.65","0.43-0.66","0.43-0.33","0.43-0.62","0.43-0.34","0.44-0.64","0.47-0.52","0.47-0.47","0.47-0.72","0.48-0.48","0.48-0.49" } }; --Malachite
	[142716] = { zoneID = 14, artID = 1137, x = 0.521666824817658, y = 0.767394900321961, overlay = { "0.51-0.76","0.52-0.72","0.52-0.73","0.52-0.74","0.52-0.75" } }; --Man-Hunter Rog
	[138387] = { zoneID = 0, overlay = { "0.12-0.69","0.13-0.69","0.15-0.64","0.24-0.34","0.24-0.35","0.26-0.71","0.27-0.32","0.28-0.33","0.3-0.66","0.3-0.67","0.30-0.66","0.30-0.68","0.30-0.27","0.30-0.28","0.31-0.66","0.31-0.68","0.31-0.67","0.32-0.69","0.33-0.67","0.33-0.68","0.34-0.77","0.34-0.52","0.35-0.43","0.37-0.36","0.37-0.34","0.37-0.74","0.37-0.76","0.38-0.78","0.38-0.38","0.38-0.77","0.39-0.74","0.39-0.76","0.44-0.6","0.44-0.61","0.44-0.58","0.45-0.43","0.46-0.45","0.47-0.21","0.47-0.60","0.47-0.24","0.47-0.25","0.48-0.22","0.48-0.23","0.48-0.42","0.48-0.35","0.48-0.25","0.48-0.28","0.48-0.41","0.49-0.23","0.49-0.42","0.49-0.31","0.49-0.46","0.49-0.27","0.5-0.25","0.50-0.23","0.50-0.25","0.51-0.47","0.52-0.45","0.52-0.52","0.52-0.43","0.52-0.49","0.52-0.38","0.53-0.47","0.53-0.32","0.53-0.45","0.53-0.34","0.53-0.51","0.53-0.36","0.54-0.47","0.54-0.39","0.55-0.36","0.55-0.50","0.56-0.35","0.56-0.36","0.57-0.46","0.58-0.46","0.59-0.72","0.59-0.51","0.60-0.46","0.60-0.30","0.61-0.80","0.62-0.36","0.63-0.32","0.63-0.50","0.63-0.67","0.64-0.21","0.64-0.77","0.65-0.64","0.65-0.67","0.66-0.44","0.66-0.65","0.66-0.67","0.66-0.62","0.66-0.69","0.67-0.45","0.67-0.52","0.67-0.46","0.67-0.67","0.67-0.69","0.67-0.71","0.67-0.73","0.67-0.47","0.68-0.46","0.68-0.54","0.68-0.66","0.68-0.67","0.68-0.48","0.68-0.51","0.68-0.49","0.68-0.5","0.68-0.52","0.68-0.50","0.68-0.68","0.69-0.47","0.69-0.49","0.69-0.69","0.69-0.72","0.69-0.70","0.69-0.59","0.69-0.75","0.7-0.49","0.7-0.65","0.70-0.86","0.71-0.67","0.71-0.83","0.71-0.87","0.71-0.66","0.71-0.85","0.71-0.81","0.72-0.64","0.72-0.82","0.72-0.83","0.73-0.64","0.73-0.84","0.73-0.61","0.73-0.60","0.74-0.81","0.74-0.85","0.75-0.62","0.75-0.82","0.80-0.75","0.80-0.76","0.80-0.77","0.80-0.71","0.80-0.73","0.80-0.84","0.81-0.77","0.81-0.74","0.81-0.78","0.81-0.80","0.81-0.75","0.81-0.76","0.82-0.77","0.82-0.78","0.82-0.79","0.82-0.80","0.82-0.81","0.82-0.76","0.87-0.85","0.88-0.84","0.89-0.77" } }; --Mangol
	[140454] = { zoneID = 0, overlay = { "0.52-0.44","0.55-0.57" } }; --Many-Braids the Elder
	[139411] = { zoneID = 0, overlay = { "0.17-0.67","0.17-0.70","0.18-0.50","0.23-0.71","0.25-0.73","0.32-0.38","0.32-0.65","0.34-0.40","0.37-0.33","0.37-0.23","0.44-0.62","0.44-0.64","0.45-0.58","0.46-0.66","0.47-0.54","0.48-0.51","0.48-0.60","0.48-0.61","0.49-0.53","0.51-0.54","0.51-0.49","0.51-0.51","0.52-0.37","0.52-0.33","0.53-0.49","0.54-0.55","0.55-0.55","0.55-0.56","0.56-0.53","0.57-0.36","0.57-0.53","0.57-0.46","0.62-0.29","0.63-0.41","0.63-0.62","0.64-0.31","0.66-0.44","0.66-0.53","0.68-0.36","0.74-0.62" } }; --Many-Fangs
	[139673] = { zoneID = 0, overlay = { "0.19-0.48","0.28-0.45","0.30-0.36","0.31-0.33","0.31-0.36","0.32-0.45","0.32-0.40","0.32-0.35","0.33-0.39","0.33-0.36","0.33-0.40","0.33-0.42","0.34-0.41","0.35-0.41","0.35-0.55","0.35-0.44","0.35-0.53","0.36-0.45","0.37-0.39","0.39-0.64","0.39-0.65","0.40-0.51","0.41-0.66","0.41-0.40","0.41-0.71","0.41-0.52","0.42-0.63","0.42-0.62","0.42-0.70","0.43-0.63","0.43-0.66","0.43-0.64","0.44-0.49","0.44-0.57","0.44-0.6","0.44-0.68","0.44-0.67","0.44-0.62","0.44-0.52","0.45-0.56","0.45-0.59","0.45-0.60","0.45-0.63","0.45-0.57","0.45-0.65","0.45-0.64","0.46-0.61","0.47-0.55","0.48-0.59","0.49-0.53","0.53-0.66","0.59-0.22","0.59-0.23","0.60-0.29","0.60-0.25","0.60-0.27","0.62-0.31","0.62-0.28","0.62-0.30","0.63-0.27","0.65-0.27","0.67-0.34","0.68-0.27","0.73-0.37" } }; --Many-Teeth
	[140991] = { zoneID = 981, artID = 981, x = 0.5153030157089233, y = 0.5314074754714966, overlay = { "0.16-0.55","0.16-0.60","0.16-0.59","0.17-0.55","0.17-0.56","0.18-0.71","0.18-0.72","0.19-0.74","0.2-0.72","0.24-0.74","0.27-0.72","0.29-0.31","0.32-0.39","0.34-0.44","0.34-0.45","0.34-0.43","0.34-0.46","0.35-0.43","0.35-0.51","0.36-0.52","0.36-0.51","0.37-0.51","0.4-0.64","0.40-0.70","0.45-0.22","0.46-0.55","0.46-0.54","0.47-0.54","0.47-0.62","0.48-0.62","0.48-0.41","0.49-0.39","0.49-0.53","0.5-0.54","0.5-0.55","0.50-0.53","0.52-0.49","0.53-0.30","0.53-0.55","0.53-0.29","0.53-0.50","0.54-0.65","0.56-0.64","0.56-0.25","0.57-0.24","0.57-0.46","0.57-0.74","0.58-0.47","0.58-0.24","0.58-0.45","0.58-0.75","0.59-0.47","0.59-0.46","0.60-0.37","0.61-0.38","0.61-0.78","0.61-0.37","0.61-0.59","0.61-0.58","0.61-0.76","0.62-0.59","0.62-0.60","0.63-0.62","0.64-0.51","0.64-0.52","0.64-0.58","0.64-0.53","0.64-0.59","0.64-0.63","0.65-0.59","0.66-0.43","0.72-0.63","0.73-0.62","0.74-0.58" } }; --Marrowbore
	[143560] = { zoneID = 0, overlay = { "0.56-0.25" } }; --Marshal Gabriel
	[139600] = { zoneID = 0 }; --Maruk the Volcano
	[134112] = { zoneID = 0 }; --Matron Christiane
	[137704] = { zoneID = 896, artID = 921, x = 0.3484510183334351, y = 0.1986713856458664, overlay = { "0.34-0.2","0.34-0.20" } }; --Matron Morana
	[128610] = { zoneID = 863, x = 0.498930662870407, y = 0.672028541564941 }; --Maw of Shul-Nagruth
	[135217] = { zoneID = 0 }; --Maximillian of Northshire
	[139814] = { zoneID = 0, overlay = { "0.16-0.57","0.16-0.67","0.16-0.68","0.16-0.59","0.17-0.68","0.17-0.59","0.18-0.58","0.19-0.48","0.20-0.47","0.30-0.51","0.30-0.69","0.31-0.63","0.31-0.37","0.31-0.62","0.31-0.67","0.32-0.38","0.32-0.63","0.32-0.73","0.32-0.74","0.33-0.39","0.33-0.40","0.33-0.68","0.33-0.71","0.33-0.36","0.33-0.37","0.34-0.45","0.34-0.66","0.34-0.24","0.34-0.43","0.34-0.46","0.34-0.47","0.35-0.43","0.35-0.45","0.35-0.38","0.35-0.46","0.36-0.39","0.36-0.47","0.36-0.43","0.36-0.41","0.37-0.40","0.37-0.42","0.37-0.41","0.38-0.41","0.39-0.42","0.40-0.40","0.40-0.65","0.40-0.43","0.41-0.62","0.41-0.64","0.41-0.65","0.42-0.63","0.42-0.59","0.42-0.65","0.43-0.60","0.43-0.58","0.43-0.64","0.44-0.57","0.44-0.63","0.44-0.66","0.44-0.59","0.44-0.58","0.44-0.64","0.44-0.65","0.45-0.60","0.45-0.61","0.45-0.63","0.45-0.57","0.45-0.59","0.45-0.62","0.45-0.64","0.46-0.59","0.46-0.61","0.46-0.54","0.46-0.55","0.46-0.56","0.46-0.60","0.46-0.63","0.47-0.36","0.47-0.62","0.47-0.54","0.47-0.61","0.48-0.37","0.48-0.59","0.49-0.54","0.52-0.54","0.52-0.57","0.52-0.34","0.52-0.29","0.52-0.55","0.53-0.32","0.54-0.27","0.56-0.25","0.57-0.25","0.57-0.22","0.57-0.24","0.59-0.25","0.59-0.24","0.63-0.29","0.64-0.27","0.64-0.29","0.66-0.32" } }; --Merger Specialist Huzzle
	[131252] = { zoneID = 895, x = 0.430432260036469, y = 0.167540028691292 }; --Merianae
	[138870] = { zoneID = 896, x = 0.244, y = 0.22 }; --Mick
	[139414] = { zoneID = 0, overlay = { "0.15-0.67","0.16-0.59","0.17-0.65","0.18-0.70","0.18-0.68","0.21-0.39","0.21-0.43","0.22-0.42","0.26-0.75","0.29-0.73","0.31-0.27","0.31-0.70","0.31-0.71","0.32-0.36","0.32-0.39","0.33-0.36","0.33-0.37","0.33-0.83","0.33-0.48","0.34-0.39","0.34-0.41","0.34-0.40","0.34-0.44","0.35-0.45","0.36-0.38","0.37-0.22","0.40-0.61","0.40-0.64","0.41-0.69","0.41-0.65","0.41-0.66","0.42-0.5","0.42-0.64","0.43-0.49","0.43-0.6","0.43-0.57","0.43-0.62","0.43-0.63","0.44-0.57","0.44-0.64","0.45-0.67","0.45-0.49","0.45-0.61","0.45-0.54","0.46-0.51","0.46-0.62","0.46-0.21","0.46-0.63","0.47-0.61","0.48-0.59","0.48-0.54","0.49-0.28","0.49-0.52","0.49-0.30","0.49-0.53","0.50-0.43","0.50-0.55","0.50-0.41","0.50-0.53","0.51-0.50","0.51-0.54","0.51-0.48","0.51-0.53","0.52-0.48","0.52-0.29","0.53-0.34","0.53-0.48","0.53-0.50","0.53-0.28","0.53-0.36","0.53-0.40","0.53-0.51","0.53-0.54","0.53-0.37","0.53-0.45","0.53-0.55","0.54-0.31","0.54-0.51","0.54-0.34","0.54-0.35","0.55-0.52","0.55-0.53","0.55-0.48","0.56-0.56","0.56-0.36","0.56-0.52","0.56-0.45","0.56-0.47","0.56-0.53","0.56-0.49","0.57-0.48","0.57-0.50","0.58-0.24","0.58-0.49","0.58-0.53","0.59-0.57","0.59-0.58","0.60-0.51","0.60-0.53","0.61-0.36","0.62-0.27","0.62-0.59","0.62-0.31","0.62-0.28","0.63-0.38","0.63-0.52","0.63-0.41","0.64-0.28","0.64-0.42","0.64-0.52","0.66-0.35","0.66-0.40","0.66-0.61","0.67-0.36","0.68-0.36","0.71-0.66" } }; --Mire Priest Vassz
	[139413] = { zoneID = 0, overlay = { "0.24-0.74","0.26-0.33","0.30-0.29","0.32-0.27","0.32-0.37","0.32-0.83","0.33-0.39","0.37-0.38","0.42-0.63","0.42-0.67","0.43-0.65","0.44-0.58","0.51-0.53","0.52-0.48","0.52-0.54","0.53-0.46","0.54-0.36","0.55-0.48","0.59-0.45","0.65-0.44","0.66-0.42","0.66-0.43","0.72-0.65","0.75-0.50" } }; --Mirelurk Oasis-Speaker
	[139231] = { zoneID = 0 }; --Mirewood the Trampler
	[140171] = { zoneID = 0, overlay = { "0.33-0.57","0.34-0.4","0.36-0.45","0.39-0.52","0.41-0.26","0.42-0.49","0.42-0.50","0.42-0.26","0.42-0.31","0.42-0.53","0.43-0.35","0.43-0.28","0.44-0.35","0.44-0.54","0.45-0.35","0.46-0.41","0.46-0.44","0.51-0.48" } }; --Mistfur
	[140169] = { zoneID = 0 }; --Mogka the Rowdy
	[141942] = { zoneID = 14, artID = 1137, x = 0.476612329483032, y = 0.78041410446167, overlay = { "0.46-0.77","0.48-0.78","0.48-0.77" } }; --Molok the Crusher
	[135924] = { zoneID = 0, overlay = { "0.14-0.60","0.17-0.57","0.31-0.74","0.32-0.34","0.32-0.40","0.32-0.73","0.32-0.31","0.32-0.4","0.33-0.33","0.33-0.41","0.33-0.44","0.33-0.68","0.36-0.41","0.38-0.70","0.38-0.40","0.41-0.59","0.41-0.63","0.42-0.58","0.44-0.57","0.44-0.63","0.44-0.64","0.45-0.66","0.46-0.64","0.47-0.35","0.47-0.56","0.47-0.60","0.48-0.35","0.48-0.52","0.49-0.55","0.50-0.59","0.58-0.73","0.59-0.23","0.60-0.36","0.61-0.36","0.62-0.28","0.62-0.27","0.63-0.31","0.66-0.34","0.66-0.33","0.67-0.37" } }; --Molten Fury
	[136855] = { zoneID = 0 }; --Molten Vordo
	[140549] = { zoneID = 0 }; --Moltenweb Devourer
	[135720] = { zoneID = 1501, artID = 1301, x = 0.627495527267456, y = 0.5800143480300903, overlay = { "0.35-0.44","0.35-0.45","0.35-0.48","0.59-0.16" } }; --Moon-Touched Huntress
	[140426] = { zoneID = 0, overlay = { "0.32-0.41","0.32-0.56","0.39-0.46","0.41-0.51","0.42-0.27","0.47-0.39" } }; --Moonbeard
	[140248] = { zoneID = 0, overlay = { "0.30-0.54","0.31-0.54","0.31-0.56","0.32-0.57","0.33-0.41","0.34-0.40","0.35-0.43","0.36-0.67","0.38-0.52","0.39-0.50","0.4-0.53","0.41-0.26","0.41-0.52","0.41-0.51","0.41-0.53","0.42-0.28","0.42-0.31","0.42-0.37","0.42-0.27","0.44-0.31","0.44-0.36","0.45-0.35","0.50-0.47","0.51-0.51","0.52-0.48" } }; --Moonchaser the Swift
	[135723] = { zoneID = 0, overlay = { "0.34-0.44","0.35-0.41","0.35-0.43","0.59-0.21" } }; --Moonclaw
	[139025] = { zoneID = 0 }; --Moonsong
	[134694] = { zoneID = 864, artID = 889, x = 0.3743573129177094, y = 0.8910739421844482, overlay = { "0.37-0.88" } }; --Mor'fani the Exile
	[139694] = { zoneID = 0, overlay = { "0.31-0.36","0.32-0.48","0.32-0.38","0.32-0.39","0.32-0.36","0.33-0.38","0.34-0.39","0.35-0.37","0.35-0.47","0.36-0.43","0.37-0.71","0.39-0.42","0.40-0.41","0.41-0.64","0.41-0.70","0.41-0.38","0.42-0.60","0.43-0.58","0.43-0.55","0.43-0.60","0.43-0.64","0.44-0.53","0.44-0.59","0.44-0.56","0.44-0.58","0.44-0.50","0.45-0.63","0.45-0.51","0.45-0.64","0.45-0.58","0.45-0.60","0.46-0.61","0.46-0.64","0.47-0.64","0.48-0.52","0.50-0.59","0.50-0.29","0.50-0.60","0.53-0.45","0.61-0.39","0.63-0.29","0.63-0.6","0.64-0.61","0.64-0.29" } }; --Mordshell
	[139670] = { zoneID = 1037, artID = 1018, x = 0.6306717395782471, y = 0.3325689435005188, overlay = { "0.33-0.37","0.33-0.38","0.33-0.35","0.33-0.41","0.34-0.40","0.34-0.44","0.34-0.41","0.34-0.43","0.34-0.42","0.4-0.62","0.41-0.72","0.41-0.59","0.43-0.58","0.43-0.60","0.43-0.59","0.43-0.63","0.44-0.61","0.44-0.58","0.44-0.64","0.44-0.56","0.44-0.60","0.44-0.66","0.45-0.65","0.45-0.57","0.45-0.66","0.45-0.58","0.45-0.61","0.46-0.56","0.47-0.61","0.47-0.63","0.47-0.54","0.50-0.53","0.51-0.54","0.61-0.23","0.61-0.35","0.63-0.28","0.63-0.30","0.67-0.37" } }; --Morgok
	[140828] = { zoneID = 0, overlay = { "0.11-0.71","0.15-0.66","0.15-0.67","0.16-0.58","0.17-0.59","0.18-0.47","0.19-0.49","0.19-0.71","0.19-0.51","0.19-0.73","0.19-0.72","0.19-0.69","0.2-0.47","0.20-0.74","0.20-0.70","0.21-0.74","0.21-0.73","0.22-0.38","0.22-0.73","0.22-0.44","0.23-0.70","0.23-0.75","0.23-0.72","0.24-0.35","0.26-0.74","0.27-0.71","0.28-0.72","0.28-0.71","0.29-0.29","0.3-0.73","0.31-0.51","0.31-0.50","0.31-0.27","0.31-0.26","0.32-0.28","0.32-0.37","0.32-0.38","0.33-0.38","0.34-0.39","0.34-0.44","0.34-0.43","0.35-0.48","0.35-0.46","0.35-0.51","0.35-0.43","0.36-0.23","0.36-0.43","0.36-0.47","0.36-0.50","0.36-0.46","0.37-0.51","0.38-0.42","0.38-0.65","0.39-0.63","0.4-0.68","0.4-0.70","0.4-0.71","0.40-0.66","0.41-0.40","0.41-0.62","0.41-0.60","0.41-0.71","0.41-0.6","0.41-0.63","0.42-0.50","0.42-0.60","0.42-0.61","0.42-0.64","0.42-0.72","0.42-0.65","0.43-0.64","0.44-0.65","0.45-0.22","0.45-0.55","0.45-0.66","0.45-0.64","0.45-0.65","0.46-0.54","0.46-0.55","0.46-0.56","0.46-0.63","0.46-0.64","0.46-0.52","0.46-0.65","0.47-0.55","0.47-0.54","0.47-0.61","0.47-0.60","0.47-0.52","0.47-0.43","0.48-0.34","0.48-0.35","0.48-0.59","0.48-0.61","0.48-0.33","0.48-0.39","0.48-0.60","0.48-0.40","0.48-0.62","0.48-0.63","0.49-0.54","0.49-0.59","0.49-0.29","0.5-0.28","0.5-0.37","0.5-0.52","0.5-0.54","0.50-0.31","0.52-0.31","0.52-0.29","0.52-0.42","0.52-0.45","0.52-0.47","0.52-0.49","0.52-0.52","0.52-0.53","0.52-0.55","0.52-0.43","0.52-0.30","0.52-0.33","0.53-0.42","0.53-0.47","0.53-0.34","0.53-0.41","0.53-0.48","0.53-0.51","0.53-0.54","0.53-0.55","0.53-0.26","0.54-0.59","0.54-0.46","0.54-0.51","0.54-0.54","0.54-0.55","0.54-0.47","0.54-0.64","0.55-0.26","0.55-0.61","0.55-0.65","0.55-0.64","0.55-0.50","0.56-0.61","0.56-0.49","0.57-0.56","0.57-0.73","0.57-0.50","0.57-0.71","0.57-0.37","0.57-0.53","0.57-0.74","0.58-0.46","0.58-0.53","0.58-0.63","0.58-0.43","0.59-0.55","0.59-0.36","0.59-0.58","0.59-0.77","0.59-0.37","0.60-0.20","0.60-0.36","0.60-0.59","0.60-0.57","0.60-0.76","0.61-0.37","0.61-0.59","0.61-0.78","0.61-0.29","0.61-0.58","0.61-0.24","0.61-0.36","0.62-0.27","0.62-0.77","0.62-0.78","0.62-0.59","0.62-0.34","0.62-0.61","0.63-0.61","0.63-0.63","0.63-0.67","0.63-0.51","0.63-0.59","0.63-0.52","0.63-0.62","0.64-0.63","0.64-0.65","0.64-0.50","0.64-0.58","0.64-0.60","0.64-0.42","0.64-0.57","0.64-0.64","0.65-0.58","0.65-0.32","0.65-0.43","0.66-0.33","0.66-0.4","0.66-0.64","0.66-0.34","0.66-0.68","0.66-0.42","0.66-0.57","0.67-0.35","0.67-0.63","0.67-0.69","0.68-0.33","0.68-0.38","0.68-0.64","0.68-0.37","0.68-0.67","0.68-0.60","0.69-0.63","0.70-0.48","0.72-0.65","0.73-0.69","0.73-0.58","0.73-0.57","0.74-0.38","0.74-0.60","0.74-0.57","0.74-0.63","0.75-0.59","0.75-0.60","0.76-0.63","0.79-0.73" } }; --Morningdew
	[134935] = { zoneID = 0, overlay = { "0.11-0.71","0.12-0.69","0.12-0.70","0.13-0.69","0.18-0.69","0.24-0.35","0.24-0.39","0.24-0.32","0.25-0.35","0.26-0.32","0.26-0.34","0.26-0.33","0.27-0.30","0.28-0.32","0.31-0.82","0.31-0.47","0.32-0.82","0.32-0.84","0.32-0.46","0.32-0.49","0.32-0.81","0.33-0.43","0.33-0.47","0.33-0.25","0.34-0.40","0.36-0.32","0.37-0.31","0.37-0.33","0.37-0.36","0.38-0.31","0.38-0.20","0.41-0.22","0.48-0.51","0.48-0.55" } }; --Mother Vishis
	[140663] = { zoneID = 0, overlay = { "0.57-0.47","0.57-0.61","0.7-0.41" } }; --Mountain Lord Grum
	[136012] = { zoneID = 0, overlay = { "0.31-0.37","0.32-0.39","0.33-0.37","0.33-0.45","0.34-0.39","0.34-0.48","0.35-0.41","0.35-0.51","0.38-0.41","0.40-0.63","0.40-0.66","0.43-0.59","0.44-0.59","0.44-0.66","0.44-0.62","0.47-0.65","0.49-0.28","0.51-0.38","0.52-0.39","0.53-0.50","0.54-0.5","0.56-0.27","0.6-0.28" } }; --Mountanus the Immovable
	[138988] = { zoneID = 0, overlay = { "0.30-0.35","0.32-0.43","0.32-0.38","0.32-0.40","0.33-0.42","0.33-0.40","0.34-0.41","0.35-0.42","0.36-0.39","0.37-0.40","0.42-0.63","0.43-0.61","0.43-0.6","0.44-0.58","0.44-0.62","0.44-0.66","0.44-0.65","0.45-0.51","0.45-0.64","0.45-0.62","0.46-0.50","0.46-0.52","0.47-0.63","0.47-0.65","0.47-0.52","0.63-0.30","0.63-0.3","0.64-0.31" } }; --Mrgl-Eye
	[136839] = { zoneID = 0, overlay = { "0.16-0.55","0.28-0.73","0.32-0.70","0.32-0.72","0.32-0.74","0.32-0.39","0.42-0.59","0.42-0.68","0.43-0.59","0.43-0.62","0.43-0.58","0.43-0.60","0.44-0.57","0.44-0.64","0.44-0.56","0.44-0.58","0.45-0.64","0.46-0.59","0.46-0.65","0.46-0.60","0.46-0.61","0.46-0.63","0.46-0.56","0.47-0.62","0.47-0.59","0.47-0.61","0.48-0.62","0.59-0.24" } }; --Mrogan
	[138987] = { zoneID = 0, overlay = { "0.31-0.36","0.32-0.31","0.32-0.38","0.33-0.40","0.33-0.37","0.33-0.39","0.36-0.40","0.36-0.42","0.43-0.60","0.43-0.59","0.43-0.63","0.43-0.65","0.44-0.57","0.44-0.58","0.44-0.60","0.44-0.61","0.44-0.66","0.44-0.6","0.45-0.58","0.45-0.64","0.53-0.63" } }; --Muckfin High Oracle
	[127290] = { zoneID = 895, x = 0.586507678031921, y = 0.14800001680851 }; --Mugg
	[139529] = { zoneID = 0, overlay = { "0.11-0.64","0.13-0.65","0.15-0.62","0.17-0.64","0.22-0.71","0.23-0.73","0.24-0.72","0.27-0.71","0.30-0.43","0.30-0.45","0.31-0.44","0.32-0.67","0.32-0.69","0.32-0.35","0.32-0.39","0.32-0.70","0.33-0.36","0.33-0.40","0.33-0.38","0.33-0.42","0.33-0.37","0.33-0.46","0.34-0.4","0.34-0.46","0.34-0.71","0.35-0.44","0.36-0.40","0.37-0.32","0.37-0.42","0.39-0.42","0.40-0.41","0.41-0.60","0.41-0.61","0.41-0.62","0.43-0.65","0.43-0.53","0.44-0.58","0.44-0.59","0.44-0.62","0.44-0.56","0.44-0.57","0.44-0.63","0.44-0.61","0.44-0.65","0.45-0.55","0.45-0.63","0.46-0.36","0.46-0.63","0.46-0.58","0.46-0.55","0.47-0.25","0.47-0.64","0.47-0.43","0.47-0.6","0.47-0.60","0.48-0.25","0.48-0.43","0.48-0.41","0.48-0.33","0.48-0.45","0.48-0.34","0.48-0.42","0.48-0.47","0.49-0.43","0.49-0.46","0.49-0.62","0.49-0.42","0.50-0.44","0.51-0.43","0.53-0.31","0.53-0.29","0.53-0.3","0.53-0.43","0.54-0.28","0.54-0.27","0.56-0.28","0.57-0.25","0.59-0.25","0.59-0.24","0.60-0.25","0.63-0.29","0.63-0.32","0.64-0.31" } }; --Muklai
	[134782] = { zoneID = 862, x = 0.604328572750092, y = 0.665217518806458 }; --Murderbeak
	[140439] = { zoneID = 1502, artID = 1302, x = 0.3454861044883728, y = 0.3876327276229858, overlay = { "0.24-0.57","0.30-0.45","0.36-0.49","0.36-0.70","0.37-0.69","0.37-0.51","0.37-0.56","0.37-0.48","0.38-0.5","0.38-0.48","0.38-0.62","0.39-0.51","0.40-0.29","0.40-0.64","0.41-0.29","0.41-0.64","0.41-0.5","0.41-0.47","0.41-0.65","0.43-0.46","0.43-0.35","0.44-0.36","0.45-0.43","0.45-0.38","0.46-0.38","0.47-0.39","0.48-0.50","0.50-0.51","0.50-0.47","0.52-0.41","0.52-0.48" } }; --Muskflank Herdleader
	[140065] = { zoneID = 0, overlay = { "0.24-0.62","0.57-0.16","0.59-0.24","0.60-0.24","0.61-0.21","0.61-0.20" } }; --Muskhide
	[139759] = { zoneID = 1033, artID = 1014, x = 0.3116153478622437, y = 0.637137770652771, overlay = { "0.03-0.58","0.03-0.6","0.03-0.61","0.17-0.93","0.18-0.48","0.19-0.93","0.20-0.46","0.35-0.67","0.4-0.65","0.41-0.61","0.41-0.64","0.42-0.59","0.42-0.61","0.43-0.61","0.43-0.55","0.43-0.57","0.43-0.60","0.44-0.62","0.44-0.56","0.44-0.65","0.45-0.59","0.45-0.64","0.45-0.62","0.46-0.58","0.46-0.57","0.47-0.61","0.47-0.53","0.47-0.58","0.47-0.60","0.47-0.54","0.48-0.62","0.49-0.57","0.50-0.29","0.51-0.54","0.51-0.29","0.52-0.32","0.52-0.29","0.53-0.30","0.54-0.53","0.54-0.29","0.57-0.25","0.6-0.23","0.62-0.32","0.62-0.37","0.63-0.30" } }; --Mutineer Jalia
	[138565] = { zoneID = 0, overlay = { "0.20-0.50","0.21-0.50","0.22-0.52","0.22-0.51","0.22-0.53","0.23-0.49","0.23-0.52","0.23-0.56","0.24-0.51","0.26-0.37","0.26-0.52","0.26-0.50","0.27-0.64","0.27-0.49","0.27-0.5","0.27-0.51","0.28-0.49","0.28-0.65","0.28-0.48","0.28-0.51","0.29-0.36","0.29-0.37","0.29-0.46","0.29-0.48","0.29-0.5","0.3-0.53","0.30-0.51","0.30-0.46","0.30-0.53","0.31-0.34","0.31-0.43","0.31-0.54","0.32-0.75","0.32-0.33","0.32-0.55","0.32-0.70","0.32-0.41","0.32-0.69","0.33-0.34","0.33-0.72","0.33-0.75","0.33-0.54","0.33-0.56","0.33-0.40","0.33-0.57","0.34-0.55","0.34-0.39","0.34-0.58","0.34-0.72","0.34-0.54","0.35-0.53","0.36-0.24","0.36-0.25","0.36-0.37","0.37-0.64","0.37-0.48","0.37-0.71","0.37-0.24","0.37-0.70","0.37-0.25","0.38-0.65","0.38-0.72","0.38-0.37","0.38-0.62","0.38-0.73","0.38-0.67","0.38-0.27","0.38-0.43","0.39-0.66","0.39-0.36","0.39-0.65","0.41-0.52","0.41-0.64","0.41-0.75","0.42-0.74","0.42-0.32","0.43-0.34","0.43-0.36","0.43-0.64","0.43-0.35","0.44-0.74","0.44-0.32","0.44-0.73","0.45-0.35","0.45-0.75","0.45-0.72","0.46-0.35","0.47-0.50","0.47-0.79","0.48-0.49","0.48-0.71","0.48-0.70","0.48-0.47","0.49-0.54","0.49-0.81","0.49-0.75","0.49-0.67","0.49-0.27","0.49-0.66","0.5-0.80","0.50-0.26","0.50-0.47","0.50-0.51","0.51-0.24","0.51-0.76","0.51-0.48","0.51-0.49","0.51-0.74","0.52-0.23","0.52-0.49","0.52-0.69","0.52-0.76","0.52-0.77","0.52-0.81","0.52-0.74","0.53-0.74","0.53-0.76","0.53-0.75","0.54-0.27","0.54-0.79","0.54-0.81","0.54-0.24","0.54-0.71","0.54-0.8","0.55-0.29","0.55-0.31","0.55-0.71","0.56-0.71","0.58-0.35" } }; --My'lyth
	[126223] = { zoneID = 0 }; --Mystic Sharpfang
	[138502] = { zoneID = 0, overlay = { "0.23-0.48","0.26-0.63","0.27-0.61","0.29-0.36","0.29-0.52","0.30-0.46","0.30-0.34","0.32-0.37","0.32-0.38","0.32-0.58","0.33-0.40","0.33-0.41","0.33-0.60","0.33-0.38","0.34-0.4","0.34-0.62","0.35-0.42","0.35-0.52","0.36-0.61","0.36-0.49","0.37-0.46","0.37-0.62","0.38-0.43","0.38-0.64","0.38-0.45","0.38-0.63","0.39-0.36","0.39-0.65","0.39-0.48","0.39-0.64","0.40-0.36","0.40-0.64","0.41-0.33","0.41-0.64","0.41-0.63","0.41-0.67","0.42-0.65","0.42-0.62","0.42-0.68","0.43-0.62","0.43-0.36","0.43-0.63","0.43-0.67","0.44-0.64","0.45-0.59","0.45-0.63","0.46-0.57","0.47-0.7","0.47-0.71","0.47-0.53","0.47-0.74","0.47-0.49","0.48-0.54","0.48-0.73","0.48-0.51","0.55-0.32","0.56-0.33","0.57-0.35" } }; --Naroviak Wyrm-Bender
	[139219] = { zoneID = 0 }; --Nasira Morningfrost
	[139387] = { zoneID = 1501, artID = 1301, x = 0.5112245082855225, y = 0.7931448221206665, overlay = { "0.23-0.74","0.28-0.29","0.30-0.67","0.32-0.42","0.32-0.24","0.33-0.38","0.33-0.39","0.33-0.42","0.39-0.63","0.42-0.64","0.44-0.64","0.44-0.61","0.44-0.56","0.44-0.68","0.45-0.63","0.46-0.56","0.46-0.60","0.48-0.61","0.49-0.52","0.50-0.53","0.51-0.29","0.51-0.56","0.52-0.28","0.52-0.49","0.52-0.52","0.53-0.54","0.62-0.31","0.63-0.42","0.64-0.52","0.64-0.63","0.65-0.55","0.65-0.31","0.67-0.39","0.68-0.36" } }; --Nassa the Cold-Blooded
	[139444] = { zoneID = 0, overlay = { "0.17-0.6","0.23-0.44","0.28-0.73","0.30-0.73","0.31-0.71","0.32-0.38","0.32-0.67","0.32-0.7","0.32-0.39","0.32-0.41","0.32-0.37","0.33-0.40","0.33-0.42","0.33-0.46","0.34-0.43","0.34-0.45","0.34-0.49","0.35-0.43","0.35-0.39","0.36-0.52","0.36-0.41","0.37-0.56","0.37-0.58","0.41-0.7","0.41-0.72","0.41-0.62","0.42-0.60","0.42-0.61","0.42-0.66","0.43-0.59","0.43-0.63","0.44-0.66","0.44-0.62","0.44-0.61","0.45-0.57","0.45-0.65","0.45-0.64","0.45-0.59","0.46-0.65","0.46-0.18","0.47-0.52","0.47-0.57","0.47-0.59","0.47-0.63","0.47-0.55","0.47-0.60","0.48-0.5","0.48-0.60","0.48-0.48","0.48-0.51","0.49-0.55","0.49-0.42","0.49-0.43","0.49-0.52","0.49-0.49","0.5-0.47","0.50-0.5","0.50-0.30","0.51-0.48","0.52-0.51","0.52-0.26","0.52-0.33","0.52-0.31","0.53-0.26","0.53-0.43","0.53-0.51","0.56-0.26","0.60-0.75","0.60-0.27","0.61-0.75","0.62-0.32","0.63-0.33","0.64-0.31","0.67-0.56","0.68-0.50","0.68-0.52","0.68-0.39","0.68-0.54" } }; --Necrolord Zian
	[135589] = { zoneID = 0 }; --Necrotic Mass
	[136887] = { zoneID = 0, overlay = { "0.16-0.64","0.17-0.67","0.17-0.65","0.19-0.45","0.20-0.5","0.24-0.59","0.27-0.70","0.28-0.71","0.29-0.69","0.29-0.68","0.29-0.67","0.29-0.70","0.3-0.67","0.30-0.66","0.31-0.67","0.31-0.69","0.31-0.71","0.31-0.68","0.32-0.67","0.32-0.74","0.32-0.69","0.33-0.83","0.34-0.39","0.34-0.71","0.35-0.73","0.36-0.75","0.36-0.68","0.37-0.74","0.37-0.75","0.37-0.71","0.37-0.22","0.37-0.76","0.38-0.22","0.38-0.73","0.38-0.74","0.38-0.76","0.39-0.71","0.39-0.76","0.39-0.7","0.39-0.73","0.42-0.57","0.42-0.4","0.45-0.24","0.45-0.46","0.46-0.56","0.46-0.22","0.46-0.44","0.46-0.19","0.46-0.53","0.46-0.59","0.47-0.42","0.47-0.23","0.47-0.25","0.47-0.43","0.47-0.24","0.47-0.37","0.48-0.61","0.48-0.22","0.48-0.23","0.48-0.24","0.48-0.42","0.48-0.57","0.48-0.41","0.49-0.24","0.49-0.26","0.49-0.28","0.49-0.27","0.49-0.42","0.49-0.47","0.50-0.25","0.50-0.28","0.50-0.47","0.50-0.26","0.51-0.29","0.51-0.48","0.51-0.24","0.51-0.28","0.51-0.44","0.51-0.52","0.51-0.42","0.52-0.30","0.52-0.47","0.52-0.31","0.52-0.43","0.52-0.44","0.52-0.49","0.52-0.48","0.52-0.42","0.52-0.52","0.53-0.46","0.53-0.48","0.53-0.29","0.54-0.25","0.54-0.33","0.54-0.46","0.54-0.41","0.54-0.42","0.54-0.45","0.55-0.35","0.55-0.46","0.55-0.50","0.55-0.36","0.55-0.47","0.56-0.24","0.56-0.36","0.56-0.37","0.56-0.53","0.56-0.35","0.57-0.47","0.57-0.36","0.57-0.34","0.57-0.49","0.57-0.35","0.58-0.37","0.58-0.52","0.58-0.75","0.58-0.36","0.58-0.54","0.59-0.4","0.6-0.24","0.60-0.38","0.60-0.44","0.61-0.44","0.61-0.76","0.61-0.36","0.62-0.45","0.62-0.77","0.62-0.29","0.63-0.46","0.63-0.45","0.63-0.50","0.64-0.31","0.64-0.48","0.64-0.58","0.64-0.49","0.65-0.41","0.65-0.58","0.65-0.65","0.65-0.63","0.66-0.57","0.66-0.69","0.66-0.43","0.66-0.46","0.66-0.66","0.66-0.74","0.67-0.44","0.67-0.53","0.67-0.68","0.67-0.69","0.67-0.38","0.67-0.45","0.67-0.66","0.67-0.50","0.67-0.7","0.68-0.46","0.68-0.54","0.68-0.57","0.68-0.65","0.68-0.72","0.68-0.44","0.68-0.47","0.68-0.52","0.68-0.73","0.68-0.48","0.68-0.50","0.68-0.68","0.68-0.70","0.69-0.48","0.69-0.69","0.69-0.73","0.69-0.50","0.69-0.65","0.69-0.49","0.69-0.66","0.69-0.68","0.69-0.64","0.69-0.85","0.7-0.67","0.7-0.77","0.7-0.87","0.70-0.84","0.70-0.65","0.70-0.68","0.70-0.71","0.70-0.67","0.70-0.70","0.70-0.81","0.70-0.87","0.71-0.46","0.71-0.86","0.71-0.67","0.71-0.82","0.71-0.83","0.72-0.84","0.72-0.61","0.72-0.60","0.72-0.65","0.72-0.62","0.72-0.64","0.72-0.90","0.72-0.67","0.72-0.83","0.73-0.82","0.73-0.84","0.73-0.85","0.73-0.65","0.73-0.83","0.73-0.87","0.74-0.67","0.74-0.85","0.74-0.63","0.74-0.65","0.74-0.82","0.74-0.84","0.75-0.87","0.75-0.62","0.77-0.79","0.78-0.71","0.78-0.76","0.79-0.77","0.79-0.73","0.79-0.69","0.79-0.70","0.80-0.71","0.80-0.75","0.80-0.76","0.81-0.74","0.81-0.77","0.81-0.78","0.81-0.79","0.81-0.76","0.82-0.75","0.82-0.77","0.82-0.82","0.82-0.79","0.83-0.81","0.83-0.77","0.86-0.86","0.86-0.87","0.87-0.86","0.87-0.85","0.88-0.85","0.88-0.86","0.88-0.83","0.88-0.84" } }; --Needlemane
	[138963] = { zoneID = 942, x = 0.432, y = 0.45 }; --Nestmother Acada
	[139589] = { zoneID = 0 }; --Netherweaver Ukk
	[130138] = { zoneID = 896, x = 0.599422335624695, y = 0.454817533493042, overlay = { "0.6-0.45" } }; --Nevermore
	[128951] = { zoneID = 864, artID = 889, x = 0.437613397836685, y = 0.862346172332764 }; --Nez'ara
	[138309] = { zoneID = 0, overlay = { "0.23-0.73","0.29-0.66","0.30-0.68","0.30-0.69","0.31-0.67","0.31-0.83","0.32-0.44","0.32-0.8","0.32-0.29","0.32-0.69","0.33-0.36","0.33-0.61","0.34-0.38","0.34-0.45","0.36-0.75","0.37-0.77","0.37-0.34","0.37-0.35","0.38-0.78","0.38-0.73","0.38-0.75","0.38-0.76","0.38-0.77","0.39-0.75","0.39-0.77","0.39-0.73","0.40-0.69","0.45-0.42","0.45-0.44","0.46-0.22","0.46-0.44","0.47-0.20","0.47-0.24","0.47-0.42","0.47-0.26","0.47-0.23","0.48-0.30","0.48-0.26","0.48-0.40","0.48-0.57","0.48-0.25","0.49-0.24","0.49-0.42","0.49-0.28","0.49-0.39","0.49-0.26","0.50-0.47","0.50-0.26","0.51-0.45","0.51-0.48","0.51-0.3","0.52-0.46","0.52-0.47","0.52-0.37","0.52-0.45","0.53-0.48","0.54-0.42","0.54-0.34","0.54-0.36","0.55-0.36","0.55-0.38","0.56-0.35","0.56-0.37","0.56-0.53","0.57-0.35","0.58-0.37","0.62-0.45","0.64-0.28","0.65-0.56","0.65-0.72","0.65-0.70","0.66-0.44","0.66-0.72","0.66-0.45","0.66-0.46","0.67-0.44","0.67-0.66","0.67-0.52","0.67-0.7","0.68-0.47","0.68-0.49","0.68-0.67","0.68-0.68","0.68-0.71","0.68-0.64","0.69-0.49","0.69-0.68","0.69-0.72","0.69-0.70","0.69-0.71","0.7-0.48","0.7-0.69","0.7-0.86","0.70-0.65","0.71-0.73","0.71-0.68","0.71-0.83","0.71-0.80","0.72-0.86","0.72-0.69","0.72-0.64","0.72-0.82","0.73-0.86","0.73-0.64","0.73-0.63","0.73-0.83","0.76-0.60","0.79-0.75","0.80-0.73","0.81-0.76","0.81-0.78","0.82-0.76","0.82-0.82","0.82-0.78","0.83-0.77","0.88-0.84" } }; --Nibnub
	[139024] = { zoneID = 0 }; --Nightfeather
	[139876] = { zoneID = 0 }; --Nightleech
	[134904] = { zoneID = 0, overlay = { "0.12-0.69","0.12-0.68","0.13-0.70","0.14-0.73","0.14-0.68","0.15-0.70","0.15-0.59","0.16-0.68","0.16-0.73","0.24-0.63","0.24-0.34","0.24-0.35","0.24-0.61","0.24-0.62","0.24-0.59","0.25-0.71","0.25-0.32","0.25-0.33","0.25-0.35","0.26-0.34","0.26-0.32","0.27-0.33","0.28-0.3","0.29-0.52","0.30-0.52","0.30-0.53","0.31-0.51","0.31-0.77","0.31-0.50","0.31-0.76","0.31-0.85","0.32-0.49","0.32-0.83","0.32-0.81","0.32-0.51","0.32-0.84","0.33-0.80","0.33-0.48","0.34-0.47","0.34-0.49","0.34-0.24","0.34-0.43","0.35-0.81","0.35-0.39","0.37-0.30","0.37-0.31","0.37-0.34","0.37-0.32","0.37-0.33","0.38-0.31","0.38-0.38","0.44-0.52","0.48-0.53" } }; --Nightlurker
	[142692] = { zoneID = 14, artID = 1137, x = 0.676216185092926, y = 0.608678758144379 }; --Nimar the Slayer
	[140297] = { zoneID = 1502, artID = 1302, x = 0.3450130224227905, y = 0.6208099722862244, overlay = { "0.51-0.43","0.51-0.42","0.52-0.43","0.57-0.41","0.58-0.40","0.63-0.35","0.7-0.42" } }; --Nok-arak
	[118192] = { zoneID = 0 }; --Norgor
	[138391] = { zoneID = 0, overlay = { "0.22-0.72","0.23-0.60","0.25-0.59","0.3-0.51","0.30-0.67","0.30-0.68","0.30-0.70","0.30-0.69","0.31-0.67","0.31-0.64","0.31-0.69","0.31-0.48","0.32-0.52","0.32-0.49","0.33-0.83","0.33-0.55","0.33-0.72","0.35-0.56","0.36-0.76","0.36-0.74","0.36-0.37","0.37-0.74","0.37-0.72","0.38-0.33","0.38-0.76","0.38-0.73","0.38-0.74","0.39-0.73","0.40-0.63","0.44-0.23","0.45-0.46","0.45-0.61","0.45-0.45","0.45-0.48","0.46-0.23","0.47-0.44","0.47-0.58","0.48-0.31","0.48-0.23","0.48-0.55","0.48-0.24","0.49-0.29","0.49-0.43","0.49-0.25","0.49-0.27","0.49-0.40","0.49-0.46","0.50-0.27","0.50-0.51","0.50-0.24","0.50-0.46","0.51-0.44","0.51-0.28","0.51-0.3","0.51-0.52","0.51-0.27","0.51-0.47","0.51-0.46","0.52-0.31","0.52-0.47","0.52-0.53","0.52-0.44","0.52-0.34","0.52-0.52","0.53-0.34","0.53-0.42","0.53-0.48","0.53-0.44","0.53-0.46","0.53-0.37","0.53-0.32","0.53-0.49","0.54-0.35","0.54-0.47","0.54-0.34","0.55-0.54","0.55-0.63","0.55-0.37","0.56-0.36","0.57-0.35","0.57-0.37","0.58-0.39","0.58-0.64","0.59-0.56","0.59-0.38","0.60-0.36","0.60-0.70","0.60-0.49","0.63-0.77","0.63-0.45","0.63-0.58","0.64-0.45","0.65-0.65","0.65-0.76","0.65-0.43","0.66-0.71","0.66-0.42","0.66-0.43","0.66-0.73","0.66-0.44","0.66-0.39","0.67-0.42","0.67-0.73","0.67-0.44","0.67-0.46","0.67-0.66","0.67-0.68","0.67-0.72","0.67-0.70","0.67-0.75","0.68-0.47","0.68-0.51","0.68-0.46","0.68-0.49","0.68-0.69","0.68-0.67","0.68-0.72","0.69-0.47","0.69-0.48","0.69-0.71","0.69-0.65","0.69-0.73","0.69-0.67","0.69-0.69","0.69-0.70","0.7-0.72","0.70-0.68","0.70-0.83","0.70-0.65","0.70-0.67","0.70-0.85","0.71-0.75","0.71-0.84","0.71-0.64","0.72-0.63","0.72-0.64","0.72-0.83","0.72-0.84","0.72-0.85","0.73-0.66","0.73-0.68","0.73-0.81","0.73-0.64","0.73-0.82","0.74-0.82","0.75-0.66","0.77-0.81","0.77-0.74","0.78-0.71","0.79-0.76","0.80-0.69","0.80-0.77","0.80-0.74","0.81-0.76","0.81-0.78","0.81-0.77","0.81-0.81","0.82-0.77","0.82-0.78","0.82-0.82","0.82-0.81","0.86-0.86","0.87-0.85","0.89-0.84","0.89-0.83" } }; --Norko the Thrower
	[136851] = { zoneID = 0 }; --Nuru Emberbraid
	[138485] = { zoneID = 0, overlay = { "0.25-0.39","0.25-0.38","0.25-0.59","0.26-0.60","0.27-0.61","0.3-0.52","0.30-0.54","0.32-0.41","0.33-0.41","0.34-0.40","0.34-0.62","0.35-0.61","0.36-0.47","0.37-0.62","0.38-0.37","0.38-0.42","0.38-0.49","0.38-0.50","0.39-0.63","0.39-0.64","0.39-0.36","0.39-0.47","0.39-0.40","0.4-0.64","0.40-0.42","0.41-0.64","0.41-0.65","0.42-0.66","0.42-0.65","0.42-0.63","0.42-0.64","0.43-0.65","0.43-0.66","0.43-0.61","0.43-0.67","0.43-0.36","0.44-0.65","0.44-0.68","0.45-0.35","0.46-0.58","0.46-0.50","0.46-0.56","0.47-0.5","0.47-0.52","0.47-0.72","0.47-0.55","0.47-0.73","0.47-0.50","0.48-0.51","0.50-0.49","0.51-0.51","0.52-0.40","0.52-0.75" } }; --Nuzoriak the Experimenter
	[138566] = { zoneID = 0, overlay = { "0.21-0.52","0.22-0.51","0.22-0.52","0.22-0.54","0.23-0.49","0.23-0.50","0.24-0.46","0.24-0.50","0.26-0.49","0.26-0.60","0.26-0.51","0.27-0.49","0.27-0.63","0.27-0.69","0.28-0.65","0.28-0.38","0.28-0.48","0.28-0.51","0.28-0.49","0.28-0.50","0.28-0.67","0.29-0.36","0.29-0.46","0.29-0.66","0.29-0.40","0.29-0.52","0.29-0.47","0.29-0.49","0.3-0.51","0.30-0.36","0.30-0.46","0.30-0.67","0.30-0.69","0.30-0.35","0.30-0.44","0.30-0.51","0.31-0.44","0.31-0.54","0.31-0.74","0.31-0.36","0.31-0.56","0.31-0.55","0.31-0.69","0.31-0.72","0.32-0.33","0.32-0.50","0.32-0.54","0.32-0.74","0.32-0.31","0.32-0.57","0.32-0.73","0.32-0.77","0.32-0.34","0.32-0.41","0.32-0.56","0.32-0.58","0.33-0.41","0.33-0.59","0.33-0.55","0.33-0.56","0.33-0.32","0.34-0.58","0.34-0.41","0.35-0.23","0.35-0.72","0.35-0.38","0.35-0.70","0.36-0.24","0.36-0.38","0.36-0.70","0.37-0.37","0.37-0.62","0.37-0.72","0.37-0.42","0.37-0.70","0.37-0.24","0.37-0.71","0.37-0.73","0.38-0.38","0.38-0.44","0.38-0.63","0.38-0.26","0.38-0.37","0.38-0.62","0.38-0.65","0.38-0.66","0.39-0.27","0.39-0.26","0.39-0.35","0.39-0.63","0.39-0.65","0.40-0.22","0.40-0.65","0.40-0.66","0.41-0.64","0.41-0.75","0.41-0.72","0.41-0.28","0.42-0.68","0.42-0.67","0.42-0.74","0.42-0.72","0.43-0.34","0.43-0.65","0.43-0.36","0.43-0.74","0.43-0.32","0.44-0.36","0.44-0.44","0.44-0.62","0.44-0.73","0.44-0.68","0.45-0.35","0.45-0.73","0.45-0.72","0.45-0.37","0.45-0.62","0.45-0.58","0.45-0.36","0.45-0.69","0.46-0.70","0.46-0.35","0.46-0.73","0.47-0.26","0.47-0.50","0.47-0.52","0.47-0.40","0.47-0.43","0.47-0.27","0.48-0.71","0.48-0.73","0.48-0.70","0.48-0.26","0.48-0.49","0.48-0.67","0.48-0.75","0.48-0.81","0.49-0.71","0.49-0.69","0.49-0.67","0.49-0.73","0.49-0.44","0.49-0.66","0.49-0.72","0.5-0.81","0.50-0.47","0.50-0.48","0.50-0.49","0.51-0.24","0.51-0.25","0.51-0.74","0.51-0.49","0.51-0.76","0.51-0.23","0.51-0.48","0.51-0.75","0.52-0.24","0.52-0.69","0.52-0.48","0.52-0.49","0.52-0.74","0.52-0.75","0.52-0.25","0.52-0.40","0.52-0.77","0.52-0.78","0.52-0.71","0.53-0.27","0.53-0.70","0.53-0.75","0.53-0.74","0.53-0.77","0.54-0.81","0.54-0.76","0.54-0.78","0.54-0.79","0.54-0.82","0.55-0.32","0.55-0.34","0.56-0.73" } }; --Nyl'sozz
	[138483] = { zoneID = 0, overlay = { "0.29-0.50","0.29-0.62","0.30-0.55","0.31-0.55","0.31-0.62","0.32-0.42","0.32-0.54","0.32-0.34","0.32-0.39","0.32-0.58","0.33-0.61","0.34-0.40","0.34-0.39","0.34-0.60","0.37-0.61","0.37-0.45","0.37-0.62","0.38-0.61","0.38-0.46","0.39-0.36","0.39-0.61","0.39-0.66","0.39-0.63","0.4-0.64","0.40-0.64","0.40-0.35","0.40-0.53","0.41-0.66","0.41-0.36","0.41-0.64","0.41-0.65","0.41-0.63","0.42-0.29","0.42-0.63","0.42-0.65","0.42-0.67","0.43-0.52","0.43-0.64","0.43-0.62","0.43-0.67","0.43-0.66","0.44-0.68","0.45-0.37","0.47-0.47","0.47-0.52","0.48-0.50","0.48-0.51","0.48-0.52","0.49-0.49","0.50-0.52","0.51-0.49","0.55-0.35" } }; --Obsidian Monstrosity
	[138479] = { zoneID = 0, overlay = { "0.23-0.57","0.29-0.50","0.29-0.5","0.29-0.52","0.31-0.55","0.31-0.43","0.32-0.38","0.32-0.56","0.33-0.41","0.33-0.58","0.33-0.40","0.34-0.60","0.34-0.42","0.35-0.61","0.35-0.42","0.36-0.44","0.36-0.46","0.37-0.49","0.37-0.5","0.38-0.48","0.38-0.63","0.38-0.64","0.38-0.46","0.38-0.45","0.38-0.62","0.38-0.47","0.39-0.64","0.39-0.61","0.39-0.62","0.39-0.36","0.39-0.37","0.39-0.65","0.40-0.64","0.41-0.27","0.41-0.65","0.41-0.63","0.41-0.69","0.42-0.65","0.42-0.68","0.42-0.63","0.42-0.66","0.43-0.62","0.43-0.65","0.43-0.63","0.43-0.66","0.43-0.67","0.44-0.67","0.46-0.58","0.46-0.52","0.47-0.50","0.47-0.54","0.47-0.52","0.50-0.47","0.50-0.49","0.51-0.49","0.54-0.31","0.55-0.35" } }; --Obsidian Overlord
	[138484] = { zoneID = 0, overlay = { "0.24-0.57","0.25-0.60","0.25-0.58","0.26-0.38","0.27-0.62","0.3-0.46","0.30-0.44","0.31-0.45","0.31-0.44","0.31-0.55","0.32-0.42","0.33-0.39","0.33-0.40","0.33-0.41","0.33-0.58","0.34-0.41","0.34-0.61","0.34-0.39","0.35-0.61","0.37-0.46","0.37-0.61","0.37-0.64","0.38-0.46","0.38-0.38","0.38-0.45","0.38-0.49","0.38-0.36","0.39-0.60","0.39-0.64","0.39-0.65","0.4-0.65","0.40-0.63","0.41-0.67","0.41-0.65","0.42-0.3","0.42-0.66","0.42-0.32","0.42-0.65","0.43-0.35","0.43-0.63","0.43-0.67","0.43-0.66","0.45-0.69","0.46-0.60","0.46-0.45","0.47-0.51","0.47-0.50","0.47-0.52","0.47-0.54","0.47-0.49","0.48-0.5","0.48-0.50","0.49-0.48","0.49-0.50","0.50-0.48","0.55-0.3","0.55-0.34","0.56-0.32" } }; --Obsidian Prophet
	[138487] = { zoneID = 0, overlay = { "0.32-0.42","0.32-0.41","0.33-0.57","0.33-0.40","0.34-0.39","0.38-0.41","0.39-0.44","0.40-0.64","0.41-0.32","0.41-0.64","0.42-0.64","0.42-0.65","0.42-0.66","0.43-0.60","0.43-0.66","0.47-0.56","0.55-0.34" } }; --Obsidian Wing-Spreader
	[134797] = { zoneID = 0, overlay = { "0.10-0.68","0.13-0.69","0.18-0.51","0.18-0.72","0.19-0.5","0.19-0.50","0.20-0.47","0.20-0.77","0.21-0.73","0.21-0.74","0.23-0.72","0.23-0.73","0.24-0.73","0.25-0.73","0.25-0.74","0.27-0.72","0.34-0.72","0.35-0.69","0.40-0.60","0.40-0.61","0.40-0.65","0.40-0.62","0.41-0.6","0.42-0.64","0.42-0.58","0.43-0.61","0.44-0.62","0.44-0.69","0.44-0.52","0.44-0.57","0.45-0.61","0.46-0.60","0.46-0.59","0.47-0.62","0.50-0.59","0.53-0.64","0.54-0.64","0.54-0.63","0.54-0.54","0.55-0.63","0.55-0.64","0.57-0.60","0.61-0.76","0.61-0.79","0.62-0.72","0.62-0.75","0.64-0.51","0.64-0.69","0.66-0.32","0.67-0.38","0.67-0.33","0.69-0.48","0.70-0.4","0.71-0.37","0.71-0.63","0.72-0.38","0.72-0.39","0.73-0.37","0.73-0.40","0.73-0.53","0.73-0.58","0.74-0.36","0.75-0.51","0.75-0.41","0.75-0.40","0.75-0.44","0.75-0.60","0.76-0.41","0.76-0.45","0.76-0.52","0.76-0.59","0.76-0.63","0.76-0.50","0.76-0.62","0.77-0.6","0.77-0.60","0.78-0.58","0.79-0.59","0.79-0.66","0.8-0.60","0.81-0.59","0.81-0.53" } }; --Ocean Recluse
	[139597] = { zoneID = 0 }; --Oggog Magmafist
	[138985] = { zoneID = 1502, artID = 1302, x = 0.611065149307251, y = 0.4715860486030579, overlay = { "0.32-0.36","0.32-0.37","0.32-0.38","0.33-0.39","0.33-0.41","0.36-0.43","0.36-0.42","0.37-0.22","0.38-0.42","0.40-0.66","0.43-0.62","0.44-0.66","0.44-0.64","0.44-0.56","0.44-0.65","0.44-0.68","0.45-0.63","0.46-0.64","0.46-0.65","0.47-0.63","0.47-0.58","0.62-0.28","0.62-0.31","0.63-0.29" } }; --Old Grmgl
	[140438] = { zoneID = 0, overlay = { "0.29-0.49","0.29-0.51","0.30-0.52","0.31-0.53","0.32-0.58","0.33-0.56","0.33-0.6","0.37-0.71","0.38-0.62","0.39-0.49","0.40-0.51","0.41-0.5","0.41-0.66","0.41-0.28","0.42-0.30","0.42-0.49","0.42-0.27","0.44-0.43","0.45-0.36","0.46-0.34","0.46-0.42","0.48-0.43","0.49-0.53","0.50-0.47","0.51-0.48","0.51-0.49" } }; --Old Longtooth
	[140183] = { zoneID = 0, overlay = { "0.23-0.5","0.23-0.49","0.33-0.47","0.34-0.6","0.37-0.71","0.42-0.48","0.42-0.53","0.51-0.48" } }; --Old Muckhide
	[140071] = { zoneID = 0, overlay = { "0.48-0.35","0.49-0.39","0.53-0.47","0.59-0.60","0.60-0.61","0.68-0.30","0.68-0.34","0.68-0.35","0.70-0.50" } }; --Old One-Fang
	[122639] = { zoneID = 1165, x = 0.49895787239075, y = 0.59664618968964, overlay = { "0.5-0.59","0.50-0.59" } }; --Old R'gal
	[140390] = { zoneID = 0, overlay = { "0.40-0.65","0.53-0.39","0.53-0.31","0.54-0.29","0.55-0.35","0.55-0.33","0.55-0.40","0.55-0.41","0.55-0.38","0.56-0.34","0.56-0.39","0.56-0.45","0.58-0.29","0.59-0.31","0.59-0.23","0.59-0.3","0.6-0.33","0.6-0.34","0.61-0.32","0.61-0.31" } }; --Onyx Bilefeaster
	[136872] = { zoneID = 0, overlay = { "0.3-0.68","0.3-0.69","0.30-0.67","0.31-0.7","0.31-0.27","0.31-0.62","0.31-0.67","0.31-0.78","0.32-0.65","0.34-0.24","0.35-0.25","0.36-0.72","0.36-0.22","0.36-0.75","0.37-0.23","0.37-0.72","0.37-0.75","0.37-0.21","0.38-0.21","0.38-0.75","0.38-0.74","0.39-0.68","0.40-0.40","0.40-0.69","0.40-0.68","0.41-0.66","0.41-0.76","0.42-0.65","0.45-0.20","0.46-0.56","0.46-0.21","0.47-0.24","0.47-0.42","0.48-0.37","0.48-0.25","0.48-0.27","0.48-0.44","0.48-0.26","0.48-0.29","0.49-0.25","0.49-0.42","0.51-0.28","0.52-0.48","0.52-0.50","0.52-0.39","0.53-0.47","0.53-0.50","0.53-0.48","0.54-0.41","0.54-0.44","0.54-0.50","0.55-0.35","0.56-0.37","0.56-0.36","0.58-0.38","0.58-0.37","0.59-0.39","0.61-0.23","0.61-0.44","0.61-0.45","0.62-0.48","0.63-0.50","0.65-0.71","0.65-0.45","0.65-0.67","0.66-0.35","0.66-0.43","0.66-0.57","0.66-0.59","0.67-0.71","0.67-0.43","0.67-0.68","0.67-0.69","0.67-0.52","0.67-0.45","0.67-0.63","0.67-0.65","0.67-0.78","0.68-0.67","0.68-0.46","0.68-0.47","0.68-0.74","0.68-0.68","0.69-0.68","0.69-0.72","0.69-0.48","0.69-0.52","0.69-0.70","0.69-0.71","0.70-0.83","0.70-0.85","0.70-0.65","0.71-0.58","0.71-0.68","0.71-0.84","0.71-0.62","0.71-0.67","0.72-0.83","0.72-0.63","0.72-0.65","0.72-0.82","0.72-0.81","0.72-0.84","0.73-0.66","0.73-0.68","0.73-0.69","0.74-0.86","0.75-0.59","0.76-0.68","0.78-0.78","0.79-0.74","0.79-0.75","0.8-0.71","0.8-0.78","0.80-0.72","0.80-0.75","0.81-0.78","0.82-0.75","0.82-0.77","0.83-0.77","0.86-0.86","0.87-0.87","0.87-0.86","0.87-0.84","0.88-0.84" } }; --Oof Brainbasher
	[138308] = { zoneID = 0, overlay = { "0.14-0.65","0.24-0.62","0.29-0.70","0.29-0.67","0.30-0.68","0.30-0.67","0.31-0.68","0.31-0.7","0.31-0.79","0.36-0.75","0.37-0.77","0.37-0.72","0.37-0.75","0.37-0.32","0.38-0.74","0.38-0.77","0.38-0.73","0.38-0.76","0.39-0.77","0.43-0.62","0.46-0.43","0.47-0.44","0.47-0.48","0.48-0.23","0.48-0.27","0.48-0.25","0.48-0.41","0.49-0.26","0.49-0.24","0.49-0.47","0.49-0.46","0.49-0.25","0.49-0.30","0.5-0.27","0.50-0.46","0.50-0.26","0.51-0.50","0.51-0.31","0.51-0.47","0.51-0.46","0.52-0.45","0.52-0.47","0.52-0.49","0.52-0.43","0.52-0.31","0.52-0.51","0.52-0.40","0.53-0.48","0.53-0.43","0.53-0.49","0.53-0.27","0.53-0.44","0.53-0.45","0.54-0.36","0.54-0.27","0.54-0.45","0.55-0.35","0.55-0.47","0.55-0.36","0.56-0.33","0.57-0.34","0.57-0.36","0.57-0.35","0.57-0.37","0.58-0.38","0.58-0.36","0.60-0.35","0.60-0.34","0.61-0.26","0.61-0.28","0.63-0.31","0.63-0.68","0.66-0.67","0.66-0.65","0.66-0.44","0.67-0.46","0.68-0.45","0.68-0.49","0.68-0.69","0.68-0.71","0.68-0.47","0.68-0.67","0.68-0.68","0.68-0.72","0.69-0.47","0.69-0.48","0.69-0.69","0.69-0.71","0.69-0.72","0.7-0.67","0.7-0.78","0.70-0.70","0.70-0.80","0.70-0.86","0.70-0.47","0.71-0.66","0.71-0.83","0.71-0.80","0.71-0.87","0.72-0.68","0.72-0.82","0.72-0.83","0.72-0.64","0.72-0.85","0.73-0.84","0.73-0.83","0.73-0.63","0.75-0.72","0.80-0.72","0.80-0.75","0.80-0.74","0.81-0.76","0.81-0.82","0.81-0.77","0.82-0.79","0.82-0.78","0.82-0.81","0.82-0.77","0.83-0.82","0.87-0.85","0.88-0.85" } }; --Ook-Aak
	[139666] = { zoneID = 0, overlay = { "0.32-0.39","0.32-0.36","0.32-0.81","0.32-0.41","0.32-0.37","0.33-0.39","0.34-0.70","0.37-0.33","0.4-0.71","0.40-0.67","0.40-0.70","0.41-0.65","0.41-0.64","0.42-0.57","0.42-0.65","0.43-0.64","0.43-0.66","0.44-0.54","0.44-0.63","0.44-0.65","0.44-0.62","0.44-0.69","0.44-0.59","0.45-0.63","0.46-0.64","0.46-0.60","0.48-0.61","0.55-0.55","0.61-0.30","0.62-0.28","0.63-0.30","0.63-0.29","0.65-0.28","0.66-0.44","0.72-0.36" } }; --Orgl the Totemic
	[136862] = { zoneID = 0, overlay = { "0.33-0.4","0.33-0.39","0.41-0.64","0.42-0.63","0.43-0.62","0.44-0.59","0.44-0.57","0.44-0.56","0.44-0.58","0.44-0.64","0.44-0.55","0.45-0.53","0.46-0.57","0.47-0.54","0.47-0.59","0.47-0.61","0.48-0.60","0.48-0.62","0.48-0.53","0.48-0.61","0.49-0.60","0.53-0.25","0.53-0.27","0.56-0.26","0.57-0.26","0.61-0.23","0.64-0.29" } }; --Orgo
	[139591] = { zoneID = 0 }; --Oronn Many-Tongues
	[141239] = { zoneID = 942, x = 0.42269292473793, y = 0.63249546289444, overlay = { "0.41-0.62" } }; --Osca the Bloodied
	[126019] = { zoneID = 0 }; --Overfed Mawfiend
	[136818] = { zoneID = 0 }; --Overseer Flamelicker
	[142423] = { zoneID = 14, artID = 1137, x = 0.274756163358688, y = 0.570993065834045, overlay = { "0.27-0.56","0.33-0.36","0.33-0.37" } }; --Overseer Krix
	[138503] = { zoneID = 0, overlay = { "0.26-0.61","0.27-0.61","0.29-0.66","0.29-0.67","0.30-0.53","0.31-0.56","0.33-0.4","0.33-0.38","0.33-0.59","0.33-0.41","0.34-0.4","0.34-0.41","0.35-0.39","0.35-0.73","0.36-0.67","0.36-0.46","0.37-0.61","0.37-0.45","0.38-0.43","0.38-0.61","0.38-0.47","0.38-0.62","0.38-0.64","0.38-0.36","0.38-0.50","0.38-0.63","0.39-0.36","0.39-0.61","0.39-0.40","0.40-0.50","0.40-0.65","0.40-0.72","0.40-0.44","0.41-0.65","0.41-0.63","0.41-0.54","0.41-0.67","0.42-0.41","0.42-0.64","0.42-0.66","0.42-0.35","0.42-0.65","0.42-0.67","0.43-0.35","0.44-0.62","0.44-0.61","0.44-0.66","0.44-0.65","0.45-0.68","0.45-0.62","0.45-0.60","0.46-0.59","0.47-0.51","0.47-0.52","0.47-0.54","0.47-0.55","0.47-0.67","0.47-0.49","0.48-0.50","0.48-0.48","0.49-0.5","0.5-0.44","0.50-0.52","0.50-0.49","0.54-0.35","0.54-0.36","0.57-0.28" } }; --Overseer of Twilight
	[136819] = { zoneID = 0 }; --Overseer Rat-Tail
	[136816] = { zoneID = 0 }; --Overseer Snorgle
	[136817] = { zoneID = 0 }; --Overseer Steelsnout
	[124375] = { zoneID = 863, artID = 888, x = 0.621072351932526, y = 0.6520676612854, overlay = { "0.62-0.64" } }; --Overstuffed Saurolisk
	[139205] = { zoneID = 895, x = 0.652314186096191, y = 0.645278990268707 }; --P4-N73R4
	[131262] = { zoneID = 895, x = 0.388924062252045, y = 0.153003871440887, overlay = { "0.39-0.15" } }; --Pack Leader Asenya
	[138631] = { zoneID = 0, overlay = { "0.30-0.54","0.31-0.44","0.32-0.57","0.33-0.41","0.33-0.60","0.33-0.40","0.33-0.69","0.34-0.70","0.35-0.61","0.37-0.62","0.38-0.62","0.39-0.47","0.39-0.44","0.39-0.36","0.39-0.63","0.40-0.28","0.40-0.65","0.40-0.36","0.40-0.64","0.41-0.29","0.41-0.65","0.41-0.66","0.42-0.65","0.42-0.36","0.42-0.64","0.43-0.66","0.43-0.42","0.43-0.61","0.44-0.61","0.44-0.60","0.44-0.65","0.45-0.62","0.46-0.37","0.46-0.58","0.47-0.52","0.48-0.48","0.48-0.53","0.48-0.71","0.48-0.49","0.48-0.52","0.49-0.70","0.49-0.53","0.50-0.50","0.50-0.48","0.51-0.75" } }; --Pathfinder Qadim
	[137649] = { zoneID = 942, artID = 967, x = 0.363614559173584, y = 0.3763246834278107, overlay = { "0.38-0.37" } }; --Pest Remover Mk. II
	[140452] = { zoneID = 0, overlay = { "0.48-0.34","0.48-0.32","0.48-0.33","0.51-0.46","0.53-0.54","0.54-0.42","0.58-0.7","0.59-0.69" } }; --Pikehorn the Sleeper
	[140093] = { zoneID = 1502, artID = 1302, x = 0.4616371989250183, y = 0.5381858348846436, overlay = { "0.29-0.47","0.3-0.48","0.30-0.51","0.31-0.53","0.31-0.48","0.32-0.57","0.36-0.47","0.37-0.72","0.37-0.37","0.40-0.53","0.41-0.49","0.41-0.66","0.41-0.54","0.43-0.52","0.51-0.5" } }; --Pinegraze Fawnmother
	[139298] = { zoneID = 942, x = 0.382612287998199, y = 0.511345088481903 }; --Pinku'shon
	[142435] = { zoneID = 14, artID = 1137, x = 0.3762062788009644, y = 0.6341533660888672, overlay = { "0.35-0.64","0.35-0.61","0.35-0.62","0.35-0.63","0.36-0.64","0.36-0.61","0.36-0.62","0.36-0.65","0.37-0.65","0.37-0.66","0.37-0.64" } }; --Plaguefeather
	[142361] = { zoneID = 0, overlay = { "0.67-0.40","0.68-0.33","0.7-0.35","0.71-0.31","0.72-0.41","0.72-0.31","0.72-0.40","0.73-0.36","0.74-0.41","0.74-0.33","0.74-0.34","0.75-0.32","0.75-0.28","0.75-0.30","0.75-0.31","0.76-0.29","0.76-0.30","0.77-0.30","0.77-0.31","0.77-0.29" } }; --Plaguefeather
	[141286] = { zoneID = 942, x = 0.346519261598587, y = 0.679694294929504 }; --Poacher Zane
	[143313] = { zoneID = 896, x = 0.666961014270783, y = 0.509763598442078, overlay = { "0.61-0.18" } }; --Portakillo
	[138636] = { zoneID = 0, overlay = { "0.24-0.39","0.25-0.41","0.25-0.40","0.26-0.37","0.27-0.40","0.27-0.50","0.28-0.41","0.29-0.41","0.29-0.50","0.3-0.41","0.31-0.55","0.31-0.44","0.32-0.34","0.32-0.36","0.32-0.38","0.32-0.42","0.34-0.60","0.34-0.41","0.36-0.61","0.37-0.54","0.38-0.44","0.38-0.53","0.39-0.62","0.39-0.44","0.39-0.47","0.39-0.28","0.4-0.63","0.40-0.65","0.41-0.62","0.41-0.63","0.42-0.64","0.43-0.66","0.44-0.62","0.45-0.70","0.46-0.56","0.47-0.46","0.47-0.49","0.48-0.47","0.56-0.33" } }; --Prince Abari
	[139884] = { zoneID = 0 }; --Prophet Doom-Ra
	[138634] = { zoneID = 0, overlay = { "0.32-0.42","0.33-0.40","0.33-0.39","0.36-0.61","0.37-0.45","0.37-0.37","0.38-0.36","0.39-0.6","0.39-0.64","0.42-0.65","0.43-0.63","0.46-0.56","0.48-0.47","0.50-0.48" } }; --Prophet Lapisa
	[139885] = { zoneID = 0 }; --Prophet Nox'tir
	[139883] = { zoneID = 0 }; --Prophet Va'kiz'asha
	[140858] = { zoneID = 0, overlay = { "0.16-0.59","0.16-0.61","0.18-0.73","0.2-0.72","0.22-0.40","0.32-0.48","0.33-0.40","0.33-0.49","0.33-0.39","0.36-0.42","0.4-0.70","0.46-0.60","0.50-0.53","0.51-0.27","0.52-0.50","0.52-0.43","0.54-0.64","0.58-0.45","0.59-0.19","0.59-0.21","0.63-0.57","0.63-0.58","0.63-0.63","0.64-0.60","0.65-0.59","0.72-0.63" } }; --Pyrekin
	[135925] = { zoneID = 0, overlay = { "0.17-0.60","0.32-0.36","0.32-0.37","0.32-0.64","0.33-0.40","0.35-0.42","0.36-0.43","0.41-0.66","0.43-0.66","0.44-0.64","0.45-0.58","0.45-0.61","0.45-0.63","0.46-0.55","0.46-0.57","0.46-0.60","0.46-0.53","0.47-0.57","0.47-0.62","0.48-0.56","0.49-0.63","0.49-0.41","0.50-0.58","0.50-0.65","0.50-0.53","0.51-0.53","0.51-0.5","0.52-0.34","0.58-0.22","0.58-0.21","0.60-0.29","0.62-0.24","0.62-0.27","0.63-0.31","0.64-0.28","0.66-0.29","0.67-0.28" } }; --Pyroblaze
	[139467] = { zoneID = 981, artID = 981, x = 0.5984443426132202, y = 0.5457243919372559, overlay = { "0.32-0.35","0.32-0.42","0.32-0.71","0.32-0.74","0.32-0.37","0.32-0.41","0.33-0.39","0.34-0.38","0.35-0.42","0.36-0.71","0.38-0.40","0.38-0.66","0.38-0.42","0.38-0.61","0.39-0.69","0.4-0.63","0.41-0.64","0.41-0.65","0.42-0.59","0.42-0.61","0.43-0.65","0.43-0.56","0.43-0.58","0.43-0.61","0.44-0.60","0.44-0.65","0.44-0.59","0.44-0.58","0.45-0.64","0.45-0.56","0.45-0.62","0.45-0.65","0.45-0.55","0.46-0.59","0.46-0.53","0.46-0.58","0.46-0.65","0.47-0.54","0.47-0.63","0.47-0.55","0.48-0.43","0.48-0.50","0.48-0.6","0.51-0.56","0.55-0.56","0.58-0.25","0.61-0.23","0.62-0.27","0.62-0.31","0.64-0.30" } }; --Qinsu the Granite Fist
	[139474] = { zoneID = 1034, artID = 1015, x = 0.5655825138092041, y = 0.8059282302856445, overlay = { "0.16-0.56","0.17-0.58","0.17-0.64","0.17-0.59","0.32-0.76","0.33-0.39","0.33-0.43","0.33-0.44","0.34-0.42","0.34-0.44","0.35-0.43","0.35-0.42","0.37-0.41","0.38-0.40","0.41-0.39","0.42-0.66","0.42-0.63","0.43-0.55","0.43-0.58","0.43-0.59","0.44-0.62","0.44-0.54","0.44-0.61","0.44-0.56","0.44-0.64","0.45-0.58","0.45-0.65","0.45-0.62","0.46-0.65","0.46-0.57","0.46-0.54","0.46-0.59","0.47-0.52","0.47-0.58","0.47-0.57","0.47-0.56","0.47-0.53","0.48-0.41","0.48-0.60","0.48-0.42","0.48-0.44","0.48-0.43","0.48-0.49","0.48-0.46","0.48-0.59","0.49-0.44","0.49-0.46","0.5-0.60","0.50-0.59","0.51-0.64","0.56-0.24","0.58-0.73","0.58-0.76","0.59-0.74","0.60-0.26","0.62-0.29","0.62-0.31","0.63-0.27","0.63-0.29","0.63-0.30","0.65-0.32","0.66-0.33" } }; --Qor-Xin the Earth-Caller
	[135959] = { zoneID = 1036, artID = 1017, x = 0.4448972940444946, y = 0.5853021144866943, overlay = { "0.33-0.46","0.34-0.45" } }; --Quakestomp the Rumbler
	[140373] = { zoneID = 0, overlay = { "0.50-0.47","0.53-0.28","0.53-0.31","0.53-0.26","0.54-0.27","0.54-0.30","0.54-0.31","0.55-0.40","0.56-0.39","0.56-0.41","0.58-0.34","0.58-0.29","0.59-0.30","0.59-0.31","0.59-0.34","0.6-0.31","0.6-0.32","0.60-0.34","0.60-0.32","0.60-0.35","0.61-0.32" } }; --Queen Duneshell
	[140327] = { zoneID = 0, overlay = { "0.54-0.30","0.55-0.36","0.55-0.31","0.55-0.41","0.56-0.31","0.56-0.32","0.58-0.28","0.59-0.31","0.6-0.32","0.60-0.28","0.60-0.34","0.60-0.32","0.61-0.32","0.61-0.29" } }; --Queen Stonehusk
	[128974] = { zoneID = 863, artID = 888, x = 0.577178299427033, y = 0.677038967609406 }; --Queen Tzxi'kik
	[125453] = { zoneID = 896, x = 0.665780901908875, y = 0.427338033914566 }; --Quillrat Matriarch
	[140155] = { zoneID = 0, overlay = { "0.56-0.39" } }; --Rabid Rotclaw
	[140073] = { zoneID = 0, overlay = { "0.3-0.47","0.35-0.66","0.36-0.50","0.36-0.45","0.37-0.65","0.37-0.72","0.37-0.48","0.45-0.36","0.46-0.44","0.50-0.48","0.51-0.49" } }; --Rabidmaw
	[139019] = { zoneID = 0 }; --Rageback
	[142436] = { zoneID = 14, x = 0.120678886771202, y = 0.521822869777679, overlay = { "0.18-0.28","0.18-0.27" } }; --Ragebeak
	[142321] = { zoneID = 943, x = 0.331544041633606, y = 0.418363809585571, overlay = { "0.33-0.40","0.33-0.42","0.33-0.43","0.33-0.44","0.34-0.39","0.34-0.38","0.34-0.41","0.35-0.42","0.37-0.39","0.37-0.32","0.48-0.55" } }; --Ragebeak
	[140673] = { zoneID = 0, overlay = { "0.54-0.67","0.57-0.63","0.58-0.66","0.58-0.69","0.61-0.49" } }; --Ragesnarl
	[140659] = { zoneID = 0, overlay = { "0.58-0.68" } }; --Ragestomp
	[132179] = { zoneID = 895, x = 0.647706508636475, y = 0.586164712905884, overlay = { "0.64-0.59" } }; --Raging Swell
	[134884] = { zoneID = 942, x = 0.416468262672424, y = 0.743555128574371, overlay = { "0.41-0.73" } }; --Ragna
	[140148] = { zoneID = 0, overlay = { "0.36-0.47","0.37-0.49","0.60-0.21","0.61-0.20","0.62-0.24" } }; --Rampaging Grizzlefur
	[126181] = { zoneID = 0, overlay = { "0.19-0.48","0.20-0.47","0.31-0.39","0.31-0.28","0.32-0.36","0.32-0.37","0.32-0.40","0.32-0.39","0.33-0.37","0.33-0.38","0.33-0.42","0.34-0.39","0.34-0.46","0.35-0.42","0.35-0.44","0.36-0.59","0.37-0.42","0.42-0.62","0.43-0.58","0.43-0.57","0.43-0.56","0.43-0.61","0.44-0.63","0.44-0.59","0.44-0.61","0.44-0.64","0.45-0.64","0.45-0.63","0.45-0.54","0.46-0.55","0.46-0.60","0.46-0.53","0.47-0.60","0.47-0.30","0.47-0.35","0.47-0.64","0.48-0.34","0.48-0.59","0.48-0.58","0.52-0.27","0.52-0.30","0.55-0.26","0.55-0.25","0.57-0.25","0.58-0.73","0.59-0.28","0.62-0.33","0.63-0.28","0.63-0.30" } }; --Ramut the Black
	[139278] = { zoneID = 895, x = 0.68305903673172, y = 0.635641515254974 }; --Ranja
	[115226] = { zoneID = 0, overlay = { "0.25-0.4","0.26-0.38","0.38-0.44","0.38-0.63","0.38-0.45","0.38-0.64","0.39-0.44","0.40-0.66","0.41-0.64","0.41-0.65","0.41-0.68","0.42-0.64","0.42-0.65","0.42-0.67","0.43-0.63","0.43-0.64","0.43-0.66","0.43-0.60","0.43-0.65","0.44-0.61","0.44-0.62","0.45-0.60","0.45-0.63","0.47-0.64","0.47-0.46","0.48-0.50","0.55-0.34","0.55-0.35","0.56-0.34" } }; --Ravenian
	[134802] = { zoneID = 0, overlay = { "0.19-0.58","0.21-0.65","0.22-0.64","0.23-0.51","0.23-0.66","0.23-0.61","0.23-0.47","0.24-0.39","0.24-0.42","0.25-0.37","0.25-0.38","0.25-0.60","0.25-0.39","0.25-0.69","0.25-0.61","0.26-0.64","0.27-0.70","0.27-0.63","0.27-0.71","0.27-0.66","0.28-0.37","0.28-0.65","0.29-0.37","0.29-0.71","0.29-0.72","0.30-0.36","0.30-0.32","0.31-0.53","0.31-0.66","0.31-0.74","0.31-0.35","0.31-0.32","0.31-0.34","0.31-0.54","0.32-0.76","0.32-0.69","0.32-0.75","0.32-0.39","0.32-0.68","0.32-0.71","0.33-0.68","0.34-0.34","0.34-0.75","0.35-0.71","0.36-0.70","0.36-0.69","0.37-0.69","0.37-0.71","0.37-0.73","0.37-0.72","0.38-0.25","0.38-0.73","0.44-0.24","0.45-0.24","0.45-0.34","0.47-0.28","0.48-0.24","0.49-0.38","0.49-0.40","0.49-0.35","0.50-0.35","0.50-0.40","0.50-0.42","0.51-0.36" } }; --Razorback
	[136889] = { zoneID = 0, overlay = { "0.17-0.54","0.21-0.74","0.27-0.72","0.27-0.7","0.29-0.68","0.29-0.70","0.29-0.66","0.29-0.71","0.3-0.68","0.3-0.69","0.30-0.67","0.30-0.69","0.30-0.7","0.31-0.68","0.31-0.66","0.32-0.70","0.32-0.69","0.33-0.71","0.34-0.69","0.35-0.71","0.36-0.76","0.36-0.74","0.37-0.73","0.37-0.75","0.37-0.76","0.37-0.50","0.38-0.66","0.38-0.75","0.38-0.76","0.39-0.66","0.4-0.70","0.40-0.68","0.41-0.65","0.46-0.19","0.46-0.21","0.46-0.45","0.46-0.23","0.46-0.44","0.46-0.25","0.47-0.22","0.47-0.24","0.47-0.42","0.47-0.50","0.47-0.45","0.47-0.55","0.47-0.26","0.48-0.25","0.48-0.26","0.48-0.43","0.48-0.27","0.48-0.41","0.48-0.24","0.48-0.59","0.48-0.4","0.48-0.40","0.49-0.23","0.49-0.27","0.49-0.28","0.49-0.25","0.49-0.26","0.49-0.42","0.49-0.46","0.49-0.24","0.49-0.32","0.5-0.23","0.5-0.25","0.5-0.30","0.5-0.43","0.50-0.42","0.50-0.47","0.51-0.25","0.51-0.29","0.51-0.42","0.51-0.45","0.51-0.49","0.51-0.44","0.51-0.41","0.52-0.27","0.52-0.45","0.52-0.54","0.52-0.44","0.52-0.47","0.52-0.48","0.52-0.29","0.52-0.36","0.52-0.41","0.52-0.46","0.52-0.52","0.53-0.44","0.53-0.45","0.53-0.48","0.54-0.51","0.54-0.34","0.54-0.43","0.54-0.45","0.54-0.47","0.54-0.50","0.54-0.37","0.54-0.35","0.55-0.54","0.55-0.4","0.55-0.43","0.55-0.36","0.55-0.35","0.55-0.38","0.55-0.47","0.56-0.36","0.57-0.37","0.57-0.34","0.57-0.36","0.57-0.28","0.58-0.27","0.58-0.44","0.58-0.41","0.58-0.37","0.59-0.36","0.6-0.35","0.6-0.39","0.61-0.40","0.61-0.45","0.61-0.37","0.61-0.30","0.62-0.39","0.62-0.46","0.62-0.32","0.62-0.75","0.63-0.39","0.63-0.47","0.63-0.46","0.64-0.42","0.64-0.49","0.64-0.61","0.64-0.40","0.64-0.73","0.66-0.45","0.66-0.42","0.66-0.43","0.66-0.46","0.66-0.67","0.66-0.68","0.66-0.69","0.66-0.41","0.66-0.44","0.66-0.38","0.67-0.67","0.67-0.68","0.67-0.70","0.67-0.45","0.67-0.46","0.67-0.52","0.67-0.48","0.67-0.71","0.68-0.45","0.68-0.68","0.68-0.73","0.68-0.67","0.68-0.71","0.68-0.44","0.68-0.47","0.68-0.48","0.68-0.49","0.68-0.50","0.68-0.81","0.68-0.46","0.68-0.70","0.68-0.74","0.69-0.64","0.69-0.65","0.69-0.71","0.69-0.72","0.69-0.48","0.69-0.49","0.69-0.5","0.69-0.50","0.69-0.52","0.69-0.54","0.69-0.68","0.69-0.73","0.69-0.83","0.69-0.69","0.7-0.55","0.7-0.68","0.70-0.66","0.70-0.71","0.70-0.79","0.70-0.65","0.70-0.49","0.70-0.55","0.70-0.70","0.70-0.81","0.70-0.83","0.71-0.63","0.71-0.86","0.71-0.72","0.71-0.81","0.71-0.83","0.71-0.84","0.71-0.65","0.72-0.64","0.72-0.83","0.72-0.67","0.72-0.81","0.72-0.30","0.72-0.66","0.72-0.86","0.73-0.65","0.73-0.84","0.73-0.85","0.73-0.86","0.73-0.63","0.73-0.66","0.73-0.67","0.73-0.80","0.74-0.64","0.74-0.65","0.74-0.73","0.74-0.86","0.74-0.67","0.74-0.82","0.74-0.34","0.74-0.85","0.74-0.68","0.74-0.84","0.75-0.62","0.75-0.60","0.76-0.81","0.77-0.61","0.79-0.75","0.8-0.71","0.80-0.73","0.81-0.75","0.81-0.77","0.82-0.78","0.82-0.80","0.82-0.76","0.82-0.79","0.82-0.77","0.82-0.82","0.83-0.82","0.84-0.86","0.84-0.87","0.86-0.86","0.86-0.85","0.86-0.87","0.87-0.85","0.87-0.86","0.88-0.84","0.88-0.86","0.88-0.85","0.89-0.85" } }; --Razorcaller Tuk
	[140102] = { zoneID = 0, overlay = { "0.29-0.46","0.34-0.61","0.36-0.47","0.37-0.61","0.38-0.58","0.38-0.61","0.4-0.48","0.41-0.66","0.42-0.28","0.43-0.32","0.43-0.48","0.43-0.51","0.49-0.39" } }; --Razorhog
	[128580] = { zoneID = 0 }; --Razorjaw
	[140343] = { zoneID = 981, artID = 981, x = 0.382609486579895, y = 0.6376429796218872, overlay = { "0.12-0.69","0.12-0.70","0.15-0.69","0.16-0.62","0.17-0.58","0.17-0.50","0.19-0.50","0.21-0.75","0.22-0.71","0.23-0.38","0.23-0.76","0.23-0.36","0.23-0.73","0.24-0.73","0.24-0.72","0.24-0.34","0.25-0.75","0.31-0.24","0.32-0.45","0.33-0.41","0.33-0.42","0.33-0.71","0.34-0.45","0.34-0.7","0.34-0.72","0.35-0.46","0.35-0.41","0.35-0.44","0.36-0.69","0.36-0.22","0.37-0.35","0.37-0.53","0.37-0.32","0.37-0.34","0.37-0.76","0.39-0.63","0.40-0.67","0.40-0.62","0.41-0.65","0.41-0.57","0.42-0.62","0.43-0.59","0.44-0.59","0.44-0.57","0.45-0.54","0.45-0.21","0.45-0.59","0.46-0.54","0.46-0.62","0.52-0.34","0.53-0.65","0.54-0.63","0.55-0.65","0.56-0.63","0.56-0.64","0.56-0.66","0.56-0.25","0.58-0.25","0.59-0.23","0.6-0.60","0.60-0.20","0.60-0.22","0.60-0.40","0.61-0.39","0.61-0.21","0.61-0.22","0.61-0.26","0.62-0.22","0.62-0.78","0.63-0.27","0.63-0.51","0.64-0.57","0.65-0.29","0.65-0.61","0.66-0.43","0.66-0.39","0.66-0.62","0.71-0.66","0.71-0.7","0.73-0.38","0.73-0.40","0.75-0.39","0.75-0.40","0.75-0.61","0.76-0.40","0.76-0.53","0.76-0.51","0.77-0.49","0.77-0.47","0.84-0.56","0.85-0.56" } }; --Razorwing
	[137983] = { zoneID = 1161, x = 0.31429588794708, y = 0.63912308216095, overlay = { "0.24-0.64","0.25-0.64","0.26-0.63","0.28-0.69","0.29-0.63","0.29-0.69","0.29-0.68","0.29-0.70","0.3-0.67","0.30-0.63","0.30-0.67","0.30-0.68","0.30-0.69","0.31-0.67","0.31-0.69","0.31-0.64","0.31-0.65","0.32-0.63","0.32-0.67","0.32-0.69","0.32-0.66","0.32-0.64","0.33-0.61","0.33-0.66","0.33-0.67" } }; --Rear Admiral Hainsworth
	[132047] = { zoneID = 942, artID = 967, x = 0.6901285648345947, y = 0.520180344581604, overlay = { "0.69-0.51" } }; --Reinforced Hullbreaker
	[136340] = { zoneID = 864, artID = 889, x = 0.48990672826767, y = 0.721690893173218, overlay = { "0.49-0.72" } }; --Relic Hunter Hazaak
	[135643] = { zoneID = 0, overlay = { "0.53-0.26","0.61-0.34" } }; --Ren'kiri
	[140593] = { zoneID = 0 }; --Restless Horror
	[128707] = { zoneID = 896, x = 0.596167623996735, y = 0.718331217765808 }; --Rimestone
	[140557] = { zoneID = 0 }; --Ripface
	[140300] = { zoneID = 0, overlay = { "0.29-0.47","0.31-0.54","0.31-0.55","0.31-0.60","0.32-0.37","0.33-0.56","0.33-0.57","0.34-0.61","0.35-0.49","0.36-0.51","0.36-0.38","0.37-0.44","0.38-0.47","0.39-0.48","0.39-0.52","0.39-0.35","0.4-0.51","0.4-0.53","0.40-0.51","0.40-0.66","0.41-0.28","0.41-0.48","0.41-0.51","0.42-0.36","0.42-0.27","0.42-0.50","0.43-0.54","0.44-0.35","0.46-0.38","0.46-0.43","0.47-0.40","0.47-0.56","0.47-0.41","0.48-0.56","0.49-0.46","0.50-0.48","0.51-0.50","0.51-0.48","0.51-0.49" } }; --Ripshread
	[136806] = { zoneID = 0 }; --Rockmagus Bargg
	[128930] = { zoneID = 863, x = 0.5261589884758, y = 0.543482959270477, overlay = { "0.52-0.53" } }; --Rohnkor
	[140157] = { zoneID = 0, overlay = { "0.55-0.37","0.55-0.4","0.57-0.34","0.57-0.27","0.59-0.34","0.59-0.32" } }; --Rotclaw Cub-Eater
	[139194] = { zoneID = 1041, x = 0.621846795082092, y = 0.635345339775086 }; --Rotmaw
	[139417] = { zoneID = 0, overlay = { "0.16-0.68","0.17-0.65","0.32-0.76","0.33-0.72","0.4-0.68","0.42-0.60","0.42-0.65","0.42-0.61","0.43-0.57","0.43-0.61","0.44-0.59","0.44-0.65","0.44-0.62","0.44-0.53","0.45-0.56","0.45-0.64","0.45-0.60","0.45-0.55","0.46-0.64","0.46-0.57","0.46-0.56","0.47-0.58","0.47-0.61","0.52-0.29","0.54-0.59","0.54-0.22","0.57-0.24","0.57-0.25","0.58-0.22","0.58-0.41","0.59-0.39","0.61-0.33","0.62-0.32","0.66-0.33" } }; --Rotwood the Cursed
	[123293] = { zoneID = 0, overlay = { "0.12-0.7","0.12-0.69","0.13-0.69","0.18-0.52","0.22-0.73","0.25-0.33","0.30-0.65","0.31-0.73","0.32-0.81","0.32-0.83","0.35-0.24","0.35-0.26","0.40-0.67","0.41-0.62","0.44-0.6","0.46-0.56","0.54-0.66","0.59-0.65","0.61-0.75","0.62-0.60","0.63-0.62","0.65-0.62","0.65-0.60","0.66-0.59","0.67-0.62","0.68-0.65","0.69-0.62","0.69-0.63","0.70-0.71","0.70-0.60","0.70-0.75","0.71-0.85","0.71-0.65","0.73-0.63","0.73-0.65","0.75-0.74","0.79-0.73","0.80-0.76","0.81-0.58" } }; --Royal Sand Crab
	[140388] = { zoneID = 0, overlay = { "0.51-0.48","0.55-0.61","0.57-0.74","0.57-0.19","0.59-0.70","0.59-0.71","0.60-0.5","0.66-0.32","0.67-0.50","0.68-0.35","0.69-0.35","0.69-0.51","0.7-0.41","0.7-0.43","0.71-0.42" } }; --Ruby Scavenger
	[140863] = { zoneID = 0, overlay = { "0.12-0.69","0.17-0.56","0.19-0.47","0.19-0.48","0.19-0.72","0.19-0.73","0.20-0.74","0.22-0.41","0.22-0.73","0.22-0.71","0.23-0.74","0.27-0.73","0.28-0.72","0.28-0.73","0.28-0.29","0.30-0.75","0.31-0.27","0.31-0.26","0.32-0.37","0.32-0.41","0.32-0.39","0.33-0.26","0.33-0.41","0.34-0.43","0.34-0.45","0.35-0.42","0.35-0.44","0.35-0.55","0.36-0.42","0.36-0.52","0.37-0.75","0.37-0.23","0.38-0.42","0.4-0.64","0.40-0.66","0.40-0.69","0.40-0.70","0.40-0.65","0.40-0.72","0.41-0.70","0.41-0.72","0.41-0.71","0.42-0.39","0.43-0.64","0.45-0.46","0.46-0.55","0.47-0.61","0.47-0.19","0.48-0.26","0.49-0.53","0.50-0.54","0.50-0.38","0.50-0.29","0.51-0.54","0.51-0.45","0.52-0.39","0.52-0.56","0.52-0.32","0.52-0.29","0.52-0.49","0.52-0.50","0.52-0.54","0.53-0.28","0.53-0.40","0.53-0.54","0.54-0.52","0.54-0.66","0.54-0.55","0.54-0.47","0.55-0.44","0.55-0.64","0.55-0.23","0.56-0.52","0.56-0.51","0.57-0.48","0.57-0.63","0.57-0.25","0.57-0.54","0.57-0.23","0.57-0.26","0.57-0.74","0.58-0.54","0.58-0.48","0.58-0.46","0.58-0.73","0.59-0.15","0.59-0.58","0.59-0.50","0.61-0.36","0.61-0.75","0.61-0.78","0.61-0.51","0.62-0.27","0.62-0.60","0.62-0.70","0.62-0.61","0.62-0.75","0.63-0.68","0.63-0.63","0.64-0.52","0.64-0.58","0.64-0.41","0.65-0.40","0.65-0.42","0.65-0.56","0.65-0.60","0.66-0.43","0.66-0.65","0.66-0.62","0.66-0.63","0.67-0.63","0.68-0.65","0.68-0.68","0.69-0.37","0.69-0.62","0.7-0.67","0.71-0.68","0.72-0.62","0.72-0.39","0.73-0.38","0.74-0.59","0.74-0.6","0.79-0.70" } }; --Rubywind Prankster
	[140995] = { zoneID = 0, overlay = { "0.19-0.48","0.28-0.30","0.29-0.29","0.31-0.51","0.33-0.26","0.33-0.39","0.36-0.51","0.36-0.53","0.37-0.51","0.39-0.41","0.39-0.42","0.41-0.7","0.46-0.35","0.46-0.55","0.46-0.37","0.47-0.54","0.47-0.35","0.47-0.37","0.48-0.61","0.49-0.61","0.49-0.40","0.49-0.53","0.49-0.4","0.5-0.54","0.51-0.55","0.52-0.30","0.52-0.50","0.52-0.49","0.52-0.28","0.53-0.56","0.53-0.28","0.53-0.54","0.54-0.55","0.54-0.64","0.54-0.66","0.55-0.64","0.56-0.64","0.56-0.52","0.56-0.25","0.56-0.24","0.57-0.52","0.57-0.23","0.58-0.47","0.58-0.46","0.59-0.46","0.60-0.22","0.61-0.21","0.61-0.60","0.62-0.59","0.62-0.60","0.63-0.59","0.63-0.64","0.64-0.51","0.64-0.53","0.64-0.62","0.64-0.64","0.65-0.58","0.66-0.43","0.67-0.65","0.67-0.37","0.67-0.38","0.68-0.63","0.68-0.65" } }; --Ruinstalker
	[126432] = { zoneID = 943, x = 0.5689457654953, y = 0.612031698226929, overlay = { "0.47-0.56","0.48-0.59","0.49-0.60","0.49-0.59","0.49-0.57","0.51-0.58","0.52-0.53","0.52-0.58","0.52-0.59","0.53-0.57","0.53-0.59","0.54-0.60","0.55-0.61","0.55-0.60","0.55-0.62","0.56-0.6","0.57-0.61","0.58-0.61","0.58-0.76","0.59-0.61","0.60-0.61","0.62-0.62","0.62-0.66","0.62-0.68","0.62-0.72","0.63-0.62","0.63-0.69","0.63-0.70","0.63-0.71","0.63-0.67","0.64-0.70","0.64-0.71","0.64-0.72","0.65-0.69","0.65-0.62","0.65-0.67","0.65-0.68","0.65-0.66","0.65-0.70","0.65-0.7","0.65-0.72","0.66-0.67","0.66-0.72","0.66-0.68","0.67-0.67" } }; --Rumbling Goliath
	[140765] = { zoneID = 0 }; --Rumbling Goliath
	[141620] = { zoneID = 14, artID = 1137, x = 0.2986208200454712, y = 0.5982843041419983, overlay = { "0.29-0.61","0.29-0.60","0.30-0.58" } }; --Rumbling Goliath
	[140273] = { zoneID = 0, overlay = { "0.30-0.47","0.30-0.48","0.31-0.56","0.32-0.58","0.32-0.56","0.33-0.56","0.36-0.50","0.36-0.51","0.38-0.51","0.4-0.35","0.40-0.52","0.40-0.54","0.41-0.28","0.41-0.35","0.42-0.28","0.44-0.36","0.45-0.35","0.46-0.34","0.46-0.37","0.47-0.43","0.47-0.50","0.47-0.44","0.52-0.47","0.53-0.48","0.54-0.47" } }; --Runehoof Denkeeper
	[142683] = { zoneID = 14, artID = 1137, x = 0.4290017485618591, y = 0.5649527907371521, overlay = { "0.43-0.56" } }; --Ruul Onestone
	[139335] = { zoneID = 0, overlay = { "0.34-0.32" } }; --Sabertron
	[139328] = { zoneID = 942, x = 0.342, y = 0.324 }; --Sabertron
	[139356] = { zoneID = 942, overlay = { "0.34-0.32" } }; --Sabertron
	[139359] = { zoneID = 0, overlay = { "0.34-0.32" } }; --Sabertron
	[139336] = { zoneID = 0, overlay = { "0.34-0.32" } }; --Sabertron
	[119103] = { zoneID = 0, overlay = { "0.24-0.6","0.25-0.59","0.26-0.61","0.3-0.53","0.3-0.55","0.30-0.53","0.31-0.42","0.32-0.34","0.32-0.38","0.32-0.42","0.33-0.59","0.33-0.41","0.33-0.39","0.33-0.40","0.34-0.40","0.34-0.60","0.34-0.63","0.35-0.39","0.35-0.45","0.35-0.69","0.36-0.43","0.36-0.44","0.37-0.65","0.37-0.62","0.38-0.45","0.38-0.52","0.38-0.63","0.38-0.47","0.39-0.63","0.40-0.64","0.40-0.50","0.41-0.64","0.41-0.65","0.41-0.70","0.41-0.33","0.41-0.69","0.41-0.66","0.41-0.31","0.42-0.65","0.42-0.68","0.42-0.64","0.42-0.63","0.42-0.66","0.43-0.67","0.44-0.68","0.44-0.54","0.45-0.69","0.46-0.57","0.46-0.63","0.47-0.54","0.47-0.53","0.47-0.49","0.47-0.51","0.47-0.52","0.48-0.51","0.48-0.73","0.48-0.50","0.48-0.46","0.50-0.48","0.50-0.5","0.54-0.37","0.54-0.36","0.55-0.34","0.56-0.33" } }; --Sable Enforcer
	[138989] = { zoneID = 0, overlay = { "0.32-0.38","0.32-0.39","0.32-0.43","0.33-0.37","0.33-0.41","0.33-0.45","0.33-0.38","0.34-0.39","0.34-0.40","0.35-0.41","0.35-0.40","0.38-0.31","0.4-0.65","0.43-0.59","0.43-0.57","0.44-0.58","0.44-0.61","0.44-0.64","0.45-0.62","0.45-0.66","0.45-0.64","0.45-0.65","0.45-0.60","0.45-0.63","0.46-0.65","0.47-0.62","0.62-0.36","0.63-0.30","0.64-0.32","0.66-0.31" } }; --Saltfin
	[138374] = { zoneID = 0, overlay = { "0.29-0.68","0.29-0.69","0.29-0.7","0.31-0.65","0.31-0.67","0.31-0.68","0.37-0.76","0.37-0.74","0.38-0.78","0.38-0.69","0.38-0.75","0.40-0.73","0.41-0.39","0.41-0.69","0.43-0.22","0.43-0.50","0.46-0.23","0.47-0.44","0.47-0.47","0.47-0.24","0.47-0.42","0.47-0.22","0.47-0.41","0.47-0.53","0.48-0.23","0.48-0.24","0.49-0.42","0.49-0.25","0.49-0.61","0.49-0.60","0.5-0.27","0.5-0.46","0.50-0.39","0.50-0.24","0.50-0.29","0.51-0.49","0.51-0.46","0.51-0.47","0.51-0.36","0.51-0.45","0.52-0.30","0.52-0.48","0.52-0.28","0.52-0.5","0.52-0.31","0.52-0.47","0.53-0.42","0.53-0.41","0.53-0.36","0.53-0.44","0.54-0.26","0.55-0.35","0.55-0.46","0.55-0.64","0.56-0.36","0.56-0.34","0.57-0.36","0.57-0.40","0.58-0.37","0.58-0.41","0.59-0.47","0.59-0.52","0.60-0.24","0.60-0.26","0.61-0.49","0.61-0.46","0.61-0.42","0.62-0.38","0.63-0.46","0.63-0.62","0.64-0.46","0.64-0.45","0.65-0.65","0.65-0.68","0.66-0.64","0.66-0.70","0.67-0.69","0.67-0.47","0.67-0.67","0.67-0.45","0.67-0.52","0.68-0.47","0.68-0.68","0.68-0.52","0.68-0.50","0.68-0.72","0.68-0.48","0.68-0.63","0.68-0.70","0.68-0.66","0.68-0.69","0.69-0.47","0.69-0.67","0.69-0.69","0.69-0.71","0.7-0.68","0.7-0.71","0.71-0.82","0.71-0.84","0.71-0.86","0.72-0.84","0.72-0.68","0.72-0.81","0.72-0.83","0.73-0.67","0.73-0.80","0.73-0.86","0.73-0.63","0.74-0.66","0.74-0.67","0.75-0.8","0.80-0.74","0.82-0.78","0.82-0.77","0.82-0.82","0.87-0.85","0.88-0.85","0.88-0.86" } }; --Sand Fur
	[130581] = { zoneID = 0, overlay = { "0.17-0.54","0.18-0.51","0.18-0.54","0.19-0.50","0.19-0.48","0.20-0.71","0.23-0.75","0.23-0.36","0.24-0.73","0.30-0.71","0.30-0.69","0.32-0.72","0.33-0.71","0.34-0.46","0.34-0.66","0.35-0.70","0.37-0.67","0.44-0.59","0.46-0.55","0.52-0.47","0.52-0.48","0.52-0.60","0.54-0.64","0.54-0.67","0.54-0.65","0.59-0.2","0.60-0.72","0.61-0.19","0.63-0.77","0.73-0.39","0.74-0.38","0.75-0.51","0.75-0.61","0.75-0.39","0.75-0.41","0.75-0.48","0.76-0.41","0.80-0.6","0.81-0.57" } }; --Sand-Eye
	[139988] = { zoneID = 942, x = 0.735142767429352, y = 0.606443643569946 }; --Sandfang
	[134768] = { zoneID = 0, overlay = { "0.11-0.72","0.12-0.70","0.12-0.7","0.13-0.68","0.13-0.69","0.14-0.68","0.15-0.68","0.17-0.56","0.17-0.54","0.18-0.52","0.19-0.51","0.19-0.49","0.20-0.46","0.21-0.71","0.22-0.74","0.22-0.72","0.22-0.76","0.23-0.72","0.24-0.36","0.25-0.32","0.31-0.71","0.32-0.77","0.32-0.80","0.32-0.66","0.32-0.81","0.33-0.72","0.33-0.73","0.33-0.80","0.34-0.68","0.35-0.23","0.35-0.40","0.35-0.24","0.35-0.74","0.36-0.67","0.36-0.69","0.36-0.23","0.36-0.24","0.37-0.8","0.37-0.20","0.38-0.65","0.38-0.78","0.38-0.23","0.39-0.63","0.40-0.62","0.41-0.61","0.41-0.62","0.42-0.64","0.44-0.59","0.44-0.61","0.44-0.62","0.45-0.55","0.45-0.62","0.46-0.52","0.47-0.35","0.47-0.56","0.47-0.65","0.47-0.63","0.49-0.28","0.49-0.60","0.51-0.43","0.52-0.57","0.54-0.64","0.55-0.64","0.55-0.66","0.56-0.65","0.56-0.69","0.57-0.70","0.57-0.71","0.58-0.73","0.60-0.76","0.60-0.72","0.62-0.78","0.62-0.77","0.62-0.32","0.63-0.30","0.63-0.63","0.63-0.75","0.63-0.77","0.64-0.78","0.64-0.76","0.65-0.61","0.65-0.74","0.66-0.67","0.66-0.59","0.66-0.65","0.67-0.67","0.68-0.36","0.69-0.5","0.70-0.66","0.70-0.63","0.71-0.70","0.72-0.37","0.72-0.65","0.73-0.61","0.73-0.60","0.74-0.81","0.75-0.42","0.75-0.51","0.75-0.8","0.75-0.41","0.76-0.43","0.76-0.60","0.76-0.72","0.76-0.44","0.77-0.60","0.77-0.59","0.77-0.58","0.78-0.6","0.79-0.60","0.79-0.73","0.79-0.59","0.80-0.65","0.80-0.59","0.81-0.72","0.81-0.77","0.81-0.60","0.81-0.57" } }; --Sandskitter the Relentless
	[122090] = { zoneID = 0, overlay = { "0.12-0.64","0.22-0.4","0.22-0.42","0.25-0.44","0.27-0.30","0.27-0.31","0.28-0.3","0.30-0.28","0.31-0.27","0.32-0.26","0.32-0.71","0.32-0.74","0.33-0.41","0.33-0.38","0.33-0.42","0.34-0.40","0.34-0.41","0.35-0.41","0.38-0.21","0.39-0.23","0.39-0.66","0.41-0.65","0.41-0.69","0.42-0.64","0.43-0.62","0.43-0.63","0.44-0.55","0.44-0.21","0.45-0.64","0.45-0.62","0.45-0.57","0.46-0.62","0.46-0.53","0.46-0.54","0.47-0.57","0.47-0.56","0.48-0.56","0.48-0.59","0.49-0.28","0.49-0.54","0.49-0.52","0.50-0.29","0.50-0.54","0.50-0.53","0.50-0.55","0.50-0.59","0.51-0.4","0.51-0.53","0.51-0.28","0.51-0.63","0.51-0.56","0.51-0.47","0.52-0.28","0.52-0.51","0.52-0.56","0.53-0.49","0.53-0.54","0.53-0.53","0.54-0.50","0.54-0.51","0.54-0.64","0.55-0.51","0.55-0.5","0.55-0.54","0.56-0.54","0.56-0.65","0.56-0.51","0.56-0.52","0.57-0.36","0.57-0.52","0.57-0.48","0.57-0.64","0.58-0.72","0.58-0.46","0.59-0.53","0.59-0.5","0.6-0.45","0.6-0.53","0.60-0.59","0.60-0.21","0.60-0.56","0.61-0.38","0.61-0.77","0.62-0.30","0.62-0.55","0.63-0.60","0.63-0.55","0.63-0.58","0.63-0.30","0.63-0.57","0.64-0.32","0.64-0.53","0.64-0.51","0.65-0.53","0.65-0.59","0.65-0.32","0.65-0.64","0.66-0.39","0.66-0.41","0.66-0.36","0.66-0.43","0.68-0.64","0.70-0.63","0.71-0.66" } }; --Sarashas the Pillager
	[127765] = { zoneID = 0 }; --Saurolisk Matriarch
	[127289] = { zoneID = 895, x = 0.586507678031921, y = 0.14800001680851 }; --Saurolisk Tamer Mugg
	[139287] = { zoneID = 1161, x = 0.788532674312592, y = 0.387624382972717, overlay = { "0.75-0.37","0.75-0.38","0.75-0.41","0.76-0.39","0.76-0.46","0.76-0.38","0.76-0.42","0.76-0.43","0.76-0.36","0.76-0.44","0.76-0.50","0.76-0.37","0.77-0.40","0.77-0.42","0.77-0.43","0.77-0.46","0.77-0.47","0.77-0.48","0.77-0.49","0.77-0.45","0.77-0.5","0.78-0.37","0.78-0.44","0.78-0.46","0.78-0.49","0.78-0.41","0.78-0.47","0.78-0.39","0.79-0.46","0.79-0.52","0.79-0.40","0.79-0.41","0.79-0.42","0.79-0.48","0.79-0.49","0.79-0.50","0.79-0.44","0.79-0.47","0.8-0.43","0.8-0.44","0.8-0.45","0.80-0.49","0.80-0.45","0.80-0.47","0.80-0.48","0.81-0.49","0.81-0.50","0.82-0.51","0.83-0.49" } }; --Sawtooth
	[140111] = { zoneID = 0 }; --Scaldix the Poison Spear
	[127776] = { zoneID = 864, artID = 889, x = 0.440703064203262, y = 0.804166257381439 }; --Scaleclaw Broodmother
	[138443] = { zoneID = 0, overlay = { "0.32-0.36","0.33-0.7","0.33-0.38","0.47-0.54","0.47-0.53","0.49-0.67","0.51-0.57","0.61-0.74","0.61-0.75" } }; --Scaleguard Buleth
	[139390] = { zoneID = 1501, artID = 1301, x = 0.5117604732513428, y = 0.7909072041511536, overlay = { "0.18-0.71","0.21-0.72","0.29-0.35","0.30-0.72","0.30-0.27","0.32-0.72","0.32-0.34","0.33-0.76","0.33-0.43","0.41-0.67","0.42-0.64","0.44-0.65","0.45-0.65","0.46-0.58","0.47-0.64","0.47-0.33","0.49-0.54","0.49-0.55","0.52-0.63","0.52-0.48","0.52-0.54","0.53-0.34","0.55-0.55","0.56-0.52","0.57-0.5","0.58-0.53","0.58-0.44","0.60-0.43","0.65-0.64" } }; --Scaleguard Sarrisz
	[136834] = { zoneID = 0, overlay = { "0.26-0.74","0.28-0.72","0.32-0.39","0.32-0.41","0.33-0.38","0.34-0.43","0.36-0.34","0.46-0.55","0.46-0.61","0.50-0.26","0.53-0.28","0.54-0.35" } }; --Scalper Bazuulu
	[140301] = { zoneID = 0, overlay = { "0.33-0.58","0.33-0.60","0.36-0.38","0.37-0.5","0.43-0.33","0.44-0.34","0.44-0.54","0.44-0.36","0.50-0.47","0.51-0.48","0.52-0.48" } }; --Scarpaw
	[138984] = { zoneID = 0 }; --Scarscale
	[140794] = { zoneID = 0, overlay = { "0.12-0.70","0.13-0.71","0.13-0.69","0.15-0.66","0.15-0.68","0.16-0.58","0.16-0.59","0.16-0.68","0.16-0.56","0.17-0.65","0.17-0.53","0.17-0.58","0.18-0.50","0.18-0.59","0.18-0.47","0.18-0.69","0.19-0.47","0.20-0.46","0.20-0.47","0.21-0.44","0.22-0.43","0.22-0.72","0.22-0.4","0.23-0.73","0.23-0.39","0.23-0.71","0.23-0.38","0.23-0.64","0.24-0.45","0.24-0.74","0.24-0.62","0.24-0.35","0.24-0.36","0.25-0.45","0.25-0.46","0.25-0.32","0.26-0.31","0.26-0.32","0.27-0.74","0.27-0.77","0.28-0.73","0.28-0.72","0.29-0.29","0.29-0.67","0.29-0.68","0.3-0.43","0.3-0.44","0.3-0.52","0.30-0.67","0.30-0.74","0.30-0.27","0.30-0.53","0.30-0.69","0.30-0.76","0.31-0.67","0.31-0.72","0.31-0.73","0.31-0.26","0.31-0.50","0.31-0.52","0.31-0.51","0.31-0.27","0.32-0.82","0.32-0.26","0.32-0.28","0.32-0.38","0.32-0.49","0.32-0.83","0.32-0.81","0.33-0.44","0.33-0.40","0.33-0.79","0.33-0.80","0.33-0.84","0.33-0.48","0.34-0.43","0.34-0.48","0.34-0.27","0.34-0.67","0.34-0.59","0.34-0.25","0.34-0.47","0.34-0.46","0.35-0.79","0.35-0.49","0.35-0.54","0.36-0.41","0.36-0.69","0.36-0.75","0.36-0.21","0.36-0.4","0.36-0.50","0.37-0.53","0.37-0.52","0.37-0.32","0.38-0.52","0.38-0.40","0.38-0.78","0.38-0.23","0.39-0.76","0.39-0.51","0.39-0.41","0.39-0.43","0.4-0.49","0.4-0.67","0.40-0.51","0.40-0.67","0.41-0.49","0.41-0.39","0.41-0.51","0.41-0.40","0.41-0.50","0.42-0.49","0.43-0.51","0.44-0.58","0.45-0.47","0.45-0.52","0.45-0.53","0.46-0.35","0.46-0.20","0.46-0.23","0.46-0.37","0.46-0.42","0.46-0.50","0.47-0.24","0.47-0.35","0.48-0.40","0.48-0.35","0.48-0.58","0.48-0.27","0.48-0.37","0.48-0.61","0.49-0.38","0.49-0.28","0.49-0.40","0.49-0.61","0.49-0.27","0.49-0.63","0.50-0.29","0.50-0.61","0.50-0.28","0.50-0.41","0.50-0.53","0.51-0.47","0.51-0.55","0.52-0.43","0.52-0.45","0.52-0.36","0.53-0.45","0.53-0.54","0.53-0.56","0.53-0.53","0.54-0.29","0.54-0.65","0.54-0.48","0.54-0.51","0.54-0.56","0.54-0.67","0.54-0.66","0.55-0.53","0.55-0.54","0.55-0.37","0.55-0.36","0.55-0.25","0.55-0.46","0.56-0.35","0.56-0.63","0.56-0.47","0.56-0.51","0.56-0.31","0.56-0.44","0.56-0.36","0.57-0.73","0.57-0.36","0.57-0.46","0.58-0.43","0.6-0.76","0.60-0.75","0.60-0.78","0.61-0.43","0.61-0.39","0.61-0.79","0.61-0.22","0.62-0.61","0.62-0.42","0.63-0.52","0.65-0.56","0.65-0.41","0.66-0.4","0.66-0.75","0.66-0.64","0.67-0.39","0.67-0.63","0.67-0.37","0.67-0.7","0.67-0.45","0.67-0.46","0.68-0.38","0.68-0.63","0.68-0.68","0.69-0.49","0.69-0.62","0.69-0.41","0.69-0.66","0.69-0.36","0.70-0.64","0.70-0.65","0.70-0.63","0.70-0.86","0.71-0.87","0.71-0.69","0.71-0.64","0.72-0.37","0.72-0.36","0.73-0.66","0.73-0.61","0.73-0.84","0.73-0.36","0.73-0.59","0.73-0.81","0.74-0.37","0.74-0.64","0.75-0.82","0.75-0.39","0.75-0.64","0.76-0.62","0.77-0.69","0.77-0.81","0.78-0.58","0.78-0.73","0.79-0.72","0.80-0.74","0.81-0.76","0.81-0.74","0.85-0.85","0.86-0.85","0.87-0.84","0.88-0.85","0.88-0.84" } }; --Scartalon
	[139762] = { zoneID = 0 }; --Scavenger Faith
	[136336] = { zoneID = 864, artID = 889, x = 0.327064871788025, y = 0.650914132595062 }; --Scorpox
	[127820] = { zoneID = 863, artID = 888, x = 0.591399550437927, y = 0.387850403785706, overlay = { "0.59-0.39" } }; --Scout Skrasniss
	[127873] = { zoneID = 863, artID = 888, x = 0.580807864665985, y = 0.0893820598721504, overlay = { "0.57-0.09","0.57-0.08","0.58-0.09" } }; --Scrounger Patriarch
	[140424] = { zoneID = 0, overlay = { "0.32-0.57","0.33-0.54","0.33-0.39","0.35-0.45","0.36-0.50","0.37-0.49","0.38-0.5","0.40-0.48","0.40-0.51","0.41-0.36","0.42-0.49","0.42-0.52","0.43-0.52","0.47-0.44","0.47-0.43","0.51-0.50","0.51-0.49","0.55-0.33" } }; --Scythehorn
	[138938] = { zoneID = 942, x = 0.337620079517365, y = 0.384156703948975, overlay = { "0.33-0.37","0.34-0.38" } }; --Seabreaker Skoloth
	[139769] = { zoneID = 0 }; --Second Mate Barnaby
	[139818] = { zoneID = 0, overlay = { "0.21-0.71","0.26-0.71","0.31-0.73","0.33-0.45","0.34-0.43","0.35-0.41","0.37-0.69","0.38-0.71","0.41-0.63","0.41-0.60","0.42-0.61","0.42-0.63","0.43-0.64","0.44-0.67","0.44-0.62","0.45-0.59","0.45-0.64","0.46-0.63","0.46-0.61","0.47-0.66","0.47-0.61","0.52-0.27","0.52-0.29","0.53-0.30","0.55-0.25","0.58-0.25","0.59-0.25","0.61-0.33","0.63-0.32" } }; --Security Officer Durk
	[138995] = { zoneID = 0 }; --Seed-Keeper Ungan
	[139667] = { zoneID = 0, overlay = { "0.32-0.37","0.33-0.37","0.33-0.39","0.33-0.36","0.33-0.38","0.34-0.38","0.36-0.41","0.41-0.64","0.43-0.58","0.44-0.65","0.45-0.63","0.45-0.64","0.46-0.56","0.48-0.62","0.65-0.33" } }; --Seer Grglok
	[139813] = { zoneID = 1033, artID = 1014, x = 0.3916332125663757, y = 0.6157779097557068, overlay = { "0.16-0.69","0.32-0.37","0.32-0.33","0.32-0.38","0.33-0.29","0.33-0.39","0.34-0.66","0.34-0.51","0.35-0.51","0.35-0.50","0.38-0.41","0.39-0.42","0.39-0.41","0.39-0.70","0.41-0.67","0.41-0.62","0.41-0.69","0.42-0.65","0.42-0.62","0.43-0.57","0.43-0.65","0.43-0.60","0.43-0.66","0.44-0.59","0.44-0.65","0.44-0.66","0.44-0.57","0.44-0.58","0.44-0.63","0.44-0.61","0.44-0.60","0.44-0.68","0.45-0.57","0.45-0.64","0.45-0.65","0.45-0.58","0.45-0.62","0.47-0.53","0.47-0.62","0.47-0.60","0.48-0.62","0.51-0.55","0.52-0.28","0.54-0.29","0.55-0.25","0.56-0.27","0.56-0.3","0.58-0.28","0.58-0.23","0.58-0.25","0.61-0.27","0.62-0.29","0.62-0.31","0.63-0.28","0.63-0.33","0.63-0.30","0.63-0.29","0.63-0.32" } }; --Senior Producer Gixi
	[139470] = { zoneID = 0, overlay = { "0.35-0.65","0.35-0.66","0.36-0.67","0.38-0.69","0.45-0.35" } }; --Serpent Master Xisho
	[140271] = { zoneID = 0, overlay = { "0.32-0.49","0.34-0.54","0.35-0.38","0.36-0.61","0.40-0.52","0.40-0.63","0.41-0.5","0.42-0.48","0.42-0.28","0.43-0.52","0.43-0.35","0.45-0.36","0.45-0.35","0.46-0.59","0.46-0.57","0.47-0.43","0.50-0.48","0.59-0.31" } }; --Severhorn
	[140997] = { zoneID = 942, x = 0.225762754678726, y = 0.732128798961639 }; --Severus the Outcast
	[128923] = { zoneID = 0, overlay = { "0.24-0.59","0.58-0.25" } }; --Sha'khee
	[134905] = { zoneID = 0, overlay = { "0.11-0.69","0.12-0.68","0.12-0.70","0.12-0.69","0.14-0.68","0.14-0.67","0.15-0.68","0.15-0.67","0.16-0.68","0.17-0.69","0.21-0.37","0.21-0.40","0.23-0.36","0.23-0.69","0.24-0.35","0.24-0.58","0.24-0.60","0.24-0.6","0.25-0.34","0.25-0.33","0.26-0.33","0.26-0.31","0.29-0.28","0.29-0.72","0.29-0.53","0.29-0.73","0.30-0.52","0.30-0.74","0.30-0.69","0.30-0.5","0.30-0.68","0.31-0.71","0.31-0.51","0.31-0.53","0.31-0.46","0.32-0.80","0.32-0.5","0.32-0.76","0.32-0.82","0.32-0.49","0.32-0.83","0.32-0.81","0.33-0.36","0.33-0.48","0.33-0.82","0.33-0.41","0.33-0.49","0.33-0.72","0.33-0.59","0.34-0.43","0.34-0.49","0.34-0.39","0.34-0.45","0.34-0.54","0.34-0.58","0.34-0.51","0.35-0.47","0.35-0.49","0.35-0.45","0.35-0.48","0.36-0.82","0.36-0.46","0.36-0.48","0.37-0.30","0.37-0.40","0.37-0.81","0.37-0.3","0.37-0.33","0.38-0.33","0.38-0.32","0.46-0.57" } }; --Shadeweb Huntress
	[134902] = { zoneID = 0, overlay = { "0.12-0.69","0.17-0.68","0.22-0.38","0.23-0.37","0.24-0.36","0.24-0.35","0.24-0.59","0.25-0.33","0.25-0.32","0.26-0.34","0.26-0.32","0.27-0.31","0.28-0.29","0.30-0.51","0.30-0.48","0.31-0.48","0.31-0.50","0.31-0.51","0.31-0.79","0.31-0.5","0.31-0.82","0.32-0.51","0.32-0.78","0.32-0.81","0.32-0.41","0.32-0.46","0.33-0.81","0.33-0.83","0.34-0.43","0.36-0.39","0.37-0.40","0.37-0.34","0.37-0.31","0.37-0.35","0.38-0.30","0.45-0.63","0.48-0.62" } }; --Shadow-Weaver
	[136836] = { zoneID = 0, overlay = { "0.16-0.60","0.16-0.64","0.17-0.64","0.17-0.72","0.18-0.57","0.19-0.50","0.20-0.46","0.20-0.71","0.27-0.71","0.28-0.73","0.32-0.35","0.32-0.50","0.32-0.40","0.33-0.43","0.34-0.72","0.35-0.42","0.39-0.66","0.39-0.63","0.41-0.69","0.41-0.64","0.42-0.65","0.43-0.64","0.43-0.58","0.43-0.59","0.44-0.65","0.44-0.57","0.44-0.64","0.44-0.63","0.44-0.56","0.45-0.57","0.45-0.55","0.45-0.58","0.45-0.60","0.46-0.54","0.46-0.62","0.46-0.61","0.47-0.60","0.47-0.61","0.48-0.53","0.48-0.60","0.48-0.61","0.49-0.28","0.50-0.54","0.53-0.30","0.55-0.28","0.56-0.25","0.57-0.24","0.58-0.24","0.58-0.23","0.63-0.30","0.65-0.27","0.68-0.52","0.68-0.49" } }; --Shadowbreaker Urzula
	[139351] = { zoneID = 0, overlay = { "0.15-0.66","0.15-0.61","0.18-0.53","0.19-0.52","0.32-0.70","0.32-0.36","0.33-0.38","0.36-0.40","0.36-0.42","0.39-0.63","0.40-0.64","0.41-0.62","0.43-0.58","0.43-0.59","0.43-0.66","0.44-0.60","0.44-0.64","0.44-0.65","0.44-0.66","0.45-0.64","0.45-0.60","0.45-0.52","0.46-0.58","0.46-0.59","0.47-0.54","0.47-0.59","0.47-0.61","0.48-0.56","0.48-0.61","0.53-0.27","0.53-0.3","0.55-0.24","0.57-0.22","0.57-0.23","0.57-0.25","0.57-0.75","0.58-0.37","0.58-0.26","0.60-0.27","0.62-0.30","0.62-0.31","0.63-0.29" } }; --Shadowspeaker Angolo
	[139669] = { zoneID = 981, artID = 981, x = 0.5796515941619873, y = 0.4448936581611633, overlay = { "0.44-0.64","0.44-0.65","0.45-0.65","0.45-0.64","0.56-0.24","0.64-0.31" } }; --Shaman Garmr
	[124475] = { zoneID = 863, artID = 888, x = 0.291525572538376, y = 0.558570802211762 }; --Shambling Ambusher
	[139671] = { zoneID = 0 }; --Sharkslayer Mugluk
	[140074] = { zoneID = 1034, artID = 1015, x = 0.6021627187728882, y = 0.409474790096283, overlay = { "0.29-0.47","0.31-0.51","0.32-0.55","0.36-0.66","0.37-0.57","0.38-0.50","0.39-0.41","0.39-0.62","0.39-0.49","0.39-0.50","0.40-0.35","0.41-0.64","0.43-0.53","0.44-0.35","0.44-0.36","0.45-0.35","0.46-0.38","0.47-0.43","0.48-0.45","0.49-0.43","0.50-0.47","0.51-0.50","0.56-0.34" } }; --Sharptooth
	[138567] = { zoneID = 1037, artID = 1018, x = 0.5774109363555908, y = 0.3988296389579773, overlay = { "0.22-0.53","0.23-0.55","0.23-0.50","0.23-0.63","0.24-0.6","0.24-0.57","0.24-0.59","0.25-0.61","0.25-0.68","0.25-0.49","0.26-0.69","0.26-0.51","0.26-0.62","0.27-0.49","0.27-0.61","0.27-0.64","0.27-0.66","0.27-0.38","0.27-0.5","0.28-0.49","0.28-0.65","0.28-0.67","0.28-0.47","0.28-0.51","0.28-0.48","0.28-0.37","0.28-0.52","0.28-0.64","0.28-0.68","0.29-0.65","0.29-0.45","0.29-0.47","0.29-0.49","0.29-0.34","0.29-0.36","0.29-0.55","0.29-0.48","0.29-0.50","0.29-0.66","0.29-0.44","0.3-0.51","0.30-0.34","0.30-0.35","0.30-0.45","0.30-0.50","0.30-0.54","0.30-0.46","0.30-0.55","0.30-0.56","0.31-0.53","0.31-0.70","0.31-0.32","0.31-0.34","0.31-0.45","0.31-0.54","0.31-0.66","0.31-0.71","0.32-0.34","0.32-0.73","0.32-0.75","0.32-0.42","0.32-0.57","0.32-0.55","0.32-0.74","0.32-0.76","0.32-0.36","0.32-0.56","0.32-0.38","0.33-0.42","0.33-0.58","0.33-0.37","0.33-0.56","0.33-0.60","0.33-0.34","0.33-0.39","0.34-0.38","0.34-0.40","0.34-0.58","0.34-0.66","0.34-0.61","0.34-0.60","0.34-0.74","0.35-0.41","0.35-0.60","0.35-0.71","0.35-0.54","0.36-0.38","0.36-0.61","0.36-0.26","0.36-0.44","0.36-0.68","0.36-0.24","0.36-0.25","0.36-0.70","0.37-0.71","0.37-0.53","0.37-0.73","0.37-0.43","0.37-0.47","0.37-0.61","0.37-0.70","0.37-0.72","0.37-0.24","0.38-0.25","0.38-0.73","0.38-0.42","0.38-0.45","0.38-0.63","0.38-0.27","0.38-0.37","0.38-0.65","0.39-0.28","0.39-0.66","0.39-0.36","0.39-0.26","0.39-0.27","0.39-0.64","0.39-0.22","0.39-0.63","0.39-0.74","0.4-0.64","0.4-0.65","0.4-0.77","0.40-0.27","0.40-0.36","0.40-0.66","0.40-0.77","0.40-0.34","0.40-0.65","0.41-0.50","0.41-0.64","0.41-0.29","0.41-0.63","0.41-0.75","0.42-0.28","0.42-0.35","0.42-0.36","0.42-0.66","0.42-0.67","0.42-0.75","0.42-0.37","0.42-0.39","0.42-0.64","0.42-0.52","0.42-0.65","0.42-0.74","0.43-0.31","0.43-0.33","0.43-0.36","0.43-0.63","0.43-0.67","0.43-0.32","0.43-0.34","0.43-0.35","0.43-0.65","0.43-0.61","0.43-0.64","0.44-0.35","0.44-0.65","0.44-0.66","0.44-0.73","0.44-0.28","0.44-0.34","0.45-0.39","0.45-0.74","0.45-0.34","0.45-0.71","0.45-0.37","0.45-0.60","0.45-0.73","0.45-0.78","0.45-0.35","0.46-0.35","0.46-0.7","0.46-0.38","0.46-0.34","0.46-0.57","0.46-0.70","0.46-0.73","0.47-0.44","0.47-0.52","0.47-0.56","0.47-0.71","0.47-0.74","0.47-0.22","0.47-0.66","0.47-0.84","0.48-0.37","0.48-0.51","0.48-0.82","0.48-0.49","0.48-0.66","0.48-0.70","0.48-0.73","0.48-0.47","0.48-0.68","0.48-0.71","0.48-0.25","0.48-0.80","0.49-0.45","0.49-0.47","0.49-0.68","0.49-0.73","0.49-0.49","0.49-0.75","0.49-0.27","0.49-0.46","0.49-0.67","0.49-0.25","0.49-0.53","0.49-0.72","0.5-0.37","0.5-0.76","0.50-0.38","0.50-0.47","0.50-0.24","0.50-0.48","0.50-0.68","0.50-0.73","0.50-0.51","0.51-0.25","0.51-0.51","0.51-0.68","0.51-0.75","0.51-0.22","0.51-0.42","0.51-0.47","0.51-0.81","0.51-0.24","0.51-0.48","0.51-0.5","0.51-0.76","0.51-0.27","0.51-0.74","0.52-0.49","0.52-0.77","0.52-0.26","0.52-0.40","0.52-0.48","0.52-0.69","0.52-0.24","0.52-0.76","0.52-0.30","0.52-0.74","0.52-0.81","0.52-0.25","0.52-0.70","0.53-0.74","0.53-0.75","0.53-0.78","0.53-0.82","0.53-0.18","0.53-0.71","0.53-0.76","0.54-0.80","0.54-0.37","0.54-0.79","0.54-0.26","0.54-0.78","0.55-0.71","0.55-0.74","0.55-0.34","0.56-0.73","0.56-0.32" } }; --Shathhoth the Punisher
	[134910] = { zoneID = 0, overlay = { "0.12-0.69","0.12-0.70","0.24-0.36","0.25-0.33","0.26-0.31","0.30-0.48","0.31-0.52","0.32-0.81","0.33-0.81","0.33-0.49","0.37-0.31","0.37-0.35" } }; --Shimmerweb
	[140362] = { zoneID = 0, overlay = { "0.11-0.7","0.15-0.67","0.16-0.53","0.19-0.73","0.19-0.46","0.21-0.41","0.22-0.72","0.22-0.42","0.22-0.74","0.23-0.78","0.24-0.73","0.24-0.74","0.25-0.36","0.25-0.74","0.26-0.32","0.27-0.77","0.27-0.28","0.30-0.67","0.31-0.80","0.32-0.48","0.33-0.40","0.33-0.82","0.33-0.47","0.34-0.79","0.36-0.49","0.36-0.65","0.38-0.31","0.38-0.65","0.39-0.7","0.40-0.62","0.40-0.64","0.42-0.66","0.43-0.61","0.43-0.65","0.44-0.62","0.44-0.55","0.46-0.56","0.51-0.28","0.53-0.64","0.54-0.63","0.55-0.65","0.55-0.66","0.56-0.62","0.56-0.44","0.56-0.64","0.57-0.25","0.57-0.68","0.58-0.25","0.60-0.24","0.61-0.23","0.61-0.72","0.61-0.20","0.62-0.26","0.63-0.54","0.63-0.56","0.64-0.51","0.64-0.56","0.64-0.7","0.65-0.33","0.67-0.70","0.68-0.63","0.74-0.38","0.75-0.51","0.75-0.49","0.76-0.61","0.79-0.62","0.80-0.63","0.80-0.59","0.80-0.73","0.81-0.58","0.86-0.85" } }; --Shimmerwing
	[139765] = { zoneID = 0 }; --Shipless Jimmy
	[139285] = { zoneID = 895, x = 0.551244556903839, y = 0.324088424444199 }; --Shiverscale the Toxic
	[139678] = { zoneID = 0, overlay = { "0.30-0.44","0.31-0.67","0.31-0.43","0.32-0.37","0.32-0.38","0.32-0.4","0.32-0.42","0.33-0.27","0.33-0.44","0.33-0.42","0.36-0.38","0.36-0.40","0.42-0.58","0.42-0.64","0.43-0.58","0.43-0.65","0.43-0.66","0.43-0.59","0.44-0.58","0.44-0.64","0.44-0.59","0.44-0.65","0.44-0.67","0.45-0.63","0.45-0.64","0.46-0.58","0.48-0.58","0.49-0.60","0.60-0.38","0.62-0.36","0.63-0.60","0.63-0.3","0.63-0.31","0.66-0.36" } }; --Shoal-Walker
	[135044] = { zoneID = 0, overlay = { "0.23-0.75","0.24-0.74","0.25-0.75","0.30-0.69","0.32-0.69","0.33-0.69","0.33-0.40","0.34-0.41","0.34-0.67","0.34-0.68","0.34-0.43","0.35-0.71","0.35-0.46","0.35-0.69","0.36-0.68","0.36-0.67","0.37-0.44","0.39-0.68","0.39-0.64","0.40-0.62","0.41-0.66","0.42-0.61","0.43-0.56","0.44-0.58","0.44-0.60","0.44-0.57","0.45-0.66","0.45-0.67","0.45-0.64","0.46-0.58","0.47-0.65","0.52-0.58","0.54-0.28","0.55-0.58","0.56-0.26","0.56-0.25","0.57-0.61","0.58-0.25","0.58-0.24","0.58-0.77","0.59-0.24","0.59-0.19","0.59-0.23","0.60-0.21","0.60-0.76","0.60-0.23","0.61-0.24","0.61-0.68","0.62-0.77","0.62-0.78","0.64-0.76","0.73-0.39","0.75-0.56","0.75-0.41","0.76-0.43","0.76-0.45","0.77-0.62","0.78-0.60","0.78-0.62","0.81-0.56","0.82-0.55" } }; --Shredmaw the Voracious
	[138568] = { zoneID = 1502, artID = 1302, x = 0.3579469323158264, y = 0.3875377774238586, overlay = { "0.20-0.52","0.22-0.51","0.22-0.53","0.23-0.53","0.24-0.58","0.27-0.49","0.27-0.5","0.27-0.64","0.27-0.51","0.28-0.37","0.28-0.49","0.28-0.50","0.28-0.64","0.28-0.47","0.29-0.36","0.29-0.47","0.29-0.49","0.29-0.50","0.29-0.46","0.29-0.35","0.29-0.48","0.29-0.45","0.3-0.5","0.3-0.53","0.30-0.49","0.30-0.51","0.30-0.52","0.30-0.66","0.31-0.33","0.31-0.32","0.31-0.72","0.31-0.42","0.31-0.76","0.31-0.34","0.31-0.43","0.31-0.44","0.31-0.48","0.31-0.55","0.31-0.56","0.31-0.75","0.32-0.33","0.32-0.56","0.32-0.59","0.32-0.69","0.32-0.70","0.32-0.74","0.32-0.54","0.32-0.41","0.32-0.75","0.33-0.58","0.33-0.71","0.33-0.56","0.33-0.40","0.33-0.55","0.33-0.61","0.33-0.41","0.34-0.6","0.34-0.61","0.34-0.7","0.34-0.71","0.35-0.69","0.36-0.38","0.36-0.68","0.36-0.70","0.36-0.24","0.36-0.71","0.37-0.61","0.37-0.73","0.37-0.72","0.37-0.38","0.37-0.70","0.37-0.26","0.37-0.71","0.38-0.73","0.38-0.27","0.38-0.62","0.38-0.64","0.38-0.38","0.39-0.64","0.39-0.22","0.39-0.65","0.40-0.28","0.40-0.35","0.40-0.65","0.40-0.64","0.41-0.29","0.41-0.27","0.41-0.36","0.41-0.66","0.41-0.75","0.42-0.65","0.42-0.39","0.42-0.74","0.43-0.37","0.43-0.66","0.43-0.73","0.43-0.34","0.43-0.36","0.44-0.62","0.44-0.67","0.44-0.34","0.44-0.74","0.44-0.35","0.45-0.36","0.45-0.73","0.45-0.68","0.45-0.72","0.45-0.37","0.45-0.35","0.45-0.63","0.46-0.71","0.46-0.39","0.46-0.69","0.46-0.73","0.46-0.27","0.46-0.43","0.46-0.70","0.47-0.75","0.47-0.66","0.47-0.68","0.48-0.71","0.48-0.73","0.48-0.70","0.48-0.69","0.48-0.68","0.48-0.76","0.49-0.68","0.49-0.78","0.49-0.67","0.49-0.79","0.49-0.71","0.49-0.23","0.49-0.47","0.49-0.76","0.49-0.50","0.49-0.66","0.50-0.23","0.50-0.47","0.50-0.49","0.51-0.24","0.51-0.74","0.51-0.25","0.51-0.48","0.51-0.50","0.51-0.49","0.51-0.75","0.51-0.23","0.51-0.47","0.52-0.24","0.52-0.77","0.52-0.26","0.52-0.75","0.52-0.78","0.52-0.72","0.52-0.74","0.53-0.77","0.53-0.75","0.53-0.81","0.53-0.26","0.54-0.75","0.54-0.76","0.54-0.77","0.54-0.78","0.54-0.80","0.55-0.71","0.55-0.72","0.56-0.73" } }; --Shuk'shuguun the Subjugator
	[138648] = { zoneID = 1036, artID = 1017, x = 0.6400423645973206, y = 0.4859826564788818, overlay = { "0.16-0.59","0.16-0.68","0.17-0.56","0.17-0.67","0.17-0.7","0.19-0.68","0.20-0.70","0.21-0.71","0.25-0.71","0.31-0.73","0.31-0.74","0.40-0.64","0.42-0.62","0.42-0.68","0.42-0.63","0.43-0.62","0.43-0.58","0.43-0.53","0.44-0.57","0.44-0.60","0.44-0.56","0.44-0.59","0.44-0.58","0.46-0.56","0.47-0.53","0.47-0.54","0.47-0.62","0.47-0.61","0.48-0.54","0.52-0.3","0.53-0.29","0.56-0.27","0.56-0.23","0.56-0.25","0.57-0.24","0.57-0.23","0.58-0.74","0.58-0.25","0.58-0.26","0.58-0.76","0.59-0.74","0.6-0.75","0.66-0.45" } }; --Sigrid the Shroud-Weaver
	[126449] = { zoneID = 0, overlay = { "0.19-0.53","0.34-0.69","0.34-0.72","0.35-0.7","0.38-0.65","0.39-0.63","0.41-0.66","0.42-0.61","0.42-0.59","0.43-0.59","0.44-0.61","0.44-0.62","0.45-0.65","0.45-0.62","0.48-0.60","0.57-0.75","0.60-0.21","0.61-0.76","0.63-0.77","0.65-0.80","0.67-0.36","0.68-0.35","0.74-0.39","0.75-0.42","0.75-0.51","0.75-0.41","0.75-0.44","0.76-0.51","0.76-0.58","0.81-0.55" } }; --Siltspitter
	[142690] = { zoneID = 14, artID = 1137, x = 0.5058895349502563, y = 0.5745139718055725, overlay = { "0.50-0.40","0.51-0.40" } }; --Singer
	[136338] = { zoneID = 864, x = 0.245719775557518, y = 0.684502422809601 }; --Sirokar
	[141143] = { zoneID = 942, x = 0.615729331970215, y = 0.570583462715149 }; --Sister Absinthe
	[139226] = { zoneID = 0 }; --Sister Anana
	[138863] = { zoneID = 896, x = 0.329817295074463, y = 0.571168899536133, overlay = { "0.33-0.57" } }; --Sister Martha
	[126508] = { zoneID = 0 }; --Skethik
	[143316] = { zoneID = 862, x = 0.494994431734085, y = 0.652647376060486, overlay = { "0.52-0.69","0.52-0.7" } }; --Skullcap
	[142437] = { zoneID = 14, artID = 1137, x = 0.5625219345092773, y = 0.4411258697509766, overlay = { "0.56-0.46","0.56-0.45","0.57-0.43","0.57-0.44","0.57-0.45" } }; --Skullripper
	[142312] = { zoneID = 943, artID = 968, x = 0.663362264633179, y = 0.57548850774765, overlay = { "0.65-0.56","0.65-0.57","0.65-0.59","0.65-0.53","0.65-0.54","0.65-0.55","0.66-0.53","0.66-0.56","0.66-0.58" } }; --Skullripper
	[139602] = { zoneID = 0 }; --Skur the Unbroken
	[125816] = { zoneID = 1165, x = 0.500356078147888, y = 0.84046745300293, overlay = { "0.49-0.84","0.5-0.82","0.5-0.83","0.5-0.85","0.5-0.86","0.50-0.81","0.50-0.82","0.50-0.85" } }; --Sky Queen
	[140344] = { zoneID = 0, overlay = { "0.17-0.64","0.17-0.57","0.17-0.67","0.18-0.55","0.18-0.51","0.19-0.51","0.21-0.40","0.23-0.37","0.24-0.74","0.24-0.76","0.24-0.35","0.25-0.71","0.26-0.33","0.26-0.32","0.27-0.46","0.3-0.68","0.30-0.50","0.31-0.50","0.31-0.67","0.32-0.81","0.32-0.79","0.32-0.50","0.32-0.51","0.32-0.39","0.33-0.49","0.33-0.70","0.33-0.40","0.34-0.48","0.34-0.68","0.36-0.69","0.37-0.37","0.38-0.31","0.42-0.62","0.42-0.65","0.42-0.67","0.43-0.62","0.44-0.64","0.48-0.48","0.5-0.61","0.53-0.26","0.53-0.34","0.54-0.35","0.55-0.63","0.56-0.64","0.58-0.26","0.58-0.22","0.59-0.20","0.60-0.24","0.60-0.25","0.60-0.21","0.60-0.20","0.61-0.6","0.61-0.51","0.61-0.81","0.61-0.24","0.62-0.74","0.62-0.22","0.63-0.27","0.63-0.29","0.64-0.55","0.66-0.67","0.68-0.48","0.69-0.71","0.69-0.64","0.71-0.71","0.73-0.40","0.73-0.37","0.74-0.37","0.75-0.51","0.75-0.63","0.76-0.39","0.77-0.42","0.77-0.40","0.78-0.62","0.78-0.6","0.79-0.60","0.79-0.61","0.80-0.60" } }; --Sky Viper
	[134571] = { zoneID = 864, x = 0.46976238489151, y = 0.251730591058731, overlay = { "0.47-0.25" } }; --Skycaller Teskris
	[134745] = { zoneID = 864, x = 0.512941122055054, y = 0.364561408758163 }; --Skycarver Krakit
	[139486] = { zoneID = 0, overlay = { "0.17-0.67","0.21-0.47","0.29-0.67","0.31-0.36","0.32-0.66","0.32-0.72","0.33-0.75","0.33-0.39","0.33-0.38","0.34-0.40","0.34-0.47","0.34-0.38","0.35-0.39","0.35-0.46","0.35-0.49","0.36-0.40","0.37-0.58","0.37-0.41","0.37-0.59","0.37-0.62","0.39-0.64","0.40-0.60","0.40-0.63","0.41-0.65","0.41-0.56","0.42-0.59","0.42-0.64","0.42-0.57","0.42-0.58","0.42-0.63","0.43-0.61","0.43-0.59","0.44-0.59","0.44-0.60","0.44-0.63","0.44-0.67","0.44-0.55","0.44-0.57","0.45-0.37","0.45-0.6","0.45-0.66","0.45-0.55","0.45-0.58","0.45-0.62","0.45-0.59","0.45-0.60","0.46-0.52","0.46-0.60","0.46-0.63","0.47-0.49","0.47-0.55","0.47-0.58","0.47-0.64","0.47-0.51","0.47-0.60","0.48-0.56","0.48-0.41","0.48-0.48","0.48-0.63","0.48-0.59","0.48-0.49","0.48-0.50","0.48-0.60","0.49-0.43","0.49-0.58","0.49-0.41","0.49-0.44","0.49-0.48","0.5-0.49","0.50-0.53","0.52-0.32","0.54-0.69","0.55-0.26","0.55-0.65","0.57-0.25","0.57-0.24","0.57-0.74","0.60-0.78","0.60-0.24","0.62-0.33","0.63-0.3","0.64-0.30","0.67-0.54","0.68-0.54" } }; --Skycrack
	[140249] = { zoneID = 0, overlay = { "0.46-0.32","0.49-0.43","0.50-0.33","0.52-0.43","0.59-0.57" } }; --Slatehide
	[134949] = { zoneID = 0, overlay = { "0.23-0.69","0.24-0.35","0.25-0.35","0.31-0.54","0.31-0.52","0.32-0.49","0.36-0.77","0.37-0.33","0.37-0.36","0.37-0.35" } }; --Slateskitter
	[139319] = { zoneID = 942, x = 0.418368428945541, y = 0.284284234046936 }; --Slickspill
	[138439] = { zoneID = 0, overlay = { "0.15-0.59","0.16-0.68","0.16-0.58","0.18-0.69","0.30-0.34","0.32-0.37","0.32-0.39","0.33-0.36","0.33-0.35","0.33-0.39","0.33-0.38","0.34-0.39","0.37-0.66","0.40-0.64","0.41-0.63","0.42-0.68","0.42-0.6","0.43-0.62","0.43-0.61","0.44-0.64","0.44-0.66","0.44-0.58","0.44-0.63","0.44-0.65","0.44-0.6","0.45-0.64","0.45-0.63","0.46-0.60","0.46-0.64","0.47-0.56","0.47-0.59","0.48-0.62","0.48-0.58","0.49-0.57","0.5-0.26","0.50-0.28","0.50-0.62","0.59-0.22","0.62-0.28","0.63-0.30","0.63-0.32","0.64-0.28","0.66-0.38","0.66-0.36" } }; --Slitherqueen Valla
	[139415] = { zoneID = 0, overlay = { "0.16-0.57","0.19-0.71","0.20-0.72","0.29-0.29","0.32-0.42","0.33-0.40","0.33-0.39","0.34-0.47","0.34-0.39","0.35-0.46","0.35-0.40","0.41-0.70","0.41-0.58","0.42-0.60","0.42-0.57","0.43-0.59","0.44-0.60","0.46-0.58","0.48-0.57","0.48-0.61","0.48-0.54","0.48-0.59","0.49-0.54","0.50-0.56","0.50-0.58","0.51-0.29","0.51-0.53","0.51-0.52","0.52-0.37","0.52-0.50","0.52-0.30","0.52-0.35","0.52-0.49","0.53-0.32","0.54-0.37","0.55-0.51","0.56-0.49","0.56-0.53","0.59-0.39","0.59-0.55","0.60-0.52","0.61-0.54","0.61-0.37","0.62-0.29","0.63-0.41","0.63-0.31","0.64-0.29","0.64-0.33","0.66-0.46","0.70-0.68" } }; --Slitherscale
	[140437] = { zoneID = 0, overlay = { "0.33-0.60","0.35-0.62","0.35-0.28","0.36-0.61","0.4-0.52","0.41-0.53","0.41-0.44","0.41-0.51","0.44-0.36","0.49-0.31" } }; --Slow Olo
	[139018] = { zoneID = 0 }; --Slumbering Mountain
	[138389] = { zoneID = 0, overlay = { "0.26-0.32","0.31-0.67","0.31-0.70","0.31-0.71","0.31-0.66","0.33-0.37","0.33-0.79","0.33-0.74","0.34-0.68","0.35-0.38","0.36-0.74","0.37-0.75","0.38-0.3","0.38-0.75","0.39-0.71","0.41-0.61","0.42-0.62","0.45-0.58","0.45-0.46","0.46-0.47","0.46-0.57","0.46-0.44","0.47-0.60","0.47-0.28","0.47-0.25","0.47-0.29","0.47-0.50","0.48-0.24","0.48-0.48","0.48-0.32","0.48-0.46","0.48-0.56","0.48-0.33","0.49-0.25","0.49-0.27","0.49-0.54","0.49-0.63","0.5-0.50","0.50-0.26","0.50-0.27","0.50-0.30","0.51-0.38","0.51-0.47","0.51-0.56","0.51-0.45","0.52-0.45","0.52-0.48","0.52-0.49","0.52-0.43","0.53-0.47","0.53-0.48","0.54-0.35","0.54-0.47","0.54-0.37","0.54-0.31","0.55-0.5","0.55-0.47","0.56-0.36","0.56-0.35","0.57-0.36","0.58-0.36","0.58-0.49","0.59-0.39","0.59-0.37","0.62-0.31","0.62-0.51","0.63-0.62","0.63-0.41","0.63-0.45","0.64-0.51","0.65-0.57","0.66-0.40","0.66-0.66","0.66-0.65","0.66-0.79","0.66-0.44","0.66-0.63","0.66-0.38","0.67-0.43","0.67-0.44","0.67-0.69","0.67-0.37","0.67-0.49","0.67-0.64","0.67-0.68","0.68-0.46","0.68-0.50","0.68-0.53","0.68-0.67","0.68-0.68","0.68-0.47","0.68-0.49","0.68-0.66","0.68-0.71","0.69-0.67","0.69-0.69","0.70-0.86","0.70-0.68","0.70-0.70","0.70-0.84","0.71-0.87","0.71-0.78","0.71-0.65","0.71-0.69","0.71-0.83","0.72-0.83","0.72-0.85","0.73-0.64","0.73-0.81","0.73-0.86","0.74-0.60","0.74-0.62","0.74-0.65","0.74-0.80","0.74-0.84","0.75-0.64","0.75-0.65","0.76-0.35","0.78-0.83","0.79-0.7","0.80-0.76","0.80-0.74","0.80-0.70","0.81-0.77","0.81-0.80","0.82-0.76","0.82-0.77","0.82-0.78","0.85-0.85","0.88-0.83","0.88-0.85","0.88-0.84" } }; --Smasha
	[138307] = { zoneID = 0, overlay = { "0.29-0.71","0.30-0.68","0.30-0.66","0.30-0.67","0.30-0.71","0.31-0.69","0.31-0.67","0.31-0.68","0.32-0.67","0.32-0.81","0.35-0.44","0.35-0.78","0.36-0.76","0.36-0.77","0.36-0.75","0.37-0.33","0.37-0.75","0.37-0.35","0.38-0.74","0.38-0.75","0.39-0.72","0.45-0.39","0.46-0.44","0.47-0.22","0.47-0.23","0.47-0.42","0.47-0.43","0.48-0.25","0.48-0.26","0.48-0.23","0.48-0.40","0.49-0.31","0.49-0.27","0.50-0.26","0.50-0.25","0.51-0.48","0.51-0.28","0.51-0.45","0.51-0.49","0.52-0.29","0.52-0.46","0.52-0.31","0.52-0.44","0.52-0.51","0.52-0.48","0.53-0.32","0.53-0.49","0.54-0.36","0.54-0.47","0.55-0.36","0.56-0.36","0.57-0.36","0.58-0.41","0.59-0.36","0.60-0.45","0.62-0.37","0.63-0.45","0.63-0.65","0.63-0.3","0.65-0.45","0.65-0.46","0.66-0.64","0.66-0.46","0.67-0.68","0.67-0.70","0.67-0.45","0.67-0.53","0.68-0.46","0.68-0.48","0.68-0.67","0.68-0.68","0.69-0.49","0.69-0.69","0.69-0.67","0.69-0.68","0.69-0.65","0.70-0.64","0.70-0.68","0.70-0.85","0.71-0.84","0.71-0.81","0.71-0.87","0.72-0.86","0.72-0.85","0.72-0.82","0.72-0.66","0.73-0.62","0.73-0.65","0.73-0.83","0.74-0.82","0.74-0.65","0.74-0.84","0.74-0.67","0.74-0.68","0.80-0.73","0.80-0.77","0.81-0.77","0.81-0.75","0.81-0.76","0.81-0.78","0.81-0.79","0.82-0.75","0.82-0.77","0.82-0.78","0.82-0.76","0.82-0.8","0.83-0.76","0.86-0.85","0.87-0.85","0.87-0.84","0.88-0.84","0.88-0.85" } }; --Smashface
	[140063] = { zoneID = 0, overlay = { "0.59-0.16","0.59-0.17" } }; --Smashmaw the Man-Eater
	[140556] = { zoneID = 0 }; --Smokehound
	[135926] = { zoneID = 0, overlay = { "0.16-0.59","0.17-0.54","0.17-0.69","0.18-0.58","0.19-0.48","0.30-0.35","0.31-0.34","0.31-0.72","0.31-0.79","0.32-0.40","0.32-0.44","0.33-0.39","0.33-0.40","0.33-0.68","0.33-0.38","0.33-0.46","0.37-0.66","0.37-0.69","0.39-0.62","0.42-0.64","0.44-0.59","0.44-0.56","0.44-0.53","0.45-0.63","0.45-0.64","0.45-0.66","0.46-0.63","0.46-0.64","0.47-0.71","0.47-0.62","0.47-0.7","0.47-0.59","0.48-0.38","0.48-0.53","0.49-0.53","0.50-0.63","0.51-0.50","0.52-0.29","0.53-0.32","0.54-0.29","0.57-0.27","0.58-0.25","0.6-0.70","0.6-0.73","0.62-0.29","0.62-0.33","0.62-0.28","0.63-0.31","0.65-0.32" } }; --Smolderheart
	[138375] = { zoneID = 0, overlay = { "0.23-0.39","0.23-0.73","0.25-0.61","0.29-0.67","0.3-0.67","0.30-0.67","0.32-0.80","0.35-0.67","0.36-0.68","0.36-0.75","0.37-0.78","0.37-0.73","0.38-0.75","0.40-0.72","0.44-0.64","0.44-0.22","0.45-0.21","0.45-0.46","0.46-0.19","0.46-0.44","0.47-0.23","0.47-0.49","0.48-0.24","0.48-0.25","0.48-0.27","0.49-0.28","0.49-0.25","0.49-0.44","0.5-0.26","0.5-0.28","0.50-0.57","0.50-0.27","0.51-0.41","0.51-0.46","0.52-0.60","0.52-0.38","0.52-0.45","0.52-0.48","0.52-0.51","0.52-0.52","0.53-0.45","0.54-0.50","0.55-0.45","0.55-0.35","0.56-0.35","0.57-0.33","0.57-0.36","0.58-0.45","0.58-0.40","0.61-0.38","0.61-0.24","0.62-0.36","0.63-0.41","0.63-0.52","0.64-0.52","0.65-0.43","0.65-0.71","0.65-0.63","0.66-0.34","0.66-0.36","0.67-0.55","0.67-0.43","0.67-0.68","0.67-0.45","0.67-0.53","0.67-0.46","0.67-0.66","0.68-0.48","0.68-0.7","0.68-0.47","0.68-0.66","0.68-0.74","0.68-0.45","0.68-0.49","0.68-0.68","0.68-0.67","0.69-0.50","0.69-0.63","0.69-0.69","0.69-0.70","0.69-0.72","0.7-0.66","0.70-0.64","0.70-0.86","0.71-0.65","0.71-0.83","0.71-0.84","0.73-0.83","0.73-0.85","0.73-0.87","0.73-0.80","0.73-0.63","0.74-0.84","0.74-0.83","0.74-0.78","0.74-0.82","0.75-0.86","0.79-0.69","0.80-0.78","0.81-0.76","0.81-0.78","0.81-0.75","0.82-0.81","0.82-0.82","0.82-0.78","0.82-0.77","0.82-0.79","0.88-0.85","0.88-0.84","0.89-0.83","0.89-0.84" } }; --Smoos
	[140436] = { zoneID = 0, overlay = { "0.29-0.50","0.30-0.53","0.31-0.56","0.32-0.54","0.32-0.55","0.33-0.49","0.36-0.54","0.36-0.53","0.37-0.62","0.38-0.53","0.39-0.65","0.41-0.28","0.41-0.48","0.41-0.52","0.42-0.27","0.42-0.51","0.42-0.36","0.42-0.54","0.42-0.32","0.42-0.63","0.43-0.36","0.44-0.35","0.46-0.42","0.47-0.44","0.47-0.4","0.48-0.47" } }; --Snorthoof
	[140091] = { zoneID = 0, overlay = { "0.29-0.49","0.29-0.47","0.31-0.54","0.32-0.57","0.33-0.57","0.35-0.37","0.35-0.52","0.36-0.43","0.38-0.37","0.39-0.50","0.39-0.48","0.41-0.51","0.41-0.52","0.42-0.26","0.42-0.28","0.42-0.3","0.43-0.35","0.43-0.52","0.43-0.53","0.43-0.34","0.45-0.35","0.49-0.44","0.51-0.47","0.51-0.48","0.51-0.5","0.52-0.47" } }; --Snowhoof
	[141175] = { zoneID = 942, x = 0.708605170249939, y = 0.322270750999451 }; --Song Mistress Dadalea
	[136304] = { zoneID = 864, x = 0.668966114521027, y = 0.244509622454643 }; --Songstress Nahjeen
	[138441] = { zoneID = 0, overlay = { "0.33-0.40","0.44-0.64","0.45-0.56","0.45-0.62","0.57-0.75","0.63-0.32","0.64-0.30","0.65-0.33" } }; --Songstress of the Deep
	[140358] = { zoneID = 0, overlay = { "0.19-0.47","0.19-0.50","0.2-0.51","0.26-0.73","0.26-0.72","0.30-0.68","0.31-0.51","0.32-0.42","0.32-0.81","0.33-0.44","0.33-0.69","0.34-0.68","0.34-0.44","0.34-0.48","0.34-0.71","0.35-0.46","0.35-0.55","0.35-0.65","0.36-0.67","0.36-0.61","0.36-0.68","0.36-0.71","0.37-0.22","0.38-0.66","0.38-0.68","0.38-0.61","0.39-0.62","0.40-0.60","0.41-0.63","0.42-0.63","0.44-0.59","0.44-0.61","0.44-0.62","0.44-0.56","0.44-0.60","0.45-0.64","0.45-0.58","0.49-0.63","0.51-0.62","0.53-0.25","0.53-0.63","0.54-0.64","0.55-0.37","0.55-0.64","0.56-0.63","0.58-0.24","0.59-0.21","0.59-0.18","0.59-0.74","0.60-0.25","0.60-0.75","0.61-0.78","0.61-0.72","0.62-0.21","0.62-0.77","0.62-0.63","0.62-0.20","0.62-0.76","0.63-0.53","0.63-0.29","0.63-0.60","0.65-0.78","0.66-0.33","0.69-0.65","0.70-0.37","0.71-0.70","0.72-0.62","0.72-0.63","0.73-0.66","0.73-0.83","0.73-0.39","0.74-0.36","0.75-0.40","0.75-0.52","0.75-0.61","0.75-0.63","0.75-0.79","0.76-0.41","0.76-0.38","0.76-0.57","0.76-0.52","0.77-0.46","0.78-0.61","0.78-0.73","0.79-0.59","0.80-0.54","0.81-0.58" } }; --Sorrowcall
	[137665] = { zoneID = 896, artID = 921, x = 0.271853893995285, y = 0.5488458871841431, overlay = { "0.26-0.54" } }; --Soul Goliath
	[138851] = { zoneID = 0, overlay = { "0.16-0.64","0.32-0.39","0.33-0.66","0.43-0.60","0.43-0.59","0.45-0.66","0.45-0.57","0.49-0.56" } }; --Soul Hunter
	[139438] = { zoneID = 1036, artID = 1017, x = 0.5287845134735107, y = 0.5456447601318359, overlay = { "0.16-0.60","0.16-0.71","0.16-0.66","0.16-0.62","0.18-0.66","0.18-0.67","0.32-0.28","0.32-0.38","0.32-0.32","0.32-0.34","0.33-0.39","0.34-0.41","0.34-0.39","0.35-0.4","0.35-0.46","0.35-0.45","0.35-0.39","0.35-0.53","0.36-0.59","0.36-0.61","0.37-0.66","0.37-0.60","0.37-0.40","0.37-0.51","0.38-0.63","0.39-0.82","0.41-0.60","0.41-0.61","0.41-0.62","0.42-0.64","0.42-0.62","0.42-0.70","0.42-0.58","0.43-0.64","0.43-0.71","0.43-0.54","0.43-0.50","0.43-0.65","0.44-0.56","0.44-0.58","0.44-0.55","0.44-0.62","0.44-0.67","0.44-0.63","0.45-0.50","0.45-0.65","0.46-0.58","0.46-0.67","0.46-0.55","0.46-0.63","0.46-0.51","0.47-0.60","0.47-0.50","0.47-0.49","0.47-0.64","0.48-0.50","0.48-0.34","0.48-0.59","0.48-0.60","0.48-0.48","0.48-0.38","0.49-0.41","0.49-0.43","0.49-0.49","0.51-0.57","0.51-0.59","0.51-0.28","0.53-0.42","0.53-0.30","0.54-0.25","0.54-0.27","0.55-0.27","0.56-0.24","0.56-0.23","0.57-0.26","0.57-0.25","0.60-0.26","0.62-0.27","0.62-0.29","0.62-0.28","0.63-0.32","0.63-0.30","0.63-0.31","0.67-0.54","0.68-0.55","0.68-0.53","0.68-0.54","0.69-0.57","0.69-0.56" } }; --Soul-Bringer Togan
	[139346] = { zoneID = 0, overlay = { "0.16-0.67","0.17-0.61","0.17-0.65","0.17-0.66","0.17-0.68","0.17-0.58","0.18-0.68","0.18-0.70","0.19-0.47","0.19-0.49","0.2-0.71","0.21-0.45","0.29-0.69","0.30-0.70","0.30-0.73","0.30-0.75","0.31-0.76","0.32-0.70","0.32-0.39","0.32-0.36","0.32-0.40","0.33-0.38","0.33-0.43","0.34-0.41","0.34-0.47","0.34-0.40","0.39-0.66","0.39-0.64","0.40-0.65","0.40-0.63","0.40-0.64","0.41-0.64","0.42-0.64","0.42-0.57","0.42-0.61","0.42-0.67","0.42-0.58","0.43-0.58","0.43-0.66","0.43-0.56","0.43-0.67","0.43-0.61","0.43-0.65","0.44-0.59","0.44-0.60","0.44-0.55","0.44-0.62","0.44-0.57","0.44-0.64","0.45-0.59","0.45-0.56","0.45-0.65","0.45-0.60","0.45-0.63","0.45-0.64","0.46-0.61","0.46-0.62","0.46-0.52","0.46-0.53","0.46-0.55","0.46-0.56","0.46-0.57","0.46-0.58","0.46-0.54","0.47-0.58","0.47-0.61","0.47-0.52","0.47-0.55","0.47-0.60","0.47-0.54","0.47-0.50","0.47-0.53","0.47-0.62","0.47-0.57","0.48-0.50","0.48-0.61","0.48-0.57","0.49-0.28","0.49-0.59","0.49-0.61","0.50-0.62","0.51-0.30","0.52-0.32","0.52-0.29","0.52-0.28","0.54-0.32","0.54-0.27","0.54-0.50","0.55-0.52","0.56-0.51","0.57-0.25","0.57-0.24","0.58-0.24","0.58-0.25","0.58-0.74","0.59-0.25","0.59-0.73","0.59-0.22","0.59-0.71","0.61-0.28","0.61-0.34","0.62-0.28","0.62-0.25","0.63-0.31","0.63-0.26","0.63-0.30","0.64-0.32","0.66-0.34" } }; --Soul-Speaker Galani
	[139045] = { zoneID = 0 }; --Speaker Juchi
	[139042] = { zoneID = 0 }; --Spearmaster Kashai
	[139592] = { zoneID = 0 }; --Spellbinder Goro
	[138509] = { zoneID = 0, overlay = { "0.24-0.57","0.25-0.59","0.32-0.70","0.32-0.58","0.33-0.40","0.33-0.41","0.33-0.69","0.33-0.4","0.34-0.41","0.34-0.61","0.34-0.62","0.37-0.49","0.38-0.46","0.38-0.62","0.38-0.44","0.38-0.47","0.39-0.64","0.39-0.36","0.40-0.64","0.40-0.36","0.41-0.64","0.42-0.63","0.42-0.65","0.42-0.67","0.42-0.64","0.43-0.66","0.43-0.62","0.44-0.67","0.47-0.52","0.55-0.30","0.55-0.33","0.55-0.35","0.56-0.33" } }; --Spellbinder Ulura
	[129836] = { zoneID = 942, x = 0.552, y = 0.616 }; --Spelltwister Moephus
	[139443] = { zoneID = 0, overlay = { "0.16-0.66","0.17-0.54","0.17-0.53","0.17-0.67","0.19-0.52","0.31-0.36","0.32-0.75","0.32-0.35","0.32-0.47","0.32-0.31","0.32-0.36","0.33-0.39","0.33-0.68","0.33-0.37","0.34-0.44","0.34-0.4","0.34-0.46","0.35-0.43","0.36-0.45","0.36-0.42","0.38-0.42","0.40-0.45","0.42-0.59","0.42-0.62","0.44-0.59","0.44-0.6","0.44-0.65","0.44-0.61","0.44-0.67","0.45-0.64","0.45-0.62","0.45-0.63","0.45-0.53","0.45-0.55","0.46-0.63","0.46-0.64","0.47-0.54","0.47-0.56","0.47-0.61","0.48-0.52","0.48-0.56","0.48-0.59","0.49-0.55","0.50-0.29","0.53-0.30","0.54-0.31","0.56-0.25","0.57-0.75","0.57-0.25","0.58-0.25","0.60-0.27","0.62-0.30","0.63-0.29" } }; --Spinebender Kuntai
	[139468] = { zoneID = 1036, artID = 1017, x = 0.6391921043395996, y = 0.5175052881240845, overlay = { "0.28-0.63","0.29-0.53","0.33-0.40","0.33-0.72","0.34-0.40","0.37-0.38","0.37-0.63","0.38-0.63","0.40-0.63","0.52-0.76","0.56-0.35","0.59-0.34" } }; --Spineripper Ku-Kon
	[135045] = { zoneID = 0, overlay = { "0.40-0.61","0.43-0.61","0.55-0.63","0.6-0.21","0.78-0.59" } }; --Spinesnapper
	[136873] = { zoneID = 0, overlay = { "0.17-0.68","0.19-0.46","0.28-0.29","0.29-0.67","0.29-0.71","0.30-0.68","0.30-0.66","0.31-0.69","0.31-0.67","0.31-0.66","0.36-0.22","0.36-0.74","0.37-0.22","0.37-0.74","0.37-0.75","0.38-0.20","0.38-0.75","0.39-0.21","0.39-0.72","0.41-0.65","0.43-0.66","0.45-0.41","0.45-0.46","0.46-0.44","0.46-0.45","0.46-0.24","0.47-0.43","0.47-0.42","0.47-0.23","0.48-0.24","0.49-0.24","0.49-0.26","0.50-0.26","0.51-0.47","0.51-0.43","0.51-0.46","0.51-0.5","0.51-0.30","0.51-0.41","0.52-0.39","0.52-0.47","0.52-0.45","0.52-0.49","0.52-0.48","0.52-0.50","0.53-0.32","0.53-0.25","0.53-0.47","0.53-0.49","0.53-0.37","0.54-0.45","0.55-0.35","0.56-0.35","0.56-0.36","0.57-0.35","0.57-0.36","0.58-0.36","0.58-0.37","0.59-0.25","0.63-0.60","0.63-0.35","0.65-0.43","0.65-0.66","0.66-0.42","0.66-0.44","0.66-0.46","0.67-0.68","0.67-0.45","0.67-0.47","0.67-0.64","0.67-0.63","0.68-0.48","0.68-0.50","0.68-0.35","0.68-0.68","0.68-0.73","0.68-0.47","0.68-0.51","0.68-0.71","0.68-0.46","0.69-0.67","0.69-0.49","0.69-0.53","0.69-0.70","0.70-0.68","0.71-0.85","0.71-0.63","0.72-0.68","0.72-0.86","0.72-0.85","0.72-0.64","0.72-0.83","0.73-0.65","0.73-0.86","0.73-0.80","0.74-0.64","0.74-0.83","0.74-0.85","0.74-0.86","0.74-0.88","0.75-0.59","0.75-0.79","0.76-0.53","0.77-0.8","0.77-0.68","0.79-0.71","0.79-0.72","0.80-0.75","0.81-0.72","0.81-0.76","0.81-0.74","0.81-0.77","0.81-0.8","0.81-0.78","0.82-0.78","0.82-0.79","0.84-0.91","0.85-0.86","0.87-0.84","0.88-0.85","0.89-0.76" } }; --Spitshot
	[132280] = { zoneID = 895, x = 0.80910849571228, y = 0.828341364860535 }; --Squacks
	[141088] = { zoneID = 942, x = 0.570468544960022, y = 0.759826123714447 }; --Squall
	[139135] = { zoneID = 895, x = 0.488860905170441, y = 0.370189428329468 }; --Squirgle of the Depths
	[139418] = { zoneID = 0, overlay = { "0.15-0.62","0.16-0.60","0.16-0.61","0.17-0.68","0.17-0.58","0.32-0.74","0.34-0.44","0.41-0.61","0.42-0.62","0.43-0.59","0.43-0.61","0.43-0.62","0.43-0.54","0.44-0.59","0.44-0.67","0.44-0.58","0.44-0.61","0.44-0.53","0.44-0.64","0.45-0.49","0.45-0.62","0.46-0.55","0.46-0.56","0.47-0.59","0.47-0.58","0.48-0.58","0.48-0.55","0.48-0.62","0.53-0.27","0.53-0.31","0.57-0.25","0.57-0.26","0.58-0.25","0.59-0.24" } }; --Stagnant One
	[139389] = { zoneID = 0, overlay = { "0.16-0.66","0.22-0.47","0.22-0.42","0.29-0.74","0.31-0.37","0.31-0.76","0.33-0.40","0.33-0.66","0.34-0.24","0.36-0.44","0.36-0.39","0.40-0.68","0.42-0.57","0.43-0.60","0.44-0.65","0.45-0.60","0.45-0.64","0.45-0.57","0.46-0.56","0.47-0.54","0.48-0.61","0.48-0.60","0.52-0.47","0.52-0.54","0.52-0.28","0.54-0.54","0.55-0.50","0.55-0.53","0.56-0.46","0.56-0.36","0.57-0.49","0.58-0.47","0.59-0.38","0.6-0.38","0.60-0.27","0.61-0.37","0.63-0.32","0.64-0.30","0.66-0.35","0.66-0.64" } }; --Steelscale Volshasis
	[140333] = { zoneID = 0, overlay = { "0.43-0.31","0.46-0.3","0.53-0.31","0.54-0.36","0.54-0.29","0.54-0.38","0.54-0.30","0.55-0.35","0.55-0.31","0.55-0.39","0.55-0.37","0.55-0.40","0.55-0.30","0.55-0.38","0.55-0.4","0.56-0.32","0.56-0.34","0.57-0.40","0.59-0.30","0.59-0.34","0.59-0.31","0.59-0.29","0.6-0.34","0.60-0.32" } }; --Steelshell
	[140988] = { zoneID = 0, overlay = { "0.12-0.69","0.16-0.59","0.16-0.61","0.16-0.56","0.17-0.55","0.18-0.72","0.19-0.48","0.19-0.71","0.19-0.47","0.19-0.72","0.19-0.49","0.19-0.73","0.20-0.46","0.20-0.72","0.20-0.73","0.20-0.48","0.21-0.42","0.22-0.41","0.22-0.74","0.23-0.72","0.23-0.74","0.28-0.30","0.28-0.73","0.28-0.31","0.28-0.71","0.28-0.29","0.29-0.72","0.30-0.52","0.31-0.52","0.31-0.27","0.32-0.28","0.32-0.39","0.33-0.26","0.33-0.39","0.34-0.39","0.34-0.45","0.34-0.43","0.34-0.44","0.35-0.51","0.35-0.50","0.36-0.52","0.37-0.23","0.37-0.52","0.38-0.43","0.38-0.41","0.4-0.70","0.40-0.64","0.41-0.64","0.41-0.65","0.41-0.70","0.45-0.21","0.46-0.54","0.46-0.56","0.46-0.21","0.46-0.37","0.47-0.55","0.47-0.61","0.47-0.62","0.47-0.37","0.48-0.37","0.48-0.61","0.48-0.40","0.48-0.62","0.49-0.40","0.49-0.41","0.49-0.55","0.49-0.28","0.50-0.54","0.51-0.54","0.51-0.55","0.51-0.48","0.52-0.49","0.52-0.29","0.53-0.27","0.53-0.55","0.53-0.48","0.53-0.53","0.53-0.54","0.53-0.28","0.54-0.55","0.54-0.64","0.54-0.54","0.55-0.52","0.56-0.65","0.56-0.53","0.56-0.51","0.56-0.23","0.56-0.52","0.57-0.52","0.57-0.74","0.57-0.23","0.58-0.45","0.58-0.46","0.58-0.47","0.58-0.74","0.58-0.73","0.59-0.45","0.59-0.21","0.61-0.20","0.61-0.35","0.61-0.21","0.62-0.58","0.62-0.59","0.62-0.61","0.62-0.76","0.62-0.60","0.63-0.51","0.63-0.53","0.63-0.63","0.64-0.51","0.64-0.57","0.64-0.58","0.64-0.64","0.65-0.57","0.65-0.41","0.65-0.43","0.66-0.43","0.66-0.64","0.67-0.36","0.67-0.64","0.67-0.35","0.67-0.65","0.68-0.37","0.68-0.38","0.72-0.64","0.73-0.62","0.73-0.38","0.74-0.59","0.74-0.60","0.74-0.58","0.75-0.59" } }; --Steelshred
	[132450] = { zoneID = 0 }; --Stinkboot
	[137708] = { zoneID = 896, artID = 921, x = 0.4976232051849365, y = 0.4379974007606506, overlay = { "0.5-0.43" } }; --Stone Golem
	[139473] = { zoneID = 0, overlay = { "0.16-0.58","0.30-0.69","0.31-0.28","0.32-0.42","0.32-0.39","0.33-0.38","0.34-0.39","0.34-0.41","0.35-0.38","0.36-0.70","0.37-0.45","0.39-0.43","0.41-0.67","0.41-0.62","0.41-0.66","0.42-0.52","0.42-0.67","0.43-0.50","0.43-0.55","0.43-0.60","0.43-0.52","0.43-0.53","0.43-0.66","0.43-0.67","0.44-0.58","0.44-0.63","0.44-0.65","0.44-0.67","0.44-0.68","0.44-0.64","0.45-0.58","0.45-0.61","0.45-0.64","0.45-0.54","0.45-0.65","0.45-0.55","0.45-0.59","0.45-0.6","0.46-0.58","0.46-0.63","0.46-0.65","0.46-0.44","0.46-0.53","0.46-0.37","0.47-0.54","0.47-0.56","0.47-0.42","0.47-0.43","0.47-0.58","0.47-0.53","0.47-0.44","0.47-0.62","0.48-0.61","0.48-0.43","0.48-0.48","0.48-0.41","0.48-0.42","0.48-0.45","0.48-0.55","0.48-0.34","0.48-0.58","0.49-0.4","0.49-0.46","0.49-0.45","0.49-0.56","0.53-0.29","0.57-0.23","0.57-0.73","0.58-0.23","0.61-0.28","0.62-0.3","0.63-0.30","0.63-0.29","0.66-0.32","0.70-0.59","0.72-0.61","0.77-0.72" } }; --Stone Machinist Nu-Xin
	[139472] = { zoneID = 0, overlay = { "0.16-0.70","0.17-0.54","0.18-0.53","0.19-0.47","0.20-0.47","0.22-0.41","0.22-0.4","0.22-0.44","0.23-0.46","0.33-0.38","0.33-0.39","0.33-0.37","0.33-0.41","0.34-0.46","0.34-0.41","0.35-0.41","0.35-0.42","0.36-0.39","0.36-0.43","0.37-0.50","0.37-0.51","0.38-0.68","0.41-0.67","0.41-0.49","0.42-0.68","0.42-0.59","0.42-0.62","0.42-0.63","0.42-0.60","0.43-0.60","0.43-0.62","0.43-0.48","0.43-0.64","0.43-0.58","0.43-0.66","0.44-0.59","0.44-0.54","0.45-0.49","0.45-0.50","0.45-0.65","0.45-0.62","0.45-0.56","0.45-0.64","0.46-0.51","0.46-0.56","0.46-0.58","0.46-0.61","0.46-0.62","0.47-0.42","0.47-0.52","0.47-0.61","0.48-0.42","0.48-0.44","0.48-0.57","0.48-0.62","0.48-0.46","0.48-0.63","0.48-0.43","0.49-0.62","0.50-0.43","0.50-0.51","0.50-0.52","0.51-0.47","0.51-0.52","0.53-0.55","0.53-0.53","0.55-0.27","0.56-0.25","0.57-0.23","0.57-0.24","0.57-0.36","0.57-0.26","0.57-0.32","0.58-0.73","0.59-0.24","0.59-0.74","0.6-0.28","0.62-0.29","0.62-0.31" } }; --Stone-Lord Qinsho
	[140088] = { zoneID = 0, overlay = { "0.29-0.52","0.31-0.61","0.32-0.61","0.32-0.60","0.39-0.63","0.40-0.65","0.40-0.50","0.41-0.63","0.45-0.36","0.47-0.43","0.47-0.44","0.48-0.42","0.51-0.51","0.51-0.76","0.51-0.49","0.51-0.47","0.51-0.50","0.52-0.74" } }; --Stonehorn the Charger
	[136809] = { zoneID = 0 }; --Stonejaw the Rock-Eater
	[140112] = { zoneID = 0, overlay = { "0.51-0.49","0.53-0.38","0.54-0.28","0.54-0.30","0.54-0.29","0.55-0.36","0.55-0.34","0.55-0.39","0.58-0.29","0.59-0.34","0.6-0.31","0.60-0.33","0.61-0.32","0.62-0.32" } }; --Stonelash
	[118175] = { zoneID = 0, overlay = { "0.56-0.26" } }; --Storm Elemental
	[140345] = { zoneID = 1033, artID = 1014, x = 0.4907813668251038, y = 0.7003906965255737, overlay = { "0.13-0.69","0.17-0.51","0.17-0.53","0.18-0.51","0.22-0.73","0.24-0.72","0.24-0.74","0.24-0.75","0.27-0.73","0.34-0.43","0.35-0.70","0.35-0.68","0.36-0.75","0.36-0.43","0.37-0.67","0.39-0.65","0.40-0.64","0.40-0.62","0.41-0.65","0.41-0.63","0.42-0.6","0.42-0.61","0.43-0.64","0.43-0.62","0.43-0.65","0.44-0.62","0.44-0.56","0.44-0.57","0.46-0.55","0.56-0.2","0.57-0.66","0.59-0.73","0.59-0.20","0.59-0.2","0.60-0.21","0.60-0.18","0.61-0.20","0.61-0.73","0.62-0.76","0.63-0.76","0.64-0.76","0.64-0.40","0.65-0.6","0.72-0.37","0.73-0.36","0.74-0.39","0.74-0.52","0.75-0.37","0.75-0.61","0.75-0.55","0.76-0.51","0.76-0.59","0.76-0.60","0.77-0.48","0.77-0.52","0.78-0.42" } }; --Stormscreech
	[138473] = { zoneID = 0, overlay = { "0.35-0.61","0.37-0.61","0.38-0.63","0.38-0.64","0.40-0.64","0.41-0.63","0.41-0.64","0.42-0.64","0.42-0.63","0.43-0.65","0.43-0.67","0.44-0.65","0.45-0.64" } }; --Stygia
	[137061] = { zoneID = 0, overlay = { "0.16-0.59","0.17-0.62","0.2-0.48","0.20-0.72","0.33-0.72","0.35-0.38","0.40-0.65","0.42-0.6","0.42-0.59","0.42-0.58","0.45-0.65","0.46-0.56","0.46-0.58","0.46-0.55","0.47-0.53","0.47-0.61","0.48-0.58","0.52-0.3","0.58-0.73","0.60-0.21" } }; --Suluz Wind-Tamer
	[140360] = { zoneID = 1033, artID = 1014, x = 0.6244194507598877, y = 0.4933351874351502, overlay = { "0.17-0.51","0.17-0.63","0.18-0.53","0.18-0.54","0.18-0.5","0.19-0.50","0.20-0.73","0.23-0.75","0.30-0.70","0.31-0.74","0.32-0.83","0.32-0.45","0.32-0.71","0.33-0.67","0.34-0.67","0.35-0.71","0.36-0.65","0.37-0.45","0.38-0.29","0.41-0.67","0.43-0.59","0.44-0.59","0.45-0.55","0.55-0.62","0.55-0.64","0.55-0.63","0.59-0.64","0.59-0.19","0.60-0.23","0.60-0.22","0.61-0.24","0.62-0.25","0.63-0.73","0.68-0.37","0.73-0.38","0.73-0.69","0.74-0.39","0.75-0.40","0.75-0.51","0.76-0.45","0.76-0.6","0.77-0.49","0.77-0.61","0.81-0.60" } }; --Sunback
	[140425] = { zoneID = 0, overlay = { "0.54-0.51","0.6-0.56" } }; --Surefoot
	[139757] = { zoneID = 0, overlay = { "0.12-0.69","0.12-0.72","0.33-0.41","0.34-0.42","0.37-0.68","0.41-0.66","0.44-0.64","0.44-0.57","0.45-0.65","0.46-0.59","0.46-0.61","0.47-0.6","0.47-0.53","0.47-0.58","0.47-0.59","0.47-0.63","0.52-0.30","0.53-0.26","0.53-0.46","0.54-0.36","0.55-0.25","0.56-0.25","0.57-0.25","0.58-0.23","0.62-0.27","0.63-0.30" } }; --Sureshot Johnson
	[136801] = { zoneID = 0 }; --Surveyor Grimesalt
	[139564] = { zoneID = 0 }; --Swainbeak
	[135839] = { zoneID = 0 }; --Swampgas
	[140101] = { zoneID = 0, overlay = { "0.56-0.20","0.57-0.20","0.58-0.70","0.59-0.49","0.61-0.20","0.61-0.28","0.62-0.48" } }; --Swampwallow
	[139695] = { zoneID = 0, overlay = { "0.32-0.40","0.32-0.35","0.44-0.54","0.44-0.56","0.44-0.65","0.48-0.62","0.51-0.53","0.62-0.29","0.64-0.31" } }; --Swipeclaw
	[138651] = { zoneID = 0, overlay = { "0.24-0.56","0.25-0.39","0.25-0.60","0.26-0.38","0.29-0.51","0.30-0.54","0.31-0.55","0.34-0.61","0.34-0.70","0.34-0.60","0.35-0.61","0.36-0.62","0.36-0.68","0.37-0.62","0.37-0.64","0.38-0.62","0.39-0.62","0.39-0.63","0.39-0.64","0.39-0.36","0.4-0.28","0.40-0.64","0.40-0.66","0.40-0.29","0.41-0.67","0.42-0.65","0.42-0.62" } }; --Sylveria Reefcaller
	[136413] = { zoneID = 862, artID = 887, x = 0.5339601635932922, y = 0.4465517103672028 }; --Syrawon the Dominus
	[139280] = { zoneID = 895, x = 0.667342483997345, y = 0.131802096962929, overlay = { "0.66-0.14" } }; --Sythian the Swift
	[138437] = { zoneID = 0, overlay = { "0.17-0.68","0.31-0.36","0.34-0.38","0.42-0.58","0.46-0.63","0.48-0.62" } }; --Szerris the Invader
	[138842] = { zoneID = 1033, artID = 1014, x = 0.346765398979187, y = 0.5973854064941406, overlay = { "0.16-0.55","0.17-0.61","0.17-0.66","0.18-0.51","0.19-0.47","0.32-0.37","0.32-0.71","0.32-0.33","0.33-0.40","0.33-0.39","0.33-0.7","0.33-0.41","0.33-0.45","0.33-0.36","0.33-0.48","0.34-0.38","0.34-0.45","0.38-0.69","0.39-0.42","0.40-0.7","0.40-0.66","0.41-0.67","0.41-0.62","0.42-0.57","0.42-0.59","0.43-0.58","0.43-0.64","0.43-0.67","0.43-0.61","0.43-0.57","0.43-0.60","0.44-0.58","0.44-0.67","0.44-0.65","0.44-0.61","0.45-0.63","0.45-0.58","0.45-0.59","0.45-0.62","0.45-0.67","0.45-0.60","0.45-0.56","0.45-0.61","0.46-0.53","0.46-0.54","0.46-0.59","0.46-0.57","0.46-0.66","0.46-0.36","0.46-0.61","0.46-0.55","0.47-0.34","0.47-0.55","0.47-0.50","0.47-0.61","0.47-0.54","0.47-0.57","0.48-0.57","0.48-0.61","0.48-0.62","0.48-0.32","0.49-0.60","0.49-0.57","0.49-0.59","0.51-0.41","0.52-0.28","0.53-0.27","0.53-0.30","0.53-0.52","0.53-0.50","0.53-0.26","0.54-0.31","0.54-0.28","0.55-0.26","0.56-0.26","0.57-0.26","0.57-0.75","0.58-0.25","0.58-0.76","0.59-0.24","0.61-0.29","0.61-0.27","0.61-0.28","0.62-0.28","0.62-0.30","0.62-0.32","0.62-0.31","0.63-0.30","0.64-0.31" } }; --Ta'kil the Resonator
	[130788] = { zoneID = 0, overlay = { "0.32-0.46","0.35-0.46","0.59-0.20","0.59-0.22","0.61-0.21","0.61-0.23" } }; --Taghira
	[126460] = { zoneID = 863, artID = 888, x = 0.314699292182922, y = 0.381827712059021 }; --Tainted Guardian
	[139980] = { zoneID = 942, x = 0.599677860736847, y = 0.458515167236328, overlay = { "0.6-0.46" } }; --Taja the Tidehowler
	[134924] = { zoneID = 0 }; --Taloc IGC
	[129950] = { zoneID = 896, x = 0.319383561611176, y = 0.406205981969833, overlay = { "0.31-0.41","0.32-0.4" } }; --Talon
	[138477] = { zoneID = 0, overlay = { "0.31-0.44","0.31-0.49","0.32-0.43","0.32-0.59","0.33-0.38","0.33-0.42","0.33-0.41","0.33-0.39","0.34-0.39","0.34-0.62","0.34-0.70","0.35-0.39","0.35-0.69","0.35-0.61","0.35-0.42","0.35-0.38","0.36-0.62","0.36-0.72","0.37-0.61","0.37-0.50","0.37-0.48","0.37-0.45","0.38-0.63","0.38-0.44","0.38-0.45","0.38-0.62","0.38-0.53","0.38-0.64","0.39-0.45","0.39-0.63","0.39-0.49","0.39-0.36","0.39-0.64","0.4-0.35","0.40-0.65","0.40-0.34","0.40-0.36","0.40-0.66","0.41-0.65","0.41-0.29","0.41-0.31","0.42-0.35","0.42-0.65","0.42-0.68","0.42-0.63","0.42-0.66","0.43-0.65","0.43-0.63","0.43-0.66","0.45-0.35","0.45-0.68","0.45-0.64","0.45-0.69","0.46-0.38","0.46-0.64","0.47-0.52","0.47-0.53","0.47-0.5","0.48-0.49","0.49-0.47","0.50-0.49","0.51-0.5","0.53-0.30" } }; --Talonguard Vrykiss
	[131687] = { zoneID = 862, x = 0.776661217212677, y = 0.105015777051449, overlay = { "0.77-0.11" } }; --Tambano
	[136814] = { zoneID = 0 }; --Tattertail
	[139539] = { zoneID = 0, overlay = { "0.21-0.44","0.22-0.75","0.28-0.73","0.31-0.69","0.32-0.41","0.33-0.37","0.34-0.38","0.34-0.42","0.34-0.44","0.34-0.48","0.35-0.48","0.36-0.45","0.37-0.23","0.37-0.43","0.37-0.41","0.37-0.4","0.38-0.40","0.40-0.65","0.41-0.67","0.41-0.65","0.42-0.58","0.43-0.57","0.43-0.64","0.43-0.67","0.44-0.64","0.44-0.65","0.44-0.59","0.45-0.49","0.45-0.6","0.46-0.65","0.46-0.59","0.46-0.51","0.46-0.61","0.47-0.62","0.47-0.36","0.47-0.56","0.47-0.61","0.48-0.69","0.48-0.59","0.48-0.61","0.49-0.59","0.51-0.52","0.51-0.26","0.52-0.33","0.53-0.27","0.53-0.37","0.56-0.26","0.56-0.25","0.59-0.19","0.59-0.25","0.6-0.26","0.61-0.28","0.64-0.32" } }; --Tavok, Hammer of the Empress
	[133356] = { zoneID = 895, x = 0.609269261360169, y = 0.170171156525612 }; --Tempestria
	[139289] = { zoneID = 895, x = 0.553134262561798, y = 0.51538759469986 }; --Tentulos the Drifter
	[131389] = { zoneID = 895, x = 0.636587262153626, y = 0.503649175167084, overlay = { "0.64-0.50" } }; --Teres
	[139358] = { zoneID = 896, x = 0.25151252746582, y = 0.162454918026924 }; --The Caterer
	[136189] = { zoneID = 942, x = 0.517803370952606, y = 0.797846913337708 }; --The Lichen King
	[138998] = { zoneID = 0 }; --Thick-Hide
	[134948] = { zoneID = 0, overlay = { "0.12-0.70","0.14-0.69","0.18-0.71","0.19-0.73","0.25-0.33","0.26-0.32","0.31-0.51","0.31-0.8","0.32-0.50","0.32-0.81","0.32-0.82","0.33-0.81","0.34-0.44","0.37-0.32","0.37-0.31","0.37-0.3" } }; --Thicket Stalker
	[140449] = { zoneID = 0, overlay = { "0.28-0.51","0.29-0.47","0.33-0.6","0.33-0.58","0.34-0.61","0.35-0.61","0.36-0.63","0.36-0.53","0.36-0.60","0.37-0.45","0.38-0.64","0.38-0.53","0.38-0.44","0.39-0.63","0.40-0.52","0.41-0.49","0.41-0.51","0.42-0.55","0.42-0.49","0.42-0.52","0.42-0.50","0.43-0.51","0.43-0.66","0.45-0.37","0.47-0.43","0.47-0.61","0.47-0.51","0.51-0.48","0.51-0.49" } }; --Thickflank
	[138512] = { zoneID = 0, overlay = { "0.26-0.38","0.27-0.62","0.28-0.61","0.37-0.61","0.37-0.46","0.37-0.63","0.38-0.45","0.38-0.46","0.38-0.61","0.38-0.62","0.38-0.63","0.39-0.44","0.39-0.75","0.40-0.64","0.40-0.63","0.40-0.65","0.41-0.63","0.41-0.71","0.41-0.64","0.41-0.65","0.41-0.70","0.42-0.66","0.42-0.65","0.42-0.68","0.42-0.62","0.42-0.7","0.42-0.64","0.43-0.67","0.43-0.66","0.43-0.63","0.44-0.64","0.44-0.65","0.44-0.62","0.45-0.61","0.45-0.69","0.46-0.64","0.46-0.71","0.46-0.63","0.46-0.69","0.46-0.59","0.47-0.5","0.47-0.53","0.48-0.51","0.48-0.50","0.49-0.50","0.49-0.24","0.50-0.20","0.55-0.28","0.56-0.34","0.57-0.32" } }; --Thorisiona
	[139016] = { zoneID = 0 }; --Thorncoat
	[139022] = { zoneID = 0 }; --Thornfur the Protector
	[138830] = { zoneID = 0, overlay = { "0.15-0.69","0.15-0.64","0.15-0.66","0.16-0.59","0.16-0.68","0.16-0.61","0.17-0.66","0.17-0.72","0.17-0.67","0.17-0.68","0.17-0.54","0.17-0.69","0.18-0.68","0.18-0.70","0.18-0.73","0.18-0.67","0.18-0.71","0.19-0.69","0.19-0.48","0.19-0.71","0.20-0.72","0.31-0.74","0.31-0.72","0.32-0.36","0.32-0.37","0.32-0.44","0.33-0.30","0.33-0.38","0.33-0.39","0.33-0.40","0.35-0.4","0.36-0.45","0.36-0.41","0.39-0.68","0.39-0.65","0.39-0.67","0.4-0.63","0.41-0.64","0.41-0.68","0.42-0.58","0.42-0.59","0.42-0.62","0.43-0.59","0.43-0.64","0.43-0.62","0.43-0.6","0.43-0.61","0.44-0.65","0.44-0.60","0.45-0.49","0.45-0.66","0.45-0.55","0.46-0.55","0.46-0.57","0.46-0.59","0.46-0.66","0.46-0.60","0.46-0.65","0.46-0.67","0.46-0.62","0.47-0.55","0.47-0.53","0.47-0.58","0.47-0.63","0.47-0.59","0.48-0.55","0.48-0.65","0.49-0.29","0.49-0.27","0.50-0.29","0.50-0.54","0.51-0.57","0.52-0.31","0.53-0.28","0.54-0.26","0.55-0.23","0.55-0.27","0.58-0.76","0.59-0.73","0.59-0.72","0.59-0.75","0.59-0.24","0.59-0.26","0.59-0.25","0.6-0.70","0.60-0.37","0.61-0.21","0.61-0.24","0.61-0.73","0.61-0.25","0.61-0.27","0.62-0.25","0.62-0.32","0.64-0.30","0.64-0.66" } }; --Thorvast, Guided by the Stars
	[136841] = { zoneID = 0, overlay = { "0.15-0.64","0.16-0.61","0.16-0.66","0.17-0.56","0.17-0.68","0.18-0.69","0.20-0.46","0.32-0.38","0.33-0.40","0.33-0.42","0.35-0.48","0.37-0.68","0.39-0.64","0.40-0.64","0.40-0.69","0.41-0.64","0.42-0.59","0.42-0.62","0.42-0.64","0.43-0.60","0.43-0.57","0.43-0.61","0.43-0.65","0.43-0.59","0.44-0.6","0.44-0.61","0.44-0.57","0.44-0.59","0.45-0.57","0.45-0.63","0.45-0.65","0.45-0.64","0.45-0.66","0.45-0.58","0.46-0.53","0.46-0.58","0.46-0.63","0.46-0.59","0.46-0.62","0.47-0.56","0.47-0.53","0.47-0.51","0.47-0.55","0.47-0.62","0.47-0.36","0.47-0.58","0.48-0.53","0.50-0.23","0.51-0.29","0.53-0.28","0.53-0.29","0.53-0.31","0.54-0.27","0.55-0.24","0.55-0.27","0.55-0.43","0.56-0.26","0.57-0.26","0.57-0.25","0.58-0.47","0.58-0.50","0.58-0.26","0.6-0.24","0.60-0.29","0.61-0.22","0.61-0.31","0.62-0.28","0.62-0.3","0.63-0.32","0.65-0.28" } }; --Thu'zun the Vile
	[140359] = { zoneID = 0, overlay = { "0.16-0.55","0.17-0.53","0.17-0.55","0.17-0.58","0.18-0.49","0.18-0.50","0.19-0.49","0.25-0.73","0.25-0.34","0.25-0.33","0.26-0.80","0.32-0.81","0.34-0.43","0.34-0.44","0.34-0.71","0.34-0.79","0.35-0.49","0.35-0.70","0.36-0.68","0.36-0.7","0.36-0.75","0.37-0.35","0.37-0.31","0.37-0.75","0.37-0.76","0.39-0.63","0.41-0.56","0.42-0.56","0.42-0.55","0.42-0.62","0.43-0.64","0.44-0.61","0.44-0.65","0.45-0.64","0.46-0.66","0.47-0.57","0.47-0.59","0.51-0.29","0.52-0.30","0.53-0.58","0.53-0.67","0.53-0.63","0.54-0.63","0.54-0.65","0.55-0.64","0.55-0.23","0.57-0.61","0.59-0.21","0.59-0.22","0.6-0.24","0.60-0.73","0.61-0.21","0.61-0.25","0.64-0.63","0.64-0.68","0.68-0.63","0.71-0.66","0.71-0.64","0.72-0.63","0.72-0.5","0.74-0.6","0.75-0.58","0.75-0.49","0.75-0.59","0.75-0.60","0.76-0.62","0.76-0.41","0.76-0.53","0.76-0.42","0.78-0.61","0.80-0.58","0.80-0.54","0.80-0.56","0.82-0.54" } }; --Thunderhawk Devourer
	[142419] = { zoneID = 943, x = 0.607041954994202, y = 0.487267136573792, overlay = { "0.53-0.58","0.59-0.48","0.60-0.47","0.60-0.49","0.61-0.49" } }; --Thundering Goliath
	[141616] = { zoneID = 14, artID = 1137, x = 0.4633708596229553, y = 0.5211744904518127, overlay = { "0.45-0.52","0.46-0.51" } }; --Thundering Goliath
	[118176] = { zoneID = 0, overlay = { "0.23-0.57","0.27-0.36","0.29-0.34","0.29-0.52","0.29-0.62","0.30-0.50","0.30-0.52","0.31-0.41","0.32-0.55","0.33-0.39","0.34-0.69","0.34-0.67","0.35-0.71","0.36-0.38","0.36-0.60","0.38-0.61","0.38-0.43","0.38-0.59","0.39-0.45","0.39-0.34","0.39-0.63","0.39-0.44","0.40-0.64","0.41-0.62","0.41-0.64","0.41-0.65","0.41-0.46","0.42-0.56","0.42-0.64","0.42-0.66","0.42-0.31","0.43-0.65","0.43-0.63","0.43-0.66","0.44-0.67","0.44-0.64","0.45-0.63","0.45-0.61","0.46-0.58","0.46-0.54","0.47-0.49","0.47-0.46","0.47-0.51","0.48-0.49","0.49-0.48","0.50-0.49","0.51-0.48" } }; --Thundershock
	[140099] = { zoneID = 0, overlay = { "0.29-0.46","0.30-0.53","0.32-0.68","0.32-0.59","0.33-0.48","0.33-0.58","0.34-0.47","0.37-0.45","0.37-0.38","0.39-0.52","0.40-0.27","0.40-0.52","0.41-0.27","0.42-0.50","0.44-0.36","0.51-0.48","0.51-0.49" } }; --Thundersnort the Loud
	[133163] = { zoneID = 862, x = 0.642841815948486, y = 0.232442662119865 }; --Tia'Kawan
	[141056] = { zoneID = 0, overlay = { "0.49-0.36","0.49-0.37","0.51-0.38" } }; --Tide Lord Makuna
	[141058] = { zoneID = 0, overlay = { "0.57-0.39","0.58-0.39","0.58-0.36","0.58-0.34","0.59-0.38","0.59-0.39","0.60-0.38","0.60-0.52","0.60-0.37","0.61-0.35","0.62-0.44" } }; --Tide Lord Szunis
	[141057] = { zoneID = 0, overlay = { "0.58-0.36","0.58-0.38","0.58-0.39","0.58-0.40","0.58-0.35","0.59-0.37","0.59-0.39","0.59-0.40","0.60-0.41","0.61-0.37" } }; --Tide Lord Vorshasz
	[138652] = { zoneID = 0, overlay = { "0.18-0.56","0.19-0.47","0.31-0.67","0.33-0.39","0.37-0.67","0.42-0.66","0.43-0.58","0.43-0.68","0.44-0.57","0.44-0.58","0.44-0.64","0.46-0.57","0.47-0.54","0.47-0.53","0.47-0.59","0.47-0.61","0.47-0.60","0.48-0.60","0.48-0.62","0.5-0.50","0.52-0.25","0.53-0.29","0.53-0.30","0.55-0.29","0.56-0.24","0.58-0.25","0.60-0.21" } }; --Tide-Cursed Mistress
	[138650] = { zoneID = 0, overlay = { "0.16-0.59","0.33-0.39","0.42-0.69","0.42-0.54","0.42-0.59","0.43-0.57","0.43-0.56","0.43-0.59","0.44-0.58","0.44-0.65","0.44-0.56","0.44-0.59","0.44-0.64","0.46-0.54","0.46-0.55","0.47-0.61","0.48-0.61","0.49-0.29","0.49-0.56","0.51-0.29","0.51-0.30","0.52-0.3","0.56-0.24","0.57-0.24","0.57-0.25","0.58-0.22","0.58-0.71","0.62-0.27","0.63-0.30","0.66-0.4" } }; --Tide-Lost Champion
	[138431] = { zoneID = 1033, artID = 1014, x = 0.3855470418930054, y = 0.4166035652160645, overlay = { "0.28-0.25","0.29-0.27","0.29-0.28","0.29-0.29","0.30-0.27","0.31-0.28","0.31-0.27" } }; --Tidemistress Najula
	[138432] = { zoneID = 0, overlay = { "0.28-0.28","0.28-0.25","0.29-0.26","0.29-0.27","0.29-0.29","0.29-0.28","0.3-0.26","0.3-0.27","0.30-0.29","0.30-0.27","0.31-0.26" } }; --Tidemistress Nessa
	[132921] = { zoneID = 0, overlay = { "0.29-0.28","0.29-0.29","0.29-0.27","0.3-0.28","0.30-0.28" } }; --Tidemistress Sser'ah
	[138433] = { zoneID = 981, artID = 981, x = 0.8493967652320862, y = 0.9042405486106873, overlay = { "0.29-0.28","0.29-0.27","0.30-0.26","0.30-0.27","0.30-0.28" } }; --Tidemistress Vessana
	[138438] = { zoneID = 0 }; --Tidereaver Steelfang
	[139043] = { zoneID = 1033, artID = 1014, x = 0.5906864404678345, y = 0.7972095608711243 }; --Tidestriker Ocho
	[138994] = { zoneID = 0 }; --Timberfist
	[134804] = { zoneID = 1501, artID = 1301, x = 0.7010776400566101, y = 0.7466039657592773, overlay = { "0.16-0.57","0.18-0.50","0.19-0.69","0.21-0.75","0.22-0.76","0.23-0.75","0.23-0.44","0.24-0.72","0.24-0.74","0.24-0.77","0.25-0.73","0.26-0.76","0.32-0.71","0.34-0.68","0.41-0.66","0.41-0.60","0.42-0.61","0.42-0.50","0.43-0.59","0.43-0.58","0.43-0.60","0.44-0.59","0.44-0.54","0.47-0.51","0.50-0.58","0.52-0.64","0.53-0.65","0.55-0.65","0.56-0.64","0.56-0.65","0.57-0.63","0.58-0.67","0.59-0.74","0.60-0.78","0.60-0.74","0.62-0.72","0.62-0.71","0.62-0.77","0.62-0.73","0.62-0.75","0.63-0.76","0.64-0.58","0.65-0.62","0.66-0.38","0.66-0.62","0.67-0.35","0.7-0.36","0.71-0.38","0.72-0.39","0.73-0.50","0.73-0.37","0.73-0.60","0.75-0.36","0.75-0.60","0.75-0.41","0.75-0.50","0.76-0.44","0.76-0.49","0.76-0.59","0.77-0.61","0.78-0.60","0.8-0.61","0.83-0.56" } }; --Timeless Runeback
	[143311] = { zoneID = 863, x = 0.732, y = 0.496, overlay = { "0.73-0.48" } }; --Toadcruel
	[140386] = { zoneID = 0, overlay = { "0.42-0.36","0.46-0.34","0.50-0.46","0.55-0.35","0.55-0.34","0.55-0.36","0.55-0.38","0.55-0.40","0.56-0.35","0.56-0.32","0.56-0.33","0.58-0.33","0.58-0.34","0.58-0.29","0.59-0.34","0.60-0.33","0.60-0.31","0.61-0.32" } }; --Topaz Borer
	[127939] = { zoneID = 862, x = 0.46736291050911, y = 0.653291344642639 }; --Torraske the Eternal
	[139235] = { zoneID = 895, x = 0.704130411148071, y = 0.557437896728516 }; --Tort Jaw
	[138640] = { zoneID = 0 }; --Torus
	[126056] = { zoneID = 863, artID = 888, x = 0.494227945804596, y = 0.376948654651642 }; --Totem Maker Jash'ga
	[132076] = { zoneID = 895, x = 0.46851196885109, y = 0.206489250063896 }; --Totes
	[136860] = { zoneID = 0, overlay = { "0.17-0.59","0.44-0.57","0.44-0.6","0.46-0.54","0.48-0.63","0.52-0.31","0.59-0.28","0.62-0.31","0.63-0.3","0.64-0.30","0.74-0.5" } }; --Tracker Vu'ka
	[136875] = { zoneID = 0, overlay = { "0.27-0.71","0.29-0.69","0.29-0.73","0.29-0.67","0.3-0.70","0.30-0.65","0.30-0.69","0.31-0.69","0.32-0.71","0.34-0.24","0.34-0.25","0.37-0.21","0.37-0.22","0.37-0.76","0.37-0.23","0.38-0.76","0.38-0.74","0.38-0.75","0.38-0.73","0.42-0.68","0.45-0.22","0.45-0.50","0.46-0.43","0.46-0.45","0.46-0.24","0.48-0.26","0.48-0.22","0.48-0.24","0.48-0.25","0.49-0.25","0.49-0.27","0.5-0.24","0.50-0.26","0.50-0.46","0.50-0.48","0.51-0.39","0.51-0.40","0.51-0.28","0.51-0.43","0.51-0.49","0.52-0.48","0.52-0.47","0.53-0.32","0.53-0.46","0.53-0.44","0.54-0.45","0.54-0.41","0.55-0.36","0.55-0.46","0.56-0.32","0.57-0.47","0.57-0.34","0.57-0.35","0.57-0.48","0.58-0.39","0.58-0.46","0.58-0.36","0.59-0.27","0.61-0.35","0.61-0.45","0.62-0.33","0.64-0.43","0.65-0.76","0.66-0.46","0.66-0.44","0.66-0.37","0.66-0.39","0.66-0.41","0.66-0.74","0.67-0.71","0.67-0.45","0.67-0.37","0.67-0.44","0.67-0.55","0.67-0.70","0.67-0.41","0.67-0.54","0.67-0.75","0.67-0.46","0.68-0.62","0.68-0.69","0.68-0.38","0.68-0.47","0.68-0.67","0.68-0.50","0.68-0.71","0.69-0.68","0.69-0.65","0.69-0.71","0.69-0.75","0.69-0.47","0.69-0.53","0.69-0.55","0.69-0.73","0.70-0.66","0.71-0.81","0.71-0.85","0.71-0.65","0.71-0.70","0.71-0.71","0.72-0.84","0.72-0.82","0.73-0.67","0.73-0.81","0.73-0.64","0.73-0.84","0.73-0.85","0.73-0.66","0.73-0.86","0.74-0.82","0.75-0.63","0.76-0.40","0.78-0.61","0.79-0.72","0.79-0.78","0.79-0.73","0.8-0.72","0.80-0.77","0.80-0.82","0.81-0.76","0.82-0.75","0.82-0.78","0.82-0.80","0.83-0.83","0.88-0.70","0.88-0.84","0.88-0.85","0.89-0.84","0.89-0.83" } }; --Trader Udu
	[140182] = { zoneID = 0, overlay = { "0.35-0.47","0.37-0.37","0.37-0.45","0.38-0.43","0.4-0.52","0.40-0.54","0.40-0.50","0.42-0.36","0.43-0.53","0.43-0.33","0.48-0.43","0.48-0.45","0.48-0.44","0.51-0.50","0.55-0.35","0.55-0.36" } }; --Trampleleaf the Jungle Quake
	[140855] = { zoneID = 0, overlay = { "0.15-0.60","0.15-0.61","0.16-0.61","0.21-0.40","0.23-0.73","0.24-0.45","0.27-0.29","0.28-0.72","0.30-0.52","0.37-0.52","0.38-0.42","0.39-0.43","0.40-0.62","0.40-0.7","0.41-0.63","0.41-0.20","0.41-0.64","0.44-0.52","0.47-0.55","0.49-0.28","0.5-0.41","0.5-0.55","0.50-0.29","0.50-0.39","0.51-0.31","0.52-0.44","0.52-0.46","0.52-0.28","0.53-0.55","0.55-0.65","0.55-0.64","0.56-0.5","0.56-0.51","0.57-0.46","0.59-0.25","0.6-0.24","0.61-0.38","0.62-0.29","0.62-0.60","0.65-0.66","0.65-0.57","0.65-0.62","0.66-0.64","0.66-0.44","0.67-0.46","0.68-0.53","0.68-0.65","0.72-0.63","0.75-0.60","0.81-0.57" } }; --Trickle
	[139445] = { zoneID = 0, overlay = { "0.16-0.55","0.16-0.6","0.17-0.62","0.17-0.52","0.18-0.68","0.21-0.72","0.23-0.81","0.24-0.82","0.29-0.75","0.32-0.72","0.32-0.35","0.32-0.39","0.33-0.39","0.33-0.42","0.35-0.56","0.36-0.59","0.36-0.39","0.36-0.57","0.36-0.43","0.36-0.63","0.37-0.58","0.37-0.59","0.37-0.40","0.37-0.44","0.38-0.38","0.38-0.41","0.38-0.42","0.39-0.71","0.39-0.43","0.39-0.45","0.39-0.63","0.4-0.42","0.40-0.41","0.41-0.42","0.41-0.62","0.42-0.62","0.42-0.61","0.43-0.59","0.43-0.62","0.43-0.60","0.43-0.69","0.44-0.57","0.44-0.59","0.44-0.64","0.44-0.65","0.44-0.61","0.45-0.63","0.45-0.58","0.45-0.61","0.45-0.62","0.45-0.65","0.46-0.54","0.46-0.56","0.46-0.55","0.46-0.63","0.47-0.55","0.47-0.60","0.47-0.62","0.47-0.47","0.47-0.53","0.48-0.59","0.48-0.41","0.48-0.50","0.48-0.63","0.49-0.42","0.49-0.28","0.49-0.43","0.49-0.44","0.49-0.52","0.50-0.29","0.52-0.3","0.52-0.46","0.52-0.27","0.52-0.55","0.54-0.29","0.54-0.53","0.56-0.25","0.58-0.28","0.58-0.22","0.58-0.24","0.58-0.25","0.59-0.24","0.61-0.27","0.61-0.25","0.62-0.24","0.62-0.27","0.63-0.33","0.68-0.52" } }; --Tumat
	[140389] = { zoneID = 0, overlay = { "0.46-0.56","0.47-0.56","0.52-0.43","0.53-0.3","0.54-0.37","0.54-0.30","0.55-0.30","0.55-0.29","0.55-0.38","0.55-0.31","0.55-0.35","0.55-0.39","0.56-0.34","0.58-0.28","0.59-0.3","0.59-0.31","0.59-0.33","0.59-0.34","0.60-0.35","0.61-0.32" } }; --Tunnel-Keeper Ky'nyx
	[136891] = { zoneID = 0, overlay = { "0.14-0.68","0.17-0.57","0.17-0.69","0.28-0.72","0.28-0.70","0.29-0.68","0.29-0.66","0.29-0.72","0.3-0.7","0.30-0.67","0.30-0.71","0.30-0.65","0.30-0.66","0.30-0.69","0.31-0.65","0.31-0.64","0.31-0.67","0.31-0.69","0.31-0.72","0.31-0.77","0.31-0.68","0.31-0.66","0.32-0.82","0.32-0.67","0.32-0.64","0.32-0.66","0.32-0.73","0.33-0.70","0.33-0.65","0.33-0.77","0.33-0.82","0.33-0.83","0.33-0.64","0.34-0.45","0.34-0.67","0.34-0.50","0.34-0.65","0.35-0.71","0.36-0.74","0.36-0.71","0.36-0.75","0.36-0.67","0.36-0.77","0.36-0.79","0.37-0.70","0.37-0.73","0.37-0.74","0.38-0.68","0.38-0.77","0.38-0.75","0.38-0.71","0.38-0.69","0.38-0.72","0.38-0.73","0.38-0.74","0.38-0.76","0.40-0.71","0.40-0.42","0.40-0.70","0.40-0.72","0.41-0.41","0.41-0.75","0.41-0.5","0.42-0.19","0.42-0.73","0.42-0.49","0.42-0.60","0.43-0.67","0.43-0.49","0.44-0.65","0.44-0.46","0.44-0.48","0.44-0.53","0.44-0.64","0.44-0.21","0.45-0.46","0.45-0.42","0.45-0.45","0.45-0.47","0.45-0.64","0.45-0.44","0.45-0.53","0.45-0.60","0.46-0.20","0.46-0.22","0.46-0.45","0.46-0.51","0.46-0.54","0.46-0.60","0.46-0.25","0.46-0.21","0.46-0.24","0.46-0.44","0.47-0.24","0.47-0.35","0.47-0.38","0.47-0.42","0.47-0.22","0.47-0.40","0.47-0.41","0.47-0.23","0.47-0.36","0.47-0.39","0.47-0.43","0.47-0.26","0.47-0.60","0.48-0.29","0.48-0.59","0.48-0.21","0.48-0.24","0.48-0.27","0.48-0.28","0.48-0.52","0.48-0.61","0.48-0.26","0.48-0.25","0.49-0.24","0.49-0.25","0.49-0.27","0.49-0.42","0.49-0.55","0.49-0.29","0.49-0.34","0.49-0.41","0.49-0.43","0.49-0.53","0.5-0.26","0.50-0.29","0.50-0.32","0.50-0.24","0.50-0.30","0.50-0.50","0.50-0.31","0.50-0.28","0.51-0.25","0.51-0.26","0.51-0.27","0.51-0.29","0.51-0.58","0.51-0.33","0.51-0.45","0.51-0.47","0.51-0.48","0.51-0.5","0.51-0.42","0.51-0.55","0.51-0.38","0.51-0.49","0.51-0.53","0.52-0.42","0.52-0.43","0.52-0.47","0.52-0.5","0.52-0.45","0.52-0.51","0.52-0.31","0.52-0.50","0.52-0.28","0.52-0.44","0.52-0.52","0.52-0.26","0.52-0.48","0.53-0.28","0.53-0.41","0.53-0.49","0.53-0.39","0.53-0.55","0.53-0.33","0.53-0.37","0.53-0.46","0.53-0.47","0.53-0.35","0.53-0.45","0.53-0.44","0.53-0.53","0.54-0.47","0.54-0.53","0.54-0.32","0.54-0.27","0.54-0.34","0.54-0.37","0.54-0.49","0.54-0.33","0.54-0.50","0.54-0.46","0.55-0.35","0.55-0.36","0.56-0.47","0.56-0.52","0.56-0.37","0.56-0.36","0.57-0.48","0.57-0.35","0.57-0.51","0.57-0.73","0.57-0.36","0.57-0.37","0.58-0.21","0.58-0.37","0.58-0.4","0.58-0.43","0.58-0.39","0.58-0.41","0.59-0.37","0.59-0.45","0.59-0.50","0.59-0.51","0.6-0.27","0.60-0.37","0.60-0.48","0.60-0.51","0.60-0.21","0.60-0.28","0.61-0.22","0.61-0.45","0.61-0.40","0.61-0.59","0.61-0.61","0.61-0.29","0.61-0.75","0.61-0.36","0.62-0.49","0.62-0.56","0.62-0.60","0.62-0.74","0.62-0.57","0.63-0.32","0.63-0.64","0.63-0.48","0.63-0.54","0.63-0.47","0.63-0.57","0.64-0.3","0.64-0.59","0.64-0.73","0.64-0.32","0.64-0.45","0.64-0.46","0.64-0.49","0.64-0.55","0.64-0.30","0.65-0.55","0.65-0.47","0.65-0.60","0.65-0.65","0.65-0.39","0.65-0.62","0.65-0.68","0.66-0.42","0.66-0.43","0.66-0.46","0.66-0.59","0.66-0.64","0.66-0.44","0.66-0.66","0.66-0.69","0.66-0.72","0.66-0.36","0.66-0.45","0.66-0.65","0.66-0.68","0.66-0.41","0.66-0.53","0.66-0.55","0.66-0.67","0.67-0.42","0.67-0.53","0.67-0.60","0.67-0.72","0.67-0.39","0.67-0.83","0.67-0.49","0.67-0.55","0.67-0.68","0.67-0.71","0.67-0.36","0.67-0.45","0.67-0.46","0.67-0.67","0.67-0.73","0.68-0.44","0.68-0.47","0.68-0.51","0.68-0.52","0.68-0.69","0.68-0.74","0.68-0.75","0.68-0.82","0.68-0.76","0.68-0.48","0.68-0.50","0.68-0.54","0.68-0.63","0.68-0.66","0.68-0.46","0.68-0.53","0.68-0.62","0.68-0.67","0.68-0.71","0.69-0.48","0.69-0.52","0.69-0.60","0.69-0.64","0.69-0.65","0.69-0.70","0.69-0.49","0.69-0.51","0.69-0.72","0.69-0.67","0.69-0.69","0.69-0.53","0.69-0.55","0.69-0.75","0.69-0.84","0.7-0.5","0.7-0.67","0.7-0.68","0.7-0.72","0.7-0.81","0.7-0.83","0.70-0.68","0.70-0.70","0.70-0.64","0.70-0.86","0.70-0.48","0.70-0.67","0.70-0.69","0.71-0.63","0.71-0.78","0.71-0.79","0.71-0.54","0.71-0.68","0.71-0.73","0.71-0.82","0.71-0.85","0.71-0.86","0.71-0.65","0.71-0.71","0.71-0.66","0.71-0.84","0.72-0.62","0.72-0.67","0.72-0.68","0.72-0.83","0.72-0.80","0.72-0.71","0.72-0.82","0.72-0.86","0.72-0.64","0.72-0.65","0.72-0.84","0.72-0.87","0.72-0.78","0.73-0.85","0.73-0.86","0.73-0.66","0.73-0.81","0.73-0.82","0.73-0.88","0.73-0.64","0.73-0.84","0.73-0.65","0.74-0.67","0.74-0.83","0.74-0.63","0.74-0.80","0.74-0.81","0.74-0.84","0.74-0.65","0.74-0.72","0.74-0.59","0.74-0.85","0.74-0.87","0.74-0.88","0.75-0.61","0.75-0.85","0.75-0.65","0.75-0.76","0.75-0.81","0.75-0.59","0.75-0.83","0.75-0.67","0.75-0.77","0.76-0.74","0.76-0.66","0.77-0.59","0.77-0.70","0.78-0.73","0.79-0.69","0.79-0.75","0.79-0.7","0.79-0.68","0.79-0.74","0.8-0.71","0.80-0.73","0.80-0.75","0.80-0.76","0.80-0.71","0.80-0.77","0.80-0.72","0.81-0.76","0.81-0.74","0.81-0.79","0.81-0.77","0.81-0.81","0.81-0.83","0.82-0.80","0.82-0.84","0.82-0.77","0.82-0.83","0.82-0.8","0.82-0.82","0.83-0.84","0.84-0.83","0.85-0.86","0.86-0.84","0.86-0.86","0.86-0.87","0.87-0.85","0.87-0.86","0.88-0.86","0.88-0.83","0.88-0.85","0.89-0.83","0.89-0.84" } }; --Tuskbreaker the Scarred
	[138510] = { zoneID = 0, overlay = { "0.25-0.39","0.33-0.41","0.33-0.38","0.33-0.4","0.33-0.60","0.33-0.40","0.33-0.69","0.34-0.61","0.35-0.39","0.35-0.38","0.37-0.62","0.37-0.45","0.38-0.46","0.38-0.62","0.38-0.63","0.38-0.45","0.39-0.63","0.39-0.45","0.40-0.65","0.41-0.65","0.42-0.66","0.42-0.64","0.42-0.65","0.42-0.67","0.43-0.66","0.45-0.72","0.48-0.52","0.48-0.50","0.49-0.50","0.51-0.47","0.51-0.48","0.56-0.33" } }; --Twilight Doomcaller
	[138516] = { zoneID = 1501, artID = 1301, x = 0.4070351719856262, y = 0.3834718465805054, overlay = { "0.23-0.53","0.25-0.58","0.26-0.38","0.26-0.61","0.26-0.63","0.29-0.47","0.3-0.53","0.30-0.54","0.30-0.53","0.31-0.44","0.31-0.69","0.31-0.56","0.32-0.54","0.33-0.39","0.33-0.41","0.33-0.40","0.34-0.39","0.34-0.41","0.35-0.36","0.36-0.60","0.37-0.61","0.37-0.62","0.38-0.46","0.38-0.44","0.38-0.45","0.38-0.62","0.38-0.63","0.38-0.36","0.39-0.64","0.39-0.61","0.4-0.65","0.40-0.35","0.40-0.65","0.41-0.36","0.41-0.65","0.42-0.65","0.42-0.67","0.42-0.63","0.42-0.73","0.43-0.32","0.43-0.62","0.43-0.66","0.43-0.34","0.43-0.63","0.44-0.62","0.45-0.72","0.45-0.65","0.47-0.54","0.47-0.52","0.47-0.47","0.47-0.49","0.47-0.51","0.48-0.50","0.48-0.47","0.49-0.49","0.49-0.44","0.50-0.48" } }; --Twilight Evolutionist
	[135722] = { zoneID = 1501, artID = 1301, x = 0.6732236742973328, y = 0.470425546169281, overlay = { "0.24-0.59","0.48-0.30","0.54-0.26","0.59-0.21","0.61-0.21" } }; --Twilight Prowler
	[131984] = { zoneID = 895, x = 0.703424513339996, y = 0.124857723712921 }; --Twin-hearted Construct
	[130643] = { zoneID = 862, x = 0.76797753572464, y = 0.277539819478989 }; --Twisted Child of Rezan
	[138475] = { zoneID = 0, overlay = { "0.24-0.57","0.27-0.60","0.27-0.61","0.30-0.53","0.30-0.55","0.35-0.7","0.36-0.61","0.36-0.62","0.37-0.71","0.37-0.63","0.38-0.62","0.38-0.43","0.38-0.61","0.38-0.48","0.38-0.36","0.38-0.67","0.39-0.61","0.39-0.63","0.39-0.62","0.4-0.66","0.40-0.62","0.40-0.64","0.41-0.64","0.41-0.65","0.41-0.63","0.42-0.65","0.42-0.66","0.42-0.67","0.42-0.64","0.42-0.69","0.42-0.70","0.42-0.63","0.43-0.64","0.43-0.66","0.43-0.67","0.44-0.62","0.44-0.65","0.44-0.35","0.44-0.68","0.44-0.60","0.45-0.61","0.45-0.7","0.45-0.70","0.45-0.6","0.46-0.63","0.46-0.36","0.46-0.72","0.46-0.69","0.47-0.52","0.47-0.49","0.47-0.50","0.47-0.51","0.55-0.35","0.55-0.32","0.55-0.34","0.55-0.37","0.56-0.34","0.58-0.34" } }; --Tyrantion
	[136876] = { zoneID = 0, overlay = { "0.10-0.70","0.26-0.32","0.28-0.71","0.29-0.68","0.3-0.67","0.30-0.65","0.30-0.68","0.30-0.69","0.30-0.67","0.30-0.70","0.31-0.67","0.33-0.73","0.34-0.74","0.36-0.23","0.36-0.74","0.36-0.21","0.37-0.75","0.37-0.76","0.38-0.76","0.38-0.22","0.38-0.78","0.39-0.71","0.40-0.69","0.43-0.71","0.44-0.66","0.44-0.58","0.45-0.43","0.46-0.44","0.46-0.46","0.46-0.20","0.47-0.43","0.47-0.42","0.47-0.62","0.47-0.56","0.47-0.23","0.48-0.42","0.48-0.61","0.48-0.62","0.48-0.26","0.48-0.41","0.49-0.24","0.49-0.26","0.49-0.28","0.49-0.31","0.49-0.37","0.49-0.27","0.49-0.45","0.49-0.55","0.5-0.25","0.50-0.28","0.50-0.51","0.51-0.54","0.51-0.46","0.51-0.48","0.52-0.52","0.52-0.42","0.52-0.29","0.53-0.44","0.53-0.27","0.53-0.49","0.53-0.47","0.54-0.34","0.54-0.32","0.54-0.50","0.55-0.53","0.55-0.36","0.55-0.37","0.57-0.35","0.57-0.36","0.57-0.40","0.58-0.25","0.58-0.37","0.59-0.36","0.60-0.32","0.60-0.48","0.61-0.25","0.61-0.24","0.62-0.39","0.62-0.77","0.62-0.45","0.62-0.68","0.62-0.48","0.63-0.64","0.63-0.47","0.63-0.3","0.63-0.79","0.65-0.47","0.65-0.46","0.65-0.65","0.65-0.33","0.66-0.42","0.66-0.69","0.66-0.72","0.66-0.31","0.66-0.37","0.66-0.43","0.66-0.71","0.67-0.55","0.67-0.68","0.67-0.47","0.67-0.51","0.67-0.73","0.68-0.52","0.68-0.69","0.68-0.72","0.68-0.73","0.68-0.47","0.68-0.64","0.69-0.49","0.69-0.51","0.69-0.67","0.69-0.76","0.69-0.70","0.69-0.65","0.69-0.68","0.69-0.47","0.69-0.69","0.7-0.53","0.7-0.64","0.7-0.71","0.7-0.76","0.70-0.36","0.70-0.67","0.70-0.7","0.70-0.66","0.70-0.85","0.71-0.68","0.71-0.69","0.71-0.63","0.71-0.84","0.71-0.85","0.71-0.64","0.71-0.7","0.72-0.66","0.72-0.87","0.72-0.83","0.72-0.86","0.73-0.64","0.73-0.85","0.73-0.80","0.73-0.69","0.74-0.38","0.74-0.84","0.74-0.65","0.74-0.80","0.74-0.88","0.74-0.62","0.74-0.81","0.79-0.72","0.80-0.74","0.80-0.75","0.80-0.73","0.81-0.79","0.81-0.74","0.81-0.77","0.81-0.76","0.81-0.83","0.81-0.75","0.81-0.81","0.82-0.76","0.82-0.79","0.82-0.8","0.82-0.81","0.82-0.80","0.88-0.84" } }; --Ugh the Feared
	[136864] = { zoneID = 0, overlay = { "0.15-0.69","0.17-0.70","0.17-0.7","0.18-0.68","0.18-0.65","0.31-0.73","0.33-0.38","0.33-0.4","0.33-0.69","0.34-0.39","0.34-0.41","0.38-0.66","0.39-0.69","0.4-0.6","0.40-0.61","0.41-0.63","0.42-0.59","0.42-0.64","0.43-0.60","0.43-0.59","0.43-0.64","0.43-0.66","0.44-0.63","0.44-0.64","0.45-0.59","0.45-0.62","0.46-0.56","0.46-0.59","0.46-0.53","0.46-0.58","0.47-0.55","0.47-0.58","0.47-0.60","0.48-0.59","0.48-0.56","0.48-0.61","0.49-0.57","0.51-0.62","0.52-0.30","0.52-0.29","0.53-0.31","0.53-0.46","0.55-0.27","0.55-0.51","0.62-0.31","0.63-0.32","0.63-0.30","0.64-0.31","0.64-0.32" } }; --Uguu the Feared
	[140269] = { zoneID = 0, overlay = { "0.28-0.48","0.3-0.46","0.31-0.55","0.31-0.49","0.32-0.49","0.35-0.47","0.36-0.43","0.36-0.53","0.37-0.47","0.37-0.50","0.39-0.50","0.39-0.47","0.4-0.51","0.40-0.26","0.40-0.66","0.41-0.76","0.42-0.25","0.42-0.24","0.42-0.54","0.45-0.72","0.45-0.35","0.45-0.36","0.46-0.39","0.47-0.44","0.48-0.47","0.49-0.48","0.49-0.46","0.50-0.49","0.51-0.48","0.51-0.47","0.52-0.49" } }; --Ulu'tale
	[122004] = { zoneID = 862, x = 0.714141607284546, y = 0.323940843343735 }; --Umbra'jin
	[134717] = { zoneID = 862, artID = 887, x = 0.4917196035385132, y = 0.2927672266960144 }; --Umbra'rix
	[138474] = { zoneID = 0 }; --Umbralion
	[137579] = { zoneID = 0, overlay = { "0.43-0.60","0.43-0.58","0.44-0.57","0.44-0.58","0.44-0.59","0.45-0.64","0.45-0.58","0.62-0.29","0.62-0.31" } }; --Unbound Azerite
	[134823] = { zoneID = 0, overlay = { "0.16-0.59","0.2-0.48","0.21-0.47","0.21-0.70","0.23-0.74","0.24-0.75","0.24-0.73","0.32-0.81","0.35-0.70","0.35-0.69","0.36-0.67","0.38-0.66","0.39-0.62","0.39-0.63","0.4-0.63","0.40-0.63","0.40-0.69","0.40-0.62","0.41-0.59","0.41-0.62","0.43-0.60","0.43-0.58","0.44-0.52","0.44-0.57","0.44-0.59","0.45-0.64","0.46-0.58","0.46-0.60","0.47-0.57","0.48-0.63","0.52-0.28","0.52-0.59","0.53-0.64","0.53-0.63","0.54-0.64","0.54-0.70","0.57-0.64","0.59-0.23","0.59-0.73","0.60-0.24","0.61-0.78","0.62-0.78","0.62-0.77","0.64-0.77","0.65-0.76","0.67-0.64","0.68-0.73","0.68-0.49","0.69-0.50","0.69-0.70","0.70-0.54","0.70-0.86","0.74-0.61","0.75-0.42","0.75-0.41","0.75-0.60","0.75-0.39","0.76-0.42","0.76-0.41","0.76-0.56","0.77-0.6","0.77-0.48","0.78-0.6","0.79-0.60","0.81-0.57","0.81-0.55" } }; --Unbreakable Crystalspine
	[138508] = { zoneID = 0, overlay = { "0.24-0.58","0.28-0.55","0.29-0.52","0.29-0.45","0.30-0.48","0.30-0.55","0.30-0.54","0.30-0.56","0.31-0.42","0.31-0.44","0.32-0.41","0.32-0.56","0.33-0.40","0.33-0.41","0.34-0.41","0.34-0.40","0.34-0.61","0.35-0.40","0.35-0.68","0.36-0.37","0.37-0.62","0.37-0.45","0.37-0.64","0.38-0.44","0.39-0.42","0.40-0.52","0.40-0.65","0.41-0.64","0.42-0.64","0.42-0.66","0.42-0.63","0.43-0.62","0.43-0.66","0.43-0.61","0.44-0.67","0.44-0.64","0.45-0.68","0.45-0.60","0.45-0.59","0.45-0.73","0.46-0.70","0.46-0.57","0.46-0.68","0.47-0.51","0.47-0.70","0.47-0.50","0.47-0.53","0.48-0.51","0.48-0.73","0.48-0.48","0.48-0.72","0.48-0.50","0.50-0.73","0.50-0.49","0.51-0.50","0.51-0.48","0.55-0.35" } }; --Unbreakable Vortax
	[139191] = { zoneID = 0 }; --Underbrush
	[134002] = { zoneID = 863, x = 0.553478240966797, y = 0.576387107372284 }; --Underlord Xerxiz
	[136857] = { zoneID = 0 }; --Undol the Herdmaster
	[139353] = { zoneID = 0, overlay = { "0.16-0.68","0.16-0.64","0.17-0.67","0.18-0.69","0.18-0.51","0.19-0.52","0.19-0.69","0.31-0.72","0.31-0.75","0.32-0.76","0.33-0.40","0.34-0.39","0.34-0.41","0.4-0.63","0.41-0.63","0.43-0.58","0.43-0.54","0.43-0.60","0.44-0.59","0.44-0.63","0.44-0.65","0.45-0.58","0.45-0.63","0.45-0.51","0.45-0.55","0.46-0.55","0.46-0.60","0.46-0.62","0.47-0.59","0.47-0.62","0.47-0.63","0.47-0.54","0.47-0.53","0.48-0.59","0.48-0.61","0.48-0.62","0.52-0.48","0.53-0.30","0.53-0.42","0.54-0.28","0.55-0.25","0.55-0.51","0.55-0.50","0.59-0.75","0.59-0.30","0.59-0.29" } }; --Unliving Champion
	[138990] = { zoneID = 0, overlay = { "0.32-0.38","0.32-0.36","0.33-0.39","0.33-0.37","0.33-0.38","0.33-0.40","0.34-0.39","0.35-0.43","0.40-0.64","0.41-0.67","0.43-0.58","0.43-0.68","0.44-0.65","0.45-0.63","0.45-0.65","0.45-0.66","0.46-0.64","0.46-0.63","0.48-0.66","0.52-0.68","0.61-0.36","0.62-0.31","0.63-0.29","0.64-0.31" } }; --Urgl the Blind
	[128965] = { zoneID = 863, artID = 888, x = 0.442639172077179, y = 0.487708687782288 }; --Uroku the Bound
	[138889] = { zoneID = 0, overlay = { "0.17-0.56","0.3-0.28","0.32-0.68","0.32-0.36","0.32-0.71","0.34-0.40","0.39-0.66","0.39-0.64","0.40-0.62","0.41-0.65","0.43-0.59","0.43-0.65","0.44-0.58","0.44-0.66","0.44-0.63","0.44-0.59","0.44-0.6","0.44-0.60","0.45-0.56","0.45-0.64","0.45-0.66","0.45-0.57","0.46-0.56","0.46-0.60","0.46-0.62","0.46-0.57","0.47-0.58","0.47-0.63","0.47-0.54","0.48-0.60","0.48-0.31","0.5-0.54","0.5-0.57","0.53-0.30","0.53-0.65","0.54-0.27","0.56-0.25","0.57-0.26","0.57-0.24","0.59-0.25","0.59-0.22","0.62-0.32" } }; --Uvuld the Forseer
	[136865] = { zoneID = 0, overlay = { "0.19-0.49","0.25-0.33","0.27-0.32","0.32-0.34","0.32-0.37","0.33-0.38","0.33-0.39","0.42-0.59","0.44-0.58","0.45-0.58","0.46-0.61","0.48-0.62","0.48-0.42","0.49-0.43","0.52-0.29","0.53-0.28","0.56-0.24","0.58-0.36","0.62-0.29","0.63-0.31","0.74-0.64" } }; --Uzan the Sandreaver
	[140339] = { zoneID = 1037, artID = 1018, x = 0.4494278430938721, y = 0.8229296803474426, overlay = { "0.11-0.70","0.13-0.70","0.14-0.69","0.17-0.49","0.20-0.50","0.21-0.71","0.23-0.77","0.23-0.78","0.23-0.37","0.24-0.79","0.25-0.73","0.25-0.77","0.25-0.72","0.26-0.75","0.33-0.36","0.34-0.48","0.34-0.45","0.35-0.71","0.35-0.72","0.36-0.39","0.36-0.42","0.37-0.64","0.37-0.38","0.37-0.40","0.38-0.75","0.39-0.63","0.40-0.62","0.42-0.60","0.42-0.64","0.42-0.65","0.43-0.63","0.43-0.61","0.44-0.58","0.44-0.64","0.44-0.65","0.44-0.60","0.45-0.55","0.45-0.58","0.45-0.64","0.52-0.64","0.53-0.61","0.55-0.47","0.56-0.54","0.57-0.74","0.58-0.25","0.59-0.26","0.59-0.74","0.61-0.72","0.62-0.79","0.62-0.23","0.67-0.37","0.69-0.48","0.70-0.55","0.71-0.65","0.72-0.65","0.73-0.61","0.74-0.64","0.74-0.37","0.74-0.56","0.74-0.52","0.75-0.50","0.75-0.40","0.76-0.62","0.76-0.39","0.76-0.49","0.77-0.42","0.77-0.48","0.78-0.6","0.78-0.60","0.79-0.63","0.80-0.75","0.80-0.58" } }; --Vale Terror
	[140661] = { zoneID = 0 }; --Valethunder
	[130401] = { zoneID = 864, artID = 889, x = 0.573196887969971, y = 0.732954561710358 }; --Vathikur
	[134795] = { zoneID = 0, overlay = { "0.17-0.53","0.17-0.71","0.18-0.53","0.18-0.70","0.19-0.49","0.19-0.52","0.22-0.75","0.23-0.73","0.23-0.39","0.24-0.75","0.25-0.76","0.26-0.73","0.27-0.72","0.30-0.66","0.31-0.80","0.33-0.66","0.35-0.67","0.35-0.69","0.37-0.65","0.37-0.69","0.38-0.69","0.40-0.63","0.40-0.67","0.41-0.68","0.42-0.62","0.43-0.64","0.43-0.66","0.43-0.57","0.43-0.60","0.43-0.65","0.44-0.58","0.44-0.64","0.46-0.66","0.52-0.60","0.53-0.65","0.55-0.53","0.55-0.64","0.60-0.69","0.67-0.81","0.70-0.76","0.72-0.62","0.72-0.39","0.73-0.39","0.74-0.52","0.74-0.61","0.75-0.52","0.75-0.41","0.75-0.50","0.76-0.53","0.77-0.60","0.79-0.59","0.8-0.61","0.80-0.59","0.81-0.58" } }; --Veiled Hermit
	[136837] = { zoneID = 981, artID = 981, x = 0.6080244779586792, y = 0.2072033286094666, overlay = { "0.17-0.7","0.17-0.55","0.17-0.53","0.33-0.42","0.44-0.58","0.44-0.64","0.46-0.54","0.46-0.63","0.47-0.62","0.48-0.60","0.51-0.53","0.51-0.61","0.53-0.30" } }; --Venomancer Ant'su
	[142438] = { zoneID = 14, artID = 1137, x = 0.572603166103363, y = 0.5413687825202942, overlay = { "0.56-0.54","0.56-0.53","0.57-0.53" } }; --Venomarus
	[142301] = { zoneID = 943, artID = 968, x = 0.5163794755935669, y = 0.09363508224487305, overlay = { "0.46-0.20","0.46-0.19","0.48-0.13","0.49-0.13","0.51-0.11","0.51-0.10","0.51-0.12","0.51-0.07","0.52-0.13","0.52-0.10","0.53-0.10","0.53-0.17","0.53-0.22" } }; --Venomarus
	[139210] = { zoneID = 0 }; --Venombulb
	[126926] = { zoneID = 863, artID = 888, x = 0.292170405387878, y = 0.505377769470215, overlay = { "0.29-0.51" } }; --Venomjaw
	[140113] = { zoneID = 0, overlay = { "0.53-0.29","0.55-0.30","0.55-0.40","0.55-0.35","0.55-0.41","0.56-0.33" } }; --Venomlash
	[140357] = { zoneID = 0, overlay = { "0.14-0.68","0.17-0.72","0.18-0.53","0.2-0.75","0.21-0.71","0.24-0.74","0.29-0.7","0.3-0.69","0.31-0.76","0.34-0.66","0.35-0.46","0.35-0.43","0.35-0.47","0.35-0.68","0.35-0.70","0.36-0.42","0.36-0.35","0.36-0.67","0.37-0.33","0.38-0.61","0.39-0.64","0.40-0.64","0.40-0.40","0.41-0.62","0.42-0.57","0.44-0.58","0.46-0.52","0.46-0.56","0.53-0.52","0.55-0.64","0.58-0.65","0.58-0.21","0.59-0.76","0.59-0.21","0.59-0.23","0.6-0.18","0.6-0.19","0.60-0.21","0.60-0.75","0.61-0.23","0.61-0.78","0.61-0.75","0.62-0.77","0.62-0.8","0.63-0.77","0.63-0.68","0.65-0.65","0.69-0.66","0.74-0.40","0.75-0.48","0.75-0.40","0.75-0.50","0.76-0.41","0.76-0.42","0.77-0.41","0.77-0.60","0.77-0.48","0.77-0.43","0.78-0.61","0.78-0.59","0.80-0.71","0.81-0.74" } }; --Venomreaver
	[136044] = { zoneID = 0, overlay = { "0.24-0.75","0.24-0.33","0.25-0.75","0.26-0.31","0.26-0.74","0.27-0.74","0.31-0.74","0.33-0.25","0.33-0.28","0.33-0.23","0.34-0.23","0.35-0.23","0.35-0.24","0.36-0.21","0.36-0.23","0.36-0.24","0.36-0.22","0.37-0.24","0.37-0.20","0.37-0.22","0.38-0.22","0.38-0.43","0.38-0.21","0.38-0.23","0.39-0.2","0.39-0.22","0.41-0.21","0.42-0.6","0.44-0.64","0.45-0.59","0.45-0.37","0.47-0.62","0.54-0.64","0.62-0.76","0.63-0.76","0.78-0.60","0.80-0.59","0.82-0.58" } }; --Venomswell
	[139809] = { zoneID = 0, overlay = { "0.16-0.66","0.17-0.68","0.17-0.69","0.18-0.56","0.32-0.38","0.32-0.34","0.32-0.41","0.32-0.69","0.32-0.36","0.33-0.39","0.33-0.41","0.34-0.38","0.34-0.40","0.34-0.72","0.34-0.43","0.35-0.47","0.35-0.65","0.36-0.38","0.36-0.39","0.36-0.51","0.36-0.62","0.37-0.33","0.38-0.40","0.39-0.66","0.4-0.63","0.40-0.64","0.41-0.64","0.41-0.65","0.41-0.63","0.42-0.59","0.42-0.62","0.43-0.60","0.43-0.61","0.43-0.64","0.43-0.65","0.44-0.55","0.44-0.64","0.44-0.58","0.44-0.65","0.44-0.61","0.44-0.66","0.45-0.56","0.45-0.64","0.45-0.62","0.45-0.63","0.45-0.57","0.46-0.64","0.46-0.62","0.46-0.53","0.46-0.54","0.46-0.57","0.46-0.61","0.47-0.59","0.47-0.62","0.47-0.35","0.47-0.52","0.48-0.59","0.48-0.4","0.49-0.53","0.49-0.60","0.55-0.27","0.55-0.24","0.56-0.25","0.56-0.24","0.57-0.26","0.57-0.25","0.58-0.72","0.59-0.25","0.61-0.25","0.62-0.31","0.62-0.24","0.62-0.28","0.63-0.30","0.64-0.25","0.64-0.28","0.65-0.32","0.65-0.33" } }; --Venture Acquisitions Specialist
	[139810] = { zoneID = 981, artID = 981, x = 0.4800727963447571, y = 0.2902952432632446, overlay = { "0.24-0.45","0.26-0.46","0.27-0.29","0.31-0.51","0.32-0.34","0.33-0.39","0.33-0.40","0.33-0.67","0.33-0.43","0.34-0.54","0.35-0.75","0.35-0.47","0.38-0.68","0.39-0.43","0.40-0.66","0.40-0.60","0.41-0.68","0.41-0.69","0.41-0.63","0.42-0.63","0.42-0.61","0.42-0.65","0.42-0.64","0.43-0.59","0.43-0.65","0.43-0.52","0.44-0.55","0.44-0.59","0.44-0.60","0.44-0.63","0.44-0.67","0.44-0.57","0.44-0.65","0.44-0.64","0.44-0.58","0.45-0.65","0.45-0.59","0.45-0.61","0.46-0.61","0.46-0.56","0.46-0.65","0.46-0.55","0.47-0.49","0.47-0.63","0.47-0.53","0.47-0.61","0.48-0.52","0.48-0.36","0.49-0.55","0.5-0.57","0.50-0.56","0.51-0.29","0.52-0.29","0.52-0.55","0.52-0.3","0.53-0.41","0.56-0.25","0.57-0.26","0.57-0.41","0.59-0.24","0.59-0.22","0.59-0.36","0.61-0.25","0.62-0.3","0.62-0.31" } }; --Venture Middle Manager
	[139812] = { zoneID = 1033, artID = 1014, x = 0.4637124538421631, y = 0.5629667043685913, overlay = { "0.15-0.61","0.31-0.73","0.31-0.76","0.32-0.31","0.32-0.75","0.33-0.4","0.34-0.43","0.34-0.44","0.34-0.40","0.36-0.43","0.38-0.70","0.40-0.63","0.41-0.62","0.42-0.66","0.42-0.64","0.42-0.60","0.43-0.6","0.43-0.60","0.44-0.63","0.44-0.65","0.44-0.58","0.44-0.62","0.44-0.61","0.44-0.66","0.45-0.55","0.45-0.64","0.45-0.54","0.45-0.58","0.45-0.60","0.46-0.57","0.46-0.61","0.46-0.15","0.46-0.62","0.46-0.37","0.47-0.61","0.47-0.54","0.47-0.55","0.47-0.60","0.47-0.62","0.48-0.36","0.49-0.64","0.5-0.31","0.50-0.55","0.53-0.28","0.57-0.26","0.57-0.24","0.58-0.23","0.59-0.24","0.60-0.72","0.61-0.42","0.61-0.33","0.63-0.27","0.63-0.30","0.64-0.32" } }; --Venture Producer
	[139811] = { zoneID = 0, overlay = { "0.24-0.37","0.30-0.74","0.31-0.73","0.32-0.38","0.32-0.73","0.33-0.39","0.34-0.39","0.40-0.65","0.42-0.66","0.43-0.59","0.43-0.6","0.44-0.61","0.44-0.64","0.44-0.67","0.44-0.56","0.47-0.61","0.49-0.61","0.57-0.25","0.63-0.31" } }; --Venture Sub-Lead
	[138654] = { zoneID = 0, overlay = { "0.16-0.66","0.43-0.57","0.44-0.59","0.44-0.63","0.46-0.58","0.47-0.54","0.47-0.55","0.52-0.28","0.52-0.30" } }; --Vestar of the Tattered Sail
	[138629] = { zoneID = 1337, artID = 1171, x = 0.4078180193901062, y = 0.590969443321228, overlay = { "0.25-0.75","0.25-0.74","0.28-0.73","0.32-0.59","0.33-0.58","0.33-0.60","0.35-0.66","0.35-0.67","0.36-0.67","0.45-0.64","0.47-0.52","0.47-0.54","0.47-0.63","0.47-0.64","0.48-0.53","0.49-0.51","0.5-0.51","0.50-0.51","0.50-0.63","0.50-0.67","0.50-0.7","0.51-0.52","0.51-0.64","0.51-0.68","0.51-0.69","0.52-0.51","0.52-0.52","0.52-0.70","0.52-0.64","0.53-0.44","0.53-0.67","0.54-0.44","0.54-0.3","0.55-0.57","0.56-0.59","0.58-0.38","0.58-0.29","0.61-0.29","0.62-0.31" } }; --Vicar Djosa
	[139820] = { zoneID = 0 }; --Vice President Fitzi Getzem
	[139821] = { zoneID = 0 }; --Vice President Frankie G.
	[139819] = { zoneID = 0 }; --Vice President Genni Newcom
	[139815] = { zoneID = 0 }; --Vice President Rax Blastem
	[127651] = { zoneID = 896, x = 0.726, y = 0.60400003 }; --Vicemaul
	[140098] = { zoneID = 0, overlay = { "0.28-0.49","0.29-0.46","0.30-0.50","0.30-0.52","0.31-0.51","0.32-0.58","0.33-0.40","0.35-0.4","0.36-0.47","0.36-0.45","0.38-0.46","0.40-0.55","0.42-0.29","0.42-0.47","0.43-0.49","0.43-0.36","0.44-0.36","0.47-0.46","0.48-0.44","0.48-0.45","0.50-0.48","0.51-0.49" } }; --Vicious Scarhide
	[135043] = { zoneID = 981, artID = 981, x = 0.3375315070152283, y = 0.6994432806968689, overlay = { "0.25-0.74","0.32-0.38","0.34-0.47","0.34-0.45","0.35-0.74","0.36-0.50","0.38-0.66","0.42-0.61","0.42-0.59","0.43-0.61","0.43-0.59","0.44-0.63","0.46-0.58","0.49-0.42","0.52-0.48","0.54-0.65","0.54-0.63","0.55-0.65","0.59-0.22","0.6-0.23","0.6-0.46","0.60-0.2","0.61-0.73","0.62-0.78","0.67-0.33","0.71-0.37","0.74-0.49","0.74-0.51","0.75-0.38","0.75-0.4","0.75-0.50","0.75-0.51","0.76-0.44","0.76-0.60","0.77-0.63" } }; --Vicious Vicejaw
	[140697] = { zoneID = 0, overlay = { "0.29-0.47","0.29-0.46","0.30-0.56","0.31-0.56","0.32-0.55","0.32-0.59","0.32-0.6","0.33-0.59","0.34-0.42","0.35-0.60","0.36-0.57","0.36-0.59","0.36-0.61","0.37-0.57","0.37-0.62","0.37-0.63","0.37-0.73","0.38-0.74","0.38-0.47","0.39-0.64","0.39-0.53","0.39-0.65","0.4-0.52","0.4-0.65","0.40-0.64","0.40-0.28","0.40-0.54","0.41-0.54","0.42-0.26","0.42-0.52","0.42-0.66","0.42-0.29","0.43-0.42","0.44-0.35","0.45-0.42","0.47-0.44","0.47-0.37","0.49-0.44","0.50-0.49","0.51-0.48","0.51-0.50","0.52-0.49" } }; --Vile Asp
	[135834] = { zoneID = 1502, artID = 1302, x = 0.5243844985961914, y = 0.428381085395813, overlay = { "0.19-0.48","0.19-0.71","0.2-0.72","0.30-0.68","0.33-0.41","0.33-0.45","0.34-0.39","0.35-0.42","0.36-0.41","0.39-0.64","0.42-0.63","0.42-0.67","0.43-0.61","0.44-0.6","0.44-0.65","0.44-0.66","0.45-0.65","0.45-0.67","0.45-0.53","0.46-0.58","0.46-0.60","0.47-0.56","0.48-0.57","0.48-0.62","0.53-0.28","0.55-0.27","0.60-0.25","0.61-0.29" } }; --Vile Cloud
	[134821] = { zoneID = 0, overlay = { "0.23-0.73","0.24-0.72","0.24-0.73","0.25-0.74","0.33-0.70","0.34-0.68","0.34-0.45","0.35-0.67","0.37-0.73","0.42-0.59","0.42-0.62","0.44-0.61","0.44-0.62","0.44-0.66","0.46-0.59","0.58-0.25","0.59-0.23","0.6-0.21","0.60-0.20","0.61-0.23","0.64-0.23","0.64-0.22","0.71-0.37","0.73-0.59","0.75-0.54","0.76-0.56","0.77-0.61","0.81-0.57","0.81-0.59","0.81-0.60" } }; --Vilegaze Petrifier
	[140156] = { zoneID = 0, overlay = { "0.52-0.30","0.53-0.31","0.54-0.37","0.55-0.30","0.55-0.34","0.55-0.37","0.55-0.39","0.55-0.38","0.56-0.35","0.56-0.33","0.57-0.34","0.58-0.28","0.58-0.35","0.59-0.34","0.60-0.29","0.60-0.32","0.61-0.31" } }; --Vilemaw
	[134932] = { zoneID = 0, overlay = { "0.12-0.69","0.12-0.70","0.14-0.69","0.24-0.63","0.24-0.72","0.24-0.34","0.24-0.35","0.24-0.36","0.24-0.61","0.25-0.73","0.25-0.33","0.27-0.32","0.31-0.51","0.31-0.50","0.32-0.48","0.32-0.81","0.32-0.49","0.32-0.82","0.33-0.50","0.33-0.80","0.33-0.49","0.33-0.47","0.34-0.49","0.35-0.50","0.36-0.31","0.37-0.31","0.37-0.34","0.38-0.32","0.38-0.29","0.38-0.30","0.62-0.40","0.62-0.38" } }; --Vileweb Broodqueen
	[139212] = { zoneID = 0 }; --Vinelash
	[135939] = { zoneID = 942, x = 0.496137499809265, y = 0.680618345737457 }; --Vinespeaker Ratha
	[128893] = { zoneID = 0 }; --Vinyeti
	[134912] = { zoneID = 0, overlay = { "0.11-0.69","0.11-0.70","0.12-0.68","0.12-0.70","0.13-0.69","0.14-0.68","0.14-0.67","0.15-0.68","0.15-0.65","0.17-0.68","0.17-0.69","0.17-0.7","0.21-0.73","0.22-0.40","0.23-0.36","0.24-0.36","0.24-0.35","0.24-0.37","0.24-0.61","0.25-0.34","0.26-0.32","0.27-0.31","0.29-0.54","0.30-0.45","0.30-0.48","0.31-0.44","0.31-0.27","0.31-0.50","0.31-0.47","0.31-0.51","0.31-0.8","0.31-0.81","0.31-0.82","0.32-0.50","0.32-0.83","0.32-0.72","0.33-0.48","0.33-0.49","0.33-0.77","0.33-0.83","0.33-0.81","0.35-0.75","0.35-0.55","0.35-0.73","0.37-0.35","0.37-0.39","0.37-0.29","0.37-0.32","0.37-0.33","0.37-0.34","0.38-0.30","0.38-0.7","0.46-0.22","0.5-0.34" } }; --Violet Creeper
	[139410] = { zoneID = 0, overlay = { "0.14-0.67","0.15-0.64","0.16-0.55","0.16-0.62","0.17-0.56","0.18-0.70","0.19-0.73","0.20-0.71","0.23-0.72","0.24-0.71","0.24-0.74","0.27-0.30","0.29-0.29","0.29-0.27","0.30-0.72","0.31-0.71","0.32-0.36","0.32-0.40","0.32-0.35","0.32-0.37","0.32-0.38","0.33-0.41","0.33-0.38","0.34-0.40","0.35-0.41","0.35-0.69","0.35-0.68","0.35-0.24","0.35-0.22","0.40-0.64","0.41-0.67","0.42-0.65","0.42-0.50","0.43-0.65","0.43-0.63","0.43-0.49","0.43-0.51","0.44-0.54","0.44-0.57","0.44-0.65","0.44-0.66","0.44-0.59","0.45-0.48","0.45-0.62","0.46-0.22","0.46-0.53","0.46-0.64","0.46-0.51","0.46-0.55","0.47-0.23","0.47-0.48","0.47-0.57","0.48-0.43","0.48-0.54","0.49-0.61","0.49-0.55","0.49-0.30","0.49-0.28","0.49-0.50","0.49-0.54","0.5-0.5","0.50-0.55","0.50-0.31","0.50-0.52","0.50-0.56","0.51-0.48","0.51-0.28","0.51-0.40","0.51-0.54","0.51-0.45","0.51-0.49","0.52-0.31","0.52-0.55","0.52-0.29","0.52-0.48","0.52-0.52","0.52-0.38","0.52-0.64","0.52-0.28","0.52-0.32","0.52-0.49","0.52-0.54","0.53-0.37","0.53-0.38","0.53-0.49","0.53-0.50","0.53-0.53","0.53-0.48","0.53-0.55","0.54-0.37","0.54-0.65","0.54-0.50","0.54-0.53","0.54-0.52","0.54-0.54","0.55-0.53","0.55-0.64","0.55-0.27","0.55-0.49","0.55-0.44","0.56-0.37","0.56-0.45","0.56-0.52","0.56-0.54","0.56-0.62","0.56-0.36","0.56-0.25","0.56-0.48","0.57-0.47","0.57-0.64","0.57-0.72","0.57-0.46","0.58-0.52","0.58-0.36","0.58-0.54","0.58-0.51","0.58-0.43","0.59-0.46","0.59-0.25","0.59-0.36","0.59-0.47","0.59-0.48","0.59-0.54","0.6-0.38","0.60-0.36","0.60-0.28","0.60-0.29","0.61-0.37","0.61-0.59","0.61-0.31","0.61-0.38","0.61-0.75","0.62-0.33","0.62-0.51","0.62-0.34","0.62-0.59","0.63-0.29","0.63-0.31","0.63-0.62","0.63-0.23","0.63-0.58","0.63-0.51","0.64-0.32","0.64-0.59","0.65-0.31","0.65-0.58","0.65-0.43","0.65-0.41","0.66-0.41","0.66-0.42","0.66-0.36","0.66-0.38","0.67-0.35","0.67-0.40","0.67-0.64","0.67-0.37","0.67-0.38","0.68-0.66","0.68-0.37","0.69-0.38","0.71-0.68","0.72-0.37" } }; --Visz the Silent Blade
	[139325] = { zoneID = 0 }; --Void Essence Kill Credit
	[132052] = { zoneID = 895, x = 0.51, y = 0.32, overlay = { "0.54-0.26","0.65-0.12" } }; --Vol'Jim
	[135932] = { zoneID = 0, overlay = { "0.16-0.68","0.17-0.58","0.18-0.53","0.18-0.71","0.28-0.45","0.29-0.83","0.32-0.41","0.32-0.36","0.33-0.40","0.33-0.46","0.33-0.39","0.34-0.4","0.34-0.42","0.34-0.43","0.34-0.46","0.35-0.40","0.35-0.42","0.36-0.41","0.36-0.46","0.4-0.41","0.40-0.68","0.40-0.65","0.41-0.38","0.42-0.56","0.42-0.67","0.44-0.6","0.44-0.65","0.44-0.58","0.44-0.59","0.44-0.61","0.45-0.66","0.46-0.55","0.46-0.6","0.47-0.37","0.48-0.68","0.48-0.30","0.49-0.38","0.49-0.61","0.49-0.25","0.49-0.53","0.50-0.28","0.51-0.56","0.51-0.26","0.52-0.28","0.54-0.32","0.56-0.34","0.57-0.26","0.57-0.27","0.58-0.25","0.6-0.32","0.60-0.25","0.60-0.27","0.60-0.29","0.62-0.25","0.62-0.74","0.64-0.3","0.65-0.32","0.74-0.69" } }; --Volcanar
	[140559] = { zoneID = 0 }; --Volcanor
	[139416] = { zoneID = 1033, artID = 1014, x = 0.4732793569564819, y = 0.427301824092865, overlay = { "0.17-0.67","0.29-0.29","0.32-0.27","0.32-0.70","0.33-0.49","0.33-0.39","0.34-0.4","0.43-0.60","0.44-0.57","0.44-0.65","0.44-0.55","0.44-0.63","0.45-0.65","0.48-0.54","0.48-0.61","0.48-0.55","0.49-0.54","0.50-0.55","0.50-0.54","0.50-0.56","0.51-0.53","0.52-0.29","0.53-0.47","0.53-0.35","0.53-0.52","0.54-0.43","0.54-0.44","0.55-0.37","0.55-0.50","0.55-0.27","0.55-0.52","0.55-0.36","0.57-0.34","0.59-0.25","0.59-0.45","0.62-0.32","0.63-0.58","0.66-0.43","0.67-0.45","0.68-0.47","0.70-0.63","0.75-0.41" } }; --Volshas
	[139889] = { zoneID = 0 }; --Vorus'arak
	[138563] = { zoneID = 0, overlay = { "0.22-0.50","0.22-0.53","0.23-0.52","0.24-0.60","0.24-0.39","0.24-0.49","0.24-0.51","0.26-0.51","0.26-0.49","0.26-0.50","0.26-0.62","0.27-0.38","0.27-0.49","0.27-0.66","0.28-0.51","0.28-0.65","0.28-0.37","0.28-0.50","0.28-0.67","0.28-0.66","0.29-0.48","0.29-0.36","0.29-0.37","0.29-0.47","0.29-0.49","0.29-0.53","0.29-0.50","0.29-0.66","0.29-0.68","0.29-0.46","0.29-0.65","0.3-0.49","0.3-0.52","0.30-0.53","0.30-0.68","0.30-0.69","0.31-0.34","0.31-0.35","0.31-0.46","0.31-0.41","0.31-0.45","0.31-0.53","0.31-0.32","0.31-0.76","0.32-0.73","0.32-0.42","0.32-0.59","0.32-0.56","0.32-0.58","0.32-0.66","0.32-0.74","0.32-0.38","0.32-0.71","0.32-0.75","0.32-0.32","0.32-0.55","0.33-0.56","0.33-0.69","0.33-0.39","0.33-0.35","0.33-0.57","0.33-0.58","0.33-0.60","0.34-0.39","0.34-0.62","0.34-0.72","0.34-0.65","0.35-0.69","0.35-0.70","0.35-0.42","0.35-0.61","0.35-0.2","0.35-0.38","0.36-0.26","0.36-0.42","0.36-0.41","0.36-0.24","0.37-0.70","0.37-0.71","0.37-0.26","0.37-0.42","0.37-0.65","0.37-0.38","0.37-0.61","0.37-0.72","0.37-0.44","0.37-0.63","0.38-0.25","0.38-0.45","0.38-0.26","0.38-0.63","0.38-0.49","0.38-0.61","0.38-0.66","0.39-0.46","0.39-0.65","0.39-0.36","0.39-0.64","0.39-0.27","0.39-0.28","0.40-0.65","0.40-0.75","0.40-0.32","0.40-0.64","0.40-0.28","0.41-0.63","0.41-0.65","0.41-0.76","0.41-0.26","0.41-0.30","0.41-0.75","0.42-0.27","0.42-0.76","0.42-0.31","0.42-0.36","0.42-0.53","0.42-0.63","0.42-0.65","0.42-0.66","0.43-0.64","0.43-0.74","0.43-0.32","0.43-0.33","0.43-0.36","0.43-0.66","0.43-0.73","0.44-0.73","0.44-0.72","0.44-0.35","0.44-0.61","0.44-0.68","0.44-0.36","0.45-0.74","0.45-0.36","0.45-0.73","0.46-0.60","0.46-0.71","0.46-0.57","0.46-0.34","0.46-0.58","0.46-0.55","0.46-0.7","0.47-0.62","0.47-0.72","0.47-0.51","0.48-0.55","0.48-0.68","0.48-0.70","0.48-0.8","0.48-0.29","0.48-0.72","0.49-0.69","0.49-0.79","0.49-0.81","0.49-0.76","0.49-0.26","0.49-0.50","0.49-0.67","0.5-0.76","0.50-0.45","0.50-0.47","0.50-0.76","0.51-0.27","0.51-0.51","0.51-0.75","0.51-0.48","0.51-0.5","0.51-0.74","0.51-0.77","0.51-0.24","0.51-0.25","0.51-0.23","0.52-0.24","0.52-0.49","0.52-0.75","0.52-0.76","0.52-0.81","0.52-0.7","0.52-0.71","0.52-0.77","0.53-0.25","0.53-0.75","0.53-0.74","0.53-0.76","0.53-0.78","0.54-0.3","0.54-0.75","0.54-0.79","0.54-0.82","0.54-0.70","0.54-0.76","0.54-0.81","0.54-0.78","0.54-0.31","0.55-0.79","0.55-0.30","0.55-0.75","0.55-0.31","0.56-0.34","0.56-0.72" } }; --Vudax
	[128584] = { zoneID = 863, artID = 888, x = 0.467468827962875, y = 0.337344348430634 }; --Vugthuth
	[134048] = { zoneID = 862, x = 0.618749618530274, y = 0.462318748235703, overlay = { "0.62-0.46" } }; --Vukuba
	[138649] = { zoneID = 1036, artID = 1017, x = 0.4757139086723328, y = 0.445809006690979 }; --Vulf Stormshore
	[140329] = { zoneID = 0, overlay = { "0.4-0.27","0.53-0.30","0.54-0.30","0.55-0.31","0.55-0.36","0.55-0.37","0.55-0.33","0.56-0.39","0.56-0.33","0.59-0.29","0.59-0.30","0.59-0.34","0.60-0.32","0.60-0.33" } }; --Vy'lix the Corpse-Mauler
	[133842] = { zoneID = 862, x = 0.439351499080658, y = 0.254376530647278, overlay = { "0.44-0.25" } }; --Warcrawler Karkithiss
	[129411] = { zoneID = 864, artID = 889, x = 0.4390358328819275, y = 0.5404481291770935, overlay = { "0.43-0.53","0.44-0.53" } }; --Zunashi the Exile
	[126095] = { zoneID = 1034, artID = 1015, x = 0.5964018702507019, y = 0.8388673663139343, overlay = { "0.17-0.59","0.17-0.56","0.18-0.55","0.21-0.73","0.21-0.41","0.22-0.73","0.23-0.72","0.23-0.38","0.26-0.34","0.27-0.75","0.27-0.72","0.28-0.30","0.28-0.31","0.28-0.72","0.29-0.29","0.29-0.69","0.30-0.27","0.30-0.71","0.31-0.36","0.32-0.33","0.32-0.68","0.32-0.72","0.32-0.37","0.32-0.40","0.33-0.39","0.33-0.45","0.33-0.43","0.34-0.39","0.34-0.42","0.34-0.69","0.34-0.79","0.34-0.43","0.35-0.4","0.35-0.68","0.36-0.42","0.37-0.67","0.37-0.30","0.39-0.66","0.40-0.19","0.40-0.65","0.40-0.67","0.41-0.69","0.41-0.61","0.41-0.65","0.42-0.58","0.42-0.67","0.42-0.69","0.43-0.67","0.43-0.66","0.43-0.57","0.43-0.64","0.44-0.22","0.44-0.59","0.44-0.60","0.44-0.63","0.44-0.65","0.44-0.54","0.44-0.58","0.44-0.64","0.45-0.60","0.45-0.63","0.46-0.37","0.46-0.56","0.46-0.61","0.46-0.63","0.46-0.59","0.46-0.6","0.47-0.56","0.47-0.25","0.47-0.54","0.47-0.63","0.47-0.52","0.48-0.29","0.48-0.61","0.49-0.56","0.49-0.7","0.49-0.51","0.5-0.53","0.50-0.28","0.50-0.54","0.50-0.55","0.50-0.52","0.51-0.49","0.51-0.51","0.51-0.48","0.51-0.56","0.52-0.51","0.52-0.47","0.52-0.54","0.52-0.56","0.52-0.29","0.52-0.52","0.53-0.33","0.53-0.49","0.53-0.51","0.53-0.48","0.53-0.55","0.53-0.64","0.54-0.50","0.54-0.62","0.54-0.36","0.54-0.51","0.54-0.56","0.54-0.34","0.55-0.53","0.55-0.50","0.55-0.64","0.56-0.48","0.56-0.5","0.56-0.52","0.56-0.61","0.56-0.51","0.56-0.53","0.56-0.63","0.58-0.52","0.58-0.53","0.58-0.54","0.58-0.75","0.58-0.50","0.59-0.29","0.59-0.45","0.59-0.52","0.59-0.60","0.59-0.50","0.61-0.58","0.62-0.35","0.62-0.22","0.62-0.25","0.62-0.32","0.62-0.28","0.62-0.30","0.62-0.23","0.63-0.32","0.63-0.59","0.63-0.25","0.63-0.51","0.63-0.24","0.64-0.32","0.64-0.51","0.64-0.58","0.64-0.5","0.64-0.59","0.64-0.52","0.64-0.56","0.64-0.64","0.65-0.48","0.65-0.65","0.65-0.43","0.65-0.64","0.66-0.43","0.66-0.32","0.66-0.64","0.66-0.39","0.66-0.45","0.66-0.42","0.67-0.39","0.67-0.40","0.67-0.64","0.67-0.38","0.68-0.37","0.68-0.50","0.69-0.68","0.70-0.67","0.74-0.59" } }; --Vyliss
	[134805] = { zoneID = 0, overlay = { "0.21-0.64","0.22-0.51","0.23-0.55","0.23-0.50","0.23-0.49","0.23-0.34","0.23-0.63","0.23-0.66","0.24-0.36","0.24-0.41","0.24-0.42","0.24-0.5","0.24-0.57","0.24-0.60","0.25-0.59","0.25-0.37","0.25-0.40","0.25-0.39","0.25-0.38","0.25-0.6","0.26-0.67","0.27-0.34","0.27-0.38","0.27-0.72","0.28-0.57","0.28-0.38","0.28-0.67","0.28-0.68","0.28-0.65","0.28-0.36","0.28-0.66","0.29-0.36","0.29-0.70","0.29-0.73","0.30-0.66","0.30-0.67","0.30-0.72","0.31-0.70","0.31-0.66","0.31-0.73","0.32-0.74","0.32-0.69","0.32-0.76","0.32-0.67","0.33-0.75","0.33-0.33","0.37-0.71","0.38-0.26","0.39-0.35","0.40-0.28","0.41-0.25","0.43-0.33","0.43-0.35","0.46-0.40","0.47-0.38","0.47-0.39","0.48-0.27","0.49-0.38","0.49-0.44","0.5-0.37","0.51-0.37","0.51-0.38","0.52-0.36","0.53-0.31","0.54-0.30" } }; --Wandering Behemoth
	[123282] = { zoneID = 0 }; --Warlord Mo'gosh
	[134766] = { zoneID = 1033, artID = 1014, x = 0.6087682247161865, y = 0.8133847713470459, overlay = { "0.16-0.65","0.17-0.51","0.17-0.66","0.17-0.69","0.18-0.55","0.18-0.52","0.19-0.50","0.23-0.72","0.23-0.73","0.24-0.75","0.24-0.73","0.25-0.75","0.25-0.73","0.26-0.75","0.27-0.71","0.27-0.73","0.33-0.74","0.34-0.71","0.34-0.67","0.34-0.66","0.35-0.73","0.35-0.69","0.39-0.22","0.39-0.63","0.40-0.61","0.41-0.59","0.41-0.62","0.42-0.59","0.42-0.61","0.42-0.66","0.42-0.67","0.43-0.61","0.44-0.62","0.45-0.67","0.46-0.60","0.46-0.54","0.51-0.64","0.51-0.62","0.53-0.63","0.53-0.56","0.55-0.63","0.55-0.64","0.56-0.65","0.57-0.66","0.59-0.65","0.61-0.73","0.61-0.76","0.62-0.38","0.63-0.75","0.65-0.73","0.65-0.74","0.68-0.36","0.7-0.36","0.70-0.64","0.71-0.65","0.73-0.38","0.73-0.61","0.73-0.62","0.73-0.49","0.74-0.41","0.74-0.39","0.75-0.42","0.75-0.61","0.75-0.62","0.75-0.40","0.75-0.49","0.75-0.52","0.76-0.40","0.76-0.61","0.77-0.59","0.78-0.62","0.78-0.61","0.79-0.59","0.80-0.72","0.81-0.54","0.81-0.55","0.81-0.57","0.81-0.58","0.82-0.55","0.82-0.56" } }; --Wavespitter
	[134651] = { zoneID = 0 }; --Witch Doctor Habra'du
	[131476] = { zoneID = 862, x = 0.479982137680054, y = 0.542337834835053, overlay = { "0.48-0.54" } }; --Zayoos
	[136838] = { zoneID = 0, overlay = { "0.17-0.56","0.18-0.54","0.19-0.49","0.31-0.28","0.31-0.27","0.32-0.69","0.36-0.67","0.39-0.68","0.39-0.66","0.39-0.70","0.41-0.69","0.42-0.65","0.43-0.56","0.43-0.6","0.45-0.54","0.46-0.62","0.48-0.58","0.57-0.23","0.58-0.25","0.64-0.31" } }; --Zgordo the Brutalizer
	[136840] = { zoneID = 0, overlay = { "0.16-0.63","0.17-0.68","0.17-0.69","0.32-0.73","0.33-0.66","0.33-0.63","0.33-0.40","0.34-0.40","0.39-0.64","0.4-0.68","0.40-0.64","0.42-0.62","0.42-0.59","0.43-0.58","0.43-0.56","0.44-0.61","0.44-0.59","0.44-0.60","0.44-0.58","0.45-0.65","0.45-0.56","0.46-0.57","0.46-0.61","0.48-0.55","0.48-0.59","0.48-0.60","0.53-0.27","0.55-0.27","0.59-0.21","0.64-0.30","0.81-0.54" } }; --Zoga
	[130079] = { zoneID = 942, x = 0.420291185379028, y = 0.747672557830811 }; --Wagga Snarltusk
	[129180] = { zoneID = 864, artID = 889, x = 0.3706750869750977, y = 0.4604599177837372 }; --Warbringer Hozzik
	[123189] = { zoneID = 0 }; --Warcaller Mog'ra
	[126907] = { zoneID = 863, artID = 888, x = 0.489739298820496, y = 0.507702112197876, overlay = { "0.49-0.50" } }; --Wardrummer Zurula
	[134638] = { zoneID = 864, artID = 889, x = 0.301964282989502, y = 0.52557384967804, overlay = { "0.3-0.52" } }; --Warlord Zothix
	[134625] = { zoneID = 864, x = 0.507168173789978, y = 0.308826357126236, overlay = { "0.50-0.31" } }; --Warmother Captive
	[128973] = { zoneID = 896, x = 0.649695754051209, y = 0.21432276070118 }; --Whargarble the Ill-Tempered
	[129803] = { zoneID = 942, x = 0.473651260137558, y = 0.65836900472641 }; --Whiplash
	[134088] = { zoneID = 0 }; --Xibalan Apex
	[133531] = { zoneID = 863, artID = 888, x = 0.365385383367538, y = 0.505169451236725 }; --Xu'ba
	[124362] = { zoneID = 0 }; --Xu'e
	[129657] = { zoneID = 863, artID = 888, x = 0.387917220592499, y = 0.267669886350632, overlay = { "0.38-0.27" } }; --Za'amar the Queen's Blade
	[133812] = { zoneID = 863, artID = 888, x = 0.380031049251556, y = 0.720523536205292, overlay = { "0.38-0.71" } }; --Zanxib
	[131717] = { zoneID = 0 }; --Zayolin the Lifedrainer
	[128578] = { zoneID = 863, x = 0.395703166723251, y = 0.498361051082611, overlay = { "0.39-0.5","0.39-0.50" } }; --Zujothgul
	[138513] = { zoneID = 0, overlay = { "0.25-0.38","0.31-0.58","0.32-0.59","0.32-0.6","0.35-0.61","0.36-0.66","0.37-0.63","0.38-0.66","0.4-0.63","0.40-0.66","0.40-0.72","0.40-0.63","0.40-0.70","0.41-0.64","0.41-0.65","0.41-0.62","0.42-0.64","0.42-0.65","0.42-0.66","0.42-0.67","0.43-0.65","0.43-0.63","0.43-0.66","0.44-0.61","0.44-0.68","0.45-0.69","0.45-0.68","0.47-0.61","0.56-0.33","0.57-0.35" } }; --Vyrantion
	[138507] = { zoneID = 0, overlay = { "0.25-0.59","0.29-0.48","0.31-0.54","0.31-0.61","0.31-0.43","0.32-0.67","0.33-0.41","0.33-0.39","0.33-0.4","0.33-0.60","0.33-0.59","0.34-0.41","0.34-0.65","0.34-0.62","0.35-0.61","0.35-0.42","0.35-0.38","0.36-0.46","0.37-0.61","0.37-0.45","0.37-0.63","0.38-0.45","0.38-0.62","0.38-0.46","0.38-0.63","0.39-0.44","0.39-0.51","0.40-0.64","0.41-0.66","0.41-0.30","0.42-0.63","0.42-0.64","0.42-0.62","0.42-0.66","0.42-0.65","0.43-0.63","0.43-0.66","0.43-0.62","0.44-0.65","0.45-0.68","0.45-0.53","0.46-0.58","0.47-0.52","0.47-0.50","0.48-0.48","0.48-0.75","0.49-0.50","0.5-0.52","0.56-0.29" } }; --Warlord Ultriss
	[138442] = { zoneID = 981, artID = 981, x = 0.621566653251648, y = 0.8759218454360962, overlay = { "0.15-0.66","0.17-0.65","0.18-0.47","0.20-0.45","0.30-0.67","0.32-0.41","0.33-0.43","0.33-0.37","0.34-0.39","0.35-0.39","0.37-0.66","0.42-0.62","0.42-0.60","0.42-0.63","0.42-0.57","0.43-0.65","0.43-0.59","0.43-0.57","0.43-0.67","0.43-0.69","0.43-0.56","0.44-0.66","0.44-0.61","0.44-0.63","0.44-0.67","0.44-0.59","0.44-0.64","0.45-0.57","0.45-0.66","0.45-0.56","0.45-0.64","0.45-0.58","0.46-0.66","0.46-0.57","0.46-0.55","0.46-0.61","0.47-0.62","0.47-0.53","0.48-0.53","0.48-0.57","0.48-0.60","0.50-0.28","0.50-0.70","0.52-0.28","0.52-0.29","0.56-0.24","0.57-0.67","0.57-0.73","0.58-0.25","0.63-0.32","0.63-0.29","0.64-0.30" } }; --Wavebreaker
	[138794] = { zoneID = 864, artID = 889, x = 0.446, y = 0.562, overlay = { "0.44-0.55" } }; --Dunegorger Kraulok
	[138843] = { zoneID = 1337, artID = 1171, x = 0.3788536787033081, y = 0.320889949798584, overlay = { "0.32-0.39","0.32-0.40","0.33-0.4","0.33-0.43","0.33-0.38","0.34-0.41","0.34-0.37","0.35-0.46","0.35-0.45","0.36-0.43","0.37-0.40","0.37-0.43","0.38-0.43","0.38-0.65","0.38-0.66","0.39-0.68","0.4-0.40","0.41-0.42","0.41-0.63","0.41-0.67","0.42-0.64","0.42-0.58","0.42-0.60","0.43-0.60","0.43-0.66","0.43-0.64","0.44-0.61","0.44-0.63","0.44-0.55","0.44-0.56","0.44-0.58","0.44-0.60","0.44-0.65","0.45-0.57","0.45-0.51","0.45-0.65","0.45-0.64","0.45-0.55","0.45-0.54","0.45-0.62","0.46-0.52","0.46-0.57","0.46-0.59","0.46-0.60","0.46-0.62","0.47-0.54","0.47-0.56","0.47-0.55","0.47-0.59","0.47-0.64","0.47-0.53","0.47-0.62","0.47-0.67","0.48-0.54","0.49-0.60","0.5-0.29","0.5-0.62","0.50-0.59","0.52-0.30","0.52-0.29","0.54-0.29","0.54-0.33","0.54-0.27","0.54-0.26","0.54-0.32","0.55-0.29","0.57-0.24","0.58-0.73","0.59-0.25","0.59-0.26","0.60-0.25","0.61-0.28","0.62-0.24","0.62-0.35","0.64-0.33","0.66-0.36","0.67-0.33" } }; --Wingleader Srak'ik
	[138844] = { zoneID = 0, overlay = { "0.15-0.47","0.15-0.64","0.16-0.59","0.16-0.68","0.18-0.68","0.19-0.71","0.29-0.43","0.31-0.72","0.31-0.74","0.32-0.36","0.32-0.45","0.32-0.38","0.32-0.65","0.32-0.41","0.33-0.39","0.33-0.41","0.33-0.69","0.33-0.71","0.35-0.44","0.35-0.41","0.35-0.42","0.36-0.43","0.36-0.44","0.36-0.45","0.37-0.49","0.38-0.42","0.39-0.71","0.40-0.63","0.41-0.65","0.41-0.64","0.42-0.59","0.43-0.58","0.43-0.66","0.43-0.62","0.43-0.60","0.44-0.63","0.44-0.64","0.44-0.59","0.45-0.61","0.45-0.58","0.45-0.6","0.46-0.65","0.46-0.64","0.46-0.43","0.46-0.60","0.47-0.50","0.47-0.54","0.47-0.35","0.47-0.32","0.47-0.61","0.48-0.40","0.48-0.48","0.48-0.53","0.49-0.60","0.50-0.30","0.51-0.49","0.52-0.31","0.54-0.36","0.54-0.33","0.55-0.28","0.55-0.35","0.58-0.26","0.58-0.73","0.58-0.25","0.61-0.28","0.61-0.34","0.62-0.28","0.62-0.37","0.62-0.32","0.63-0.3","0.63-0.31","0.64-0.25" } }; --Ya'vik the Imperial Blade
	[139220] = { zoneID = 0 }; --Vya Crystalbloom
	[139538] = { zoneID = 1502, artID = 1302, x = 0.488982617855072, y = 0.5246385335922241, overlay = { "0.17-0.59","0.19-0.70","0.30-0.36","0.31-0.51","0.32-0.32","0.32-0.40","0.33-0.37","0.33-0.40","0.33-0.33","0.33-0.45","0.34-0.41","0.38-0.45","0.40-0.66","0.40-0.71","0.41-0.58","0.42-0.60","0.43-0.38","0.43-0.59","0.44-0.58","0.44-0.60","0.45-0.64","0.45-0.62","0.46-0.19","0.46-0.53","0.46-0.55","0.46-0.6","0.46-0.60","0.46-0.63","0.47-0.58","0.47-0.59","0.48-0.58","0.48-0.56","0.49-0.31","0.49-0.34","0.49-0.62","0.50-0.54","0.50-0.27","0.50-0.30","0.51-0.29","0.52-0.31","0.52-0.30","0.54-0.27","0.57-0.71","0.58-0.22","0.59-0.74","0.60-0.28","0.61-0.26","0.62-0.29","0.63-0.27" } }; --Wall-Breaker Ha'vik
	[139405] = { zoneID = 0, overlay = { "0.19-0.48","0.22-0.73","0.31-0.68","0.32-0.39","0.32-0.73","0.33-0.40","0.33-0.67","0.33-0.68","0.35-0.42","0.39-0.65","0.41-0.59","0.41-0.67","0.42-0.64","0.42-0.68","0.42-0.58","0.42-0.59","0.43-0.67","0.43-0.65","0.44-0.59","0.44-0.58","0.44-0.64","0.44-0.66","0.44-0.57","0.44-0.63","0.44-0.61","0.45-0.64","0.45-0.65","0.45-0.57","0.46-0.59","0.46-0.55","0.46-0.56","0.46-0.64","0.46-0.67","0.47-0.64","0.47-0.59","0.47-0.60","0.47-0.56","0.48-0.33","0.48-0.55","0.49-0.51","0.52-0.51","0.53-0.36","0.55-0.23","0.56-0.25","0.59-0.26","0.59-0.27","0.6-0.38","0.61-0.27","0.62-0.37" } }; --Wavebringer Sezzes'an
	[139044] = { zoneID = 0 }; --Wavemender Asha
	[139322] = { zoneID = 896, x = 0.295024067163467, y = 0.641008615493774 }; --Whitney "Steelclaw" Ramsay
	[139017] = { zoneID = 1034, artID = 1015, x = 0.4947051405906677, y = 0.3716904520988464 }; --Wildmane
	[139430] = { zoneID = 0, overlay = { "0.15-0.51","0.16-0.59","0.16-0.67","0.17-0.67","0.17-0.66","0.17-0.7","0.18-0.67","0.19-0.47","0.20-0.7","0.32-0.39","0.34-0.44","0.34-0.42","0.35-0.44","0.36-0.43","0.37-0.43","0.39-0.40","0.40-0.63","0.43-0.51","0.43-0.59","0.44-0.59","0.44-0.53","0.44-0.58","0.45-0.65","0.45-0.64","0.45-0.6","0.46-0.57","0.46-0.58","0.46-0.55","0.47-0.54","0.48-0.27" } }; --Zaliz' Eternal Hound
	[139388] = { zoneID = 1501, artID = 1301, x = 0.5668027400970459, y = 0.8437842130661011, overlay = { "0.17-0.7","0.20-0.72","0.23-0.74","0.24-0.32","0.28-0.74","0.29-0.74","0.31-0.28","0.31-0.27","0.33-0.38","0.34-0.68","0.37-0.42","0.41-0.66","0.45-0.20","0.45-0.62","0.45-0.64","0.47-0.63","0.47-0.53","0.48-0.61","0.50-0.53","0.52-0.50","0.53-0.35","0.56-0.50","0.56-0.64","0.57-0.37","0.60-0.42","0.60-0.67","0.62-0.69","0.62-0.49","0.63-0.54","0.63-0.31","0.64-0.53","0.64-0.57","0.66-0.44","0.67-0.52","0.74-0.40" } }; --Zess'ez
	[139469] = { zoneID = 0, overlay = { "0.24-0.57","0.24-0.59","0.25-0.58","0.27-0.64","0.29-0.49","0.29-0.50","0.31-0.55","0.31-0.35","0.32-0.42","0.32-0.38","0.32-0.57","0.32-0.40","0.33-0.7","0.33-0.4","0.33-0.40","0.33-0.70","0.34-0.39","0.34-0.40","0.34-0.41","0.34-0.60","0.34-0.38","0.35-0.60","0.35-0.41","0.35-0.52","0.36-0.50","0.36-0.61","0.36-0.38","0.36-0.45","0.37-0.62","0.38-0.62","0.38-0.60","0.38-0.36","0.38-0.63","0.39-0.49","0.39-0.65","0.39-0.63","0.39-0.36","0.40-0.35","0.41-0.64","0.41-0.65","0.43-0.34","0.49-0.73","0.53-0.30","0.53-0.27","0.55-0.35","0.55-0.36","0.55-0.31","0.55-0.32","0.56-0.35" } }; --Zu-Xan of Thunder
	[140100] = { zoneID = 0, overlay = { "0.47-0.35","0.51-0.50","0.52-0.44","0.58-0.70","0.59-0.48","0.61-0.47","0.61-0.29","0.69-0.28" } }; --Warsnort
	[139676] = { zoneID = 0, overlay = { "0.32-0.36","0.32-0.39","0.33-0.4","0.40-0.64","0.41-0.62","0.41-0.64","0.44-0.66","0.45-0.65","0.45-0.63","0.46-0.61","0.53-0.29","0.53-0.30" } }; --Wave-Speaker Ormrg
	[139668] = { zoneID = 0, overlay = { "0.29-0.71","0.31-0.41","0.32-0.39","0.33-0.37","0.33-0.38","0.33-0.71","0.33-0.39","0.34-0.38","0.34-0.39","0.34-0.42","0.34-0.47","0.35-0.41","0.35-0.46","0.36-0.39","0.36-0.40","0.42-0.64","0.43-0.66","0.43-0.59","0.43-0.65","0.43-0.58","0.43-0.64","0.44-0.59","0.44-0.64","0.45-0.63","0.45-0.64","0.45-0.60","0.46-0.53","0.47-0.56","0.47-0.35","0.53-0.26","0.53-0.47","0.57-0.26","0.60-0.27","0.62-0.29","0.63-0.38" } }; --Wavebinder Gorgl
	[140123] = { zoneID = 0 }; --Weaponmaster Halu
	[140270] = { zoneID = 0, overlay = { "0.31-0.46","0.33-0.56","0.35-0.61","0.42-0.30","0.51-0.50" } }; --Wilderbuck
	[140398] = { zoneID = 942, artID = 967, x = 0.315911293029785, y = 0.550923585891724, overlay = { "0.31-0.54" } }; --Zeritarj
	[140975] = { zoneID = 0, overlay = { "0.18-0.73","0.19-0.72","0.22-0.42","0.22-0.74","0.23-0.75","0.23-0.73","0.28-0.29","0.28-0.71","0.28-0.30","0.30-0.52","0.31-0.51","0.33-0.45","0.34-0.43","0.36-0.50","0.37-0.53","0.38-0.43","0.4-0.7","0.41-0.71","0.41-0.64","0.42-0.64","0.46-0.54","0.47-0.61","0.49-0.3","0.49-0.29","0.49-0.40","0.49-0.53","0.50-0.53","0.51-0.48","0.52-0.30","0.53-0.55","0.54-0.65","0.56-0.65","0.56-0.52","0.58-0.25","0.58-0.44","0.58-0.47","0.61-0.20","0.61-0.38","0.61-0.77","0.62-0.59","0.62-0.60","0.63-0.57","0.65-0.42","0.67-0.37","0.73-0.38","0.73-0.63","0.73-0.64","0.79-0.73" } }; --Youngercraw
	[140844] = { zoneID = 0, overlay = { "0.16-0.60","0.19-0.71","0.22-0.38","0.23-0.37","0.28-0.29","0.31-0.67","0.31-0.27","0.36-0.51","0.36-0.75","0.39-0.43","0.41-0.65","0.41-0.70","0.45-0.56","0.45-0.55","0.46-0.53","0.46-0.55","0.47-0.53","0.48-0.61","0.48-0.65","0.48-0.37","0.48-0.41","0.51-0.55","0.51-0.52","0.52-0.29","0.53-0.31","0.53-0.47","0.55-0.52","0.58-0.22","0.58-0.23","0.61-0.49","0.62-0.76","0.63-0.64","0.63-0.78","0.64-0.57","0.65-0.59","0.66-0.40","0.66-0.43","0.67-0.37","0.68-0.64","0.68-0.57","0.69-0.69" } }; --Zephis
	[142088] = { zoneID = 942, x = 0.468111276626587, y = 0.423692256212235, overlay = { "0.47-0.41" } }; --Whirlwing
	[142251] = { zoneID = 943, artID = 968, x = 0.442937970161438, y = 0.282260119915009, overlay = { "0.38-0.26","0.40-0.28","0.41-0.29","0.42-0.29","0.42-0.35","0.42-0.41","0.42-0.39","0.42-0.26","0.42-0.27","0.42-0.30","0.42-0.31","0.42-0.34","0.42-0.24","0.42-0.32","0.42-0.38","0.43-0.26","0.43-0.27","0.43-0.35","0.43-0.25","0.43-0.28","0.43-0.32","0.43-0.34","0.43-0.24","0.43-0.29","0.43-0.31","0.43-0.33","0.43-0.23","0.44-0.33","0.44-0.25","0.44-0.26","0.44-0.29","0.44-0.27","0.44-0.30","0.45-0.30","0.45-0.22","0.45-0.26","0.45-0.27","0.45-0.31","0.46-0.23","0.46-0.29","0.46-0.19","0.46-0.20","0.46-0.30","0.47-0.19","0.47-0.27","0.47-0.22","0.47-0.23","0.47-0.18","0.48-0.23","0.48-0.29","0.48-0.31","0.53-0.35","0.57-0.32","0.58-0.34" } }; --Yogursa
	[142440] = { zoneID = 14, x = 0.141743019223213, y = 0.376583099365234, overlay = { "0.13-0.35","0.13-0.36","0.13-0.37","0.13-0.34","0.13-0.38","0.14-0.35","0.14-0.36","0.14-0.38" } }; --Yogursa
	[142682] = { zoneID = 14, x = 0.628907322883606, y = 0.811282753944397, overlay = { "0.62-0.80" } }; --Zalas Witherbark
	[130350] = { zoneID = 895, x = 0.614758729934692, y = 0.516900360584259, overlay = { "0.62-0.51" } }; --Guardian of the Spring
	[136390] = { zoneID = 864, x = 0.560652852058411, y = 0.535971939563751 }; --Enormous Egg
	[144420] = { zoneID = 942, x = 0.340152829885483, y = 0.319929927587509 }; 
	[140756] = { zoneID = 895, x = 0.631681978702545, y = 0.543679296970367, overlay = { "0.67-0.51" } }; 
	[136410] = { zoneID = 862, x = 0.537307262420654, y = 0.449418932199478 }; 
	[127979] = { zoneID = 896, x = 0.630686223506928, y = 0.696623206138611 }; 

	-- Build 8.1.0.28366
	[149355] = { zoneID = 0, overlay = { "0.23-0.51","0.24-0.5","0.25-0.38","0.27-0.64","0.27-0.63","0.28-0.65","0.29-0.49","0.29-0.50","0.30-0.35","0.30-0.47","0.30-0.50","0.31-0.61","0.31-0.70","0.31-0.33","0.31-0.53","0.31-0.55","0.32-0.34","0.32-0.35","0.32-0.33","0.32-0.70","0.33-0.41","0.33-0.55","0.33-0.62","0.33-0.61","0.33-0.69","0.34-0.40","0.34-0.41","0.35-0.41","0.35-0.61","0.35-0.48","0.36-0.66","0.38-0.45","0.38-0.63","0.39-0.63","0.39-0.54","0.4-0.51","0.4-0.65","0.40-0.52","0.40-0.64","0.40-0.31","0.41-0.64","0.41-0.65","0.41-0.67","0.42-0.63","0.42-0.65","0.43-0.65","0.43-0.35","0.43-0.60","0.43-0.66","0.44-0.61","0.45-0.73","0.45-0.34","0.45-0.70","0.46-0.36","0.46-0.62","0.46-0.35","0.46-0.69","0.46-0.37","0.46-0.58","0.46-0.57","0.47-0.70","0.47-0.71","0.47-0.57","0.48-0.69","0.48-0.71","0.50-0.38","0.51-0.48","0.51-0.76","0.53-0.76","0.54-0.78","0.54-0.30","0.54-0.75","0.54-0.76","0.55-0.35","0.55-0.75","0.55-0.33","0.56-0.35","0.58-0.34" } }; --Aberrant Azergem Crystalback
	[148154] = { zoneID = 0, overlay = { "0.55-0.35","0.56-0.35" } }; --Agathe Wyrmwood
	[149517] = { zoneID = 0, overlay = { "0.49-0.24" } }; --Agathe Wyrmwood
	[149652] = { zoneID = 62, artID = 1176, x = 0.49400002, y = 0.248, overlay = { "0.49-0.25" } };  --Agathe Wyrmwood
	[146855] = { zoneID = 1337, artID = 1171, x = 0.3995044231414795, y = 0.3947964310646057, overlay = { "0.22-0.51","0.22-0.49","0.22-0.54","0.23-0.49","0.24-0.39","0.24-0.58","0.25-0.48","0.26-0.51","0.27-0.5","0.27-0.38","0.28-0.50","0.28-0.51","0.28-0.61","0.28-0.67","0.28-0.49","0.28-0.36","0.28-0.48","0.29-0.50","0.29-0.54","0.29-0.37","0.29-0.47","0.3-0.37","0.3-0.45","0.3-0.46","0.3-0.50","0.30-0.35","0.30-0.44","0.30-0.50","0.30-0.34","0.31-0.35","0.31-0.69","0.31-0.75","0.31-0.44","0.31-0.53","0.31-0.58","0.31-0.65","0.32-0.33","0.32-0.55","0.32-0.69","0.32-0.57","0.32-0.75","0.32-0.56","0.32-0.68","0.32-0.73","0.33-0.34","0.33-0.40","0.33-0.58","0.33-0.59","0.33-0.74","0.33-0.70","0.34-0.55","0.34-0.70","0.34-0.58","0.34-0.3","0.34-0.38","0.34-0.59","0.35-0.27","0.35-0.49","0.36-0.61","0.36-0.24","0.36-0.38","0.36-0.69","0.36-0.73","0.37-0.25","0.37-0.26","0.37-0.61","0.37-0.72","0.37-0.70","0.37-0.24","0.37-0.37","0.38-0.64","0.38-0.72","0.38-0.26","0.38-0.61","0.38-0.62","0.38-0.27","0.38-0.38","0.39-0.37","0.39-0.65","0.39-0.63","0.39-0.52","0.4-0.35","0.4-0.65","0.40-0.35","0.40-0.63","0.40-0.65","0.40-0.26","0.40-0.28","0.41-0.35","0.41-0.63","0.41-0.76","0.41-0.66","0.41-0.62","0.41-0.75","0.42-0.36","0.42-0.37","0.42-0.64","0.42-0.31","0.42-0.38","0.43-0.33","0.43-0.73","0.43-0.63","0.44-0.36","0.44-0.61","0.44-0.74","0.45-0.36","0.45-0.68","0.45-0.73","0.45-0.35","0.46-0.58","0.46-0.70","0.46-0.34","0.46-0.38","0.46-0.57","0.47-0.70","0.47-0.44","0.47-0.71","0.48-0.71","0.48-0.78","0.48-0.75","0.48-0.80","0.48-0.44","0.49-0.68","0.49-0.78","0.49-0.81","0.49-0.67","0.49-0.25","0.49-0.73","0.49-0.77","0.49-0.80","0.5-0.27","0.5-0.66","0.50-0.44","0.50-0.47","0.50-0.66","0.50-0.67","0.51-0.47","0.51-0.75","0.51-0.76","0.51-0.26","0.51-0.25","0.51-0.49","0.51-0.50","0.52-0.48","0.52-0.75","0.52-0.76","0.52-0.25","0.52-0.78","0.52-0.29","0.53-0.75","0.53-0.78","0.53-0.76","0.53-0.74","0.53-0.77","0.54-0.81","0.54-0.79","0.56-0.72","0.56-0.23","0.57-0.28","0.57-0.27" } }; --Akina
	[148787] = { zoneID = 62, artID = 1176, x = 0.564778208732605, y = 0.3076876997947693 }; --Alash'anir
	[147951] = { zoneID = 942, artID = 967, x = 0.414692044258118, y = 0.521476328372955 }; --Alkalinius
	[149241] = { zoneID = 0 }; --Alliance Captain
	[145292] = { zoneID = 0, overlay = { "0.77-0.41" } }; --Alsian Vistreth
	[147966] = { zoneID = 62, artID = 1176, x = 0.3782728910446167, y = 0.8478325605392456 }; --Aman
	[145392] = { zoneID = 895, artID = 920, x = 0.7886055111885071, y = 0.4233957231044769, overlay = { "0.79-0.42","0.8-0.41" } }; --Ambassador Gaines
	[148393] = { zoneID = 862, artID = 887, x = 0.7567368149757385, y = 0.3576402962207794, overlay = { "0.75-0.36" } }; --Ancient Defender
	[144855] = { zoneID = 0, overlay = { "0.35-0.41" } }; --Apothecary Jerrod
	[148679] = { zoneID = 0, overlay = { "0.63-0.04","0.63-0.03" } }; --Arcanist Quintril
	[147750] = { zoneID = 895, artID = 920, x = 0.831941902637482, y = 0.405085414648056 }; --Artillery Master Goodwin
	[147862] = { zoneID = 0 }; --Asennu
	[148037] = { zoneID = 62, artID = 1176, x = 0.4089195430278778, y = 0.7278812527656555, overlay = { "0.40-0.73","0.40-0.74","0.41-0.74","0.41-0.76","0.41-0.75" } }; --Athil Dewfire
	[147708] = { zoneID = 62, artID = 1176, x = 0.5847851037979126, y = 0.243276059627533 }; --Athrikus Narassin
	[147957] = { zoneID = 0, overlay = { "0.22-0.50","0.24-0.50","0.25-0.49","0.27-0.50","0.28-0.66","0.29-0.63","0.29-0.50","0.29-0.53","0.30-0.46","0.30-0.49","0.31-0.35","0.31-0.45","0.31-0.54","0.31-0.7","0.31-0.56","0.33-0.7","0.33-0.68","0.33-0.59","0.34-0.70","0.35-0.29","0.35-0.39","0.37-0.37","0.38-0.48","0.38-0.49","0.40-0.53","0.41-0.51","0.41-0.53","0.41-0.30","0.42-0.28","0.42-0.29","0.42-0.65","0.42-0.63","0.43-0.33","0.43-0.54","0.44-0.59","0.44-0.34","0.45-0.34","0.45-0.58","0.46-0.59","0.46-0.34","0.46-0.33","0.46-0.37","0.47-0.42","0.48-0.44","0.48-0.68","0.49-0.69","0.49-0.82","0.49-0.7","0.50-0.47","0.51-0.47","0.51-0.49","0.52-0.48","0.52-0.75","0.53-0.75","0.54-0.77","0.55-0.30","0.56-0.29" } }; --Azerchrysalis
	[149359] = { zoneID = 0, overlay = { "0.22-0.51","0.23-0.50","0.26-0.37","0.28-0.66","0.3-0.5","0.30-0.46","0.30-0.32","0.30-0.53","0.30-0.55","0.31-0.34","0.31-0.55","0.32-0.75","0.32-0.56","0.32-0.69","0.33-0.67","0.33-0.62","0.34-0.66","0.34-0.68","0.34-0.69","0.34-0.62","0.34-0.67","0.34-0.7","0.37-0.50","0.38-0.63","0.38-0.52","0.39-0.61","0.39-0.51","0.39-0.53","0.39-0.52","0.40-0.35","0.40-0.62","0.40-0.53","0.40-0.63","0.40-0.64","0.41-0.53","0.41-0.30","0.41-0.76","0.42-0.31","0.42-0.36","0.43-0.36","0.44-0.61","0.44-0.74","0.45-0.35","0.45-0.36","0.45-0.7","0.46-0.36","0.47-0.56","0.47-0.45","0.47-0.57","0.47-0.71","0.47-0.48","0.47-0.72","0.48-0.46","0.48-0.55","0.48-0.71","0.48-0.56","0.48-0.72","0.49-0.47","0.50-0.48","0.52-0.49","0.52-0.74","0.53-0.76","0.55-0.30","0.55-0.35","0.55-0.31","0.55-0.33","0.56-0.34","0.56-0.33","0.56-0.35" } }; --Azerite Behemoth
	[146178] = { zoneID = 0, overlay = { "0.29-0.52","0.29-0.47","0.29-0.48","0.30-0.54","0.32-0.56","0.32-0.57","0.33-0.60","0.33-0.59","0.33-0.58","0.36-0.54","0.36-0.51","0.36-0.52","0.38-0.60","0.39-0.36","0.39-0.63","0.39-0.64","0.40-0.53","0.41-0.49","0.41-0.54","0.42-0.29","0.42-0.30","0.43-0.35","0.45-0.35","0.45-0.36","0.51-0.49","0.51-0.48" } }; --Azurespine
	[146131] = { zoneID = 0, overlay = { "0.29-0.46","0.30-0.51","0.30-0.54","0.31-0.56","0.32-0.56","0.32-0.57","0.33-0.57","0.33-0.59","0.34-0.39","0.36-0.50","0.36-0.61","0.37-0.53","0.37-0.57","0.39-0.53","0.40-0.35","0.40-0.49","0.40-0.51","0.41-0.50","0.42-0.49","0.42-0.52","0.43-0.53","0.43-0.35","0.44-0.35","0.45-0.70","0.5-0.48","0.50-0.47","0.52-0.49" } }; --Bartok the Burrower
	[149336] = { zoneID = 0, overlay = { "0.25-0.37","0.25-0.39","0.26-0.38","0.26-0.39","0.31-0.56","0.32-0.66","0.32-0.76","0.32-0.78","0.34-0.60","0.35-0.61","0.36-0.42","0.37-0.63","0.38-0.44","0.38-0.45","0.38-0.61","0.39-0.61","0.4-0.53","0.40-0.30","0.41-0.64","0.41-0.51","0.41-0.65","0.42-0.65","0.43-0.43","0.43-0.65","0.43-0.66","0.43-0.35","0.44-0.43","0.44-0.66","0.46-0.70","0.46-0.57","0.46-0.52","0.47-0.50","0.47-0.51","0.47-0.53","0.47-0.41","0.47-0.52","0.49-0.44" } }; --Basaltic Azerite
	[148075] = { zoneID = 942, artID = 967, x = 0.349937230348587, y = 0.603082776069641, overlay = { "0.35-0.60" } }; --Beast Tamer Watkins
	[148477] = { zoneID = 0, overlay = { "0.34-0.42" } }; --Beastlord Drakara
	[148428] = { zoneID = 0, overlay = { "0.75-0.49" } }; --Bilestomper
	[145272] = { zoneID = 0, overlay = { "0.56-0.35","0.56-0.37" } }; --Blackpaw
	[149516] = { zoneID = 1332, artID = 1185, x = 0.5678015947341919, y = 0.3519401550292969 }; --Blackpaw
	[149651] = { zoneID = 0, overlay = { "0.49-0.24","0.49-0.25" } }; --Blackpaw
	[149660] = { zoneID = 62, artID = 1176, x = 0.4966042935848236, y = 0.2494930773973465, overlay = { "0.49-0.25" } }; --Blackpaw
	[146238] = { zoneID = 1036, artID = 1017, x = 0.3414648771286011, y = 0.4322682023048401, overlay = { "0.29-0.48","0.29-0.49","0.30-0.56","0.31-0.52","0.33-0.57","0.33-0.55","0.33-0.58","0.35-0.52","0.36-0.49","0.36-0.45","0.36-0.46","0.37-0.47","0.38-0.61","0.40-0.50","0.41-0.51","0.41-0.49","0.42-0.24","0.42-0.25","0.42-0.36","0.44-0.35","0.46-0.43","0.47-0.44","0.48-0.49","0.51-0.49","0.52-0.48","0.52-0.49" } }; --Blacksting
	[147854] = { zoneID = 0 }; --Blade-Dancer Zorlak
	[148322] = { zoneID = 862, artID = 887, x = 0.7627749443054199, y = 0.33497753739357 }; --Blinky Gizmospark
	[144954] = { zoneID = 0, overlay = { "0.28-0.49","0.29-0.48","0.3-0.44","0.32-0.57","0.33-0.56","0.34-0.48","0.35-0.48","0.35-0.60","0.36-0.44","0.36-0.56","0.38-0.54","0.39-0.64","0.40-0.65","0.41-0.48","0.41-0.65","0.42-0.27","0.43-0.66","0.43-0.35","0.44-0.35","0.45-0.34","0.46-0.60","0.47-0.43","0.48-0.48","0.50-0.49" } }; --Bloodgorger
	[147866] = { zoneID = 0 }; --Bloodgorger
	[144827] = { zoneID = 0, overlay = { "0.36-0.46" } }; --Bogbelcher
	[148744] = { zoneID = 0, overlay = { "0.50-0.26" } }; --Brewmaster Lin
	[147873] = { zoneID = 0 }; --Broodqueen Cindrix
	[147872] = { zoneID = 0 }; --Broodqueen Vyl'tilac
	[149141] = { zoneID = 0, overlay = { "0.41-0.76" } }; --Burninator Mark V
	[149349] = { zoneID = 0, overlay = { "0.23-0.50","0.24-0.51","0.24-0.50","0.29-0.64","0.29-0.48","0.29-0.50","0.3-0.64","0.30-0.54","0.30-0.33","0.30-0.34","0.30-0.47","0.31-0.33","0.32-0.72","0.32-0.75","0.32-0.43","0.32-0.58","0.32-0.57","0.32-0.7","0.33-0.68","0.33-0.70","0.33-0.69","0.35-0.60","0.37-0.61","0.39-0.50","0.39-0.48","0.40-0.50","0.40-0.65","0.40-0.52","0.40-0.35","0.41-0.53","0.43-0.34","0.45-0.35","0.45-0.34","0.46-0.58","0.46-0.34","0.48-0.48","0.48-0.76","0.48-0.77","0.49-0.47","0.50-0.49","0.50-0.51","0.51-0.50","0.51-0.5","0.55-0.28","0.55-0.35","0.55-0.77","0.56-0.33" } }; --Calcified Azerite
	[147857] = { zoneID = 0 }; --Cannonmaster Arlin
	[145415] = { zoneID = 0, overlay = { "0.37-0.47" } }; --Cap'n Gorok
	[147489] = { zoneID = 895, artID = 920, x = 0.759821712970734, y = 0.392704248428345, overlay = { "0.76-0.39" } }; --Captain Greensails
	[148676] = { zoneID = 896, artID = 921, x = 0.321491658687592, y = 0.467117846012116 }; --Caravan Commander Veronica
	[145391] = { zoneID = 862, artID = 887, x = 0.77159309387207, y = 0.379059016704559 }; --Caravan Leader
	[145825] = { zoneID = 0 }; --Caravan Leader
	[148550] = { zoneID = 0, overlay = { "0.39-0.4","0.39-0.40" } }; --Caravan Leader
	[148642] = { zoneID = 863, artID = 888, x = 0.826636254787445, y = 0.421838194131851, overlay = { "0.82-0.41","0.82-0.43" } }; --Caravan Leader
	[145932] = { zoneID = 0, overlay = { "0.21-0.50","0.22-0.51","0.22-0.50","0.22-0.54","0.23-0.49","0.23-0.52","0.24-0.39","0.24-0.51","0.24-0.44","0.25-0.59","0.25-0.51","0.25-0.61","0.26-0.51","0.26-0.50","0.26-0.49","0.27-0.51","0.27-0.6","0.27-0.65","0.27-0.66","0.27-0.5","0.27-0.61","0.28-0.37","0.28-0.67","0.28-0.51","0.28-0.63","0.28-0.68","0.28-0.48","0.28-0.49","0.28-0.36","0.28-0.53","0.29-0.36","0.29-0.47","0.29-0.51","0.29-0.67","0.29-0.68","0.29-0.38","0.29-0.46","0.29-0.66","0.29-0.48","0.29-0.52","0.29-0.62","0.29-0.35","0.29-0.49","0.3-0.35","0.3-0.37","0.3-0.38","0.3-0.51","0.30-0.45","0.30-0.52","0.31-0.35","0.31-0.55","0.31-0.34","0.31-0.52","0.31-0.53","0.31-0.61","0.31-0.68","0.31-0.72","0.31-0.54","0.32-0.34","0.32-0.69","0.32-0.32","0.32-0.54","0.32-0.56","0.32-0.74","0.32-0.75","0.32-0.76","0.32-0.55","0.32-0.42","0.32-0.67","0.33-0.58","0.33-0.73","0.33-0.75","0.33-0.34","0.33-0.56","0.33-0.37","0.33-0.40","0.33-0.57","0.33-0.74","0.33-0.55","0.33-0.68","0.33-0.35","0.34-0.55","0.34-0.60","0.34-0.33","0.34-0.35","0.34-0.69","0.34-0.72","0.34-0.61","0.34-0.4","0.35-0.69","0.35-0.39","0.35-0.23","0.35-0.38","0.35-0.60","0.35-0.61","0.35-0.42","0.36-0.26","0.36-0.54","0.36-0.24","0.36-0.25","0.36-0.44","0.36-0.38","0.36-0.66","0.37-0.37","0.37-0.61","0.37-0.70","0.37-0.72","0.37-0.74","0.37-0.25","0.37-0.49","0.37-0.62","0.37-0.71","0.37-0.65","0.38-0.25","0.38-0.64","0.38-0.71","0.38-0.36","0.38-0.49","0.38-0.61","0.38-0.62","0.38-0.26","0.38-0.45","0.38-0.63","0.39-0.64","0.39-0.35","0.39-0.66","0.39-0.65","0.39-0.63","0.4-0.61","0.40-0.27","0.40-0.66","0.40-0.74","0.40-0.65","0.40-0.75","0.40-0.33","0.40-0.64","0.41-0.35","0.41-0.31","0.41-0.32","0.41-0.75","0.41-0.29","0.41-0.53","0.41-0.66","0.41-0.74","0.41-0.64","0.41-0.28","0.41-0.30","0.42-0.29","0.42-0.75","0.42-0.76","0.42-0.35","0.42-0.36","0.42-0.49","0.42-0.63","0.42-0.66","0.42-0.65","0.43-0.36","0.43-0.33","0.43-0.73","0.43-0.66","0.43-0.35","0.43-0.74","0.44-0.34","0.44-0.36","0.44-0.73","0.44-0.64","0.44-0.74","0.45-0.35","0.45-0.71","0.45-0.64","0.45-0.33","0.45-0.36","0.46-0.37","0.46-0.35","0.46-0.61","0.46-0.63","0.46-0.72","0.46-0.74","0.47-0.39","0.47-0.42","0.47-0.43","0.47-0.69","0.48-0.7","0.48-0.68","0.48-0.26","0.48-0.33","0.48-0.70","0.48-0.71","0.48-0.74","0.48-0.67","0.48-0.72","0.49-0.80","0.49-0.45","0.49-0.66","0.49-0.67","0.49-0.73","0.49-0.81","0.49-0.25","0.49-0.50","0.49-0.69","0.49-0.53","0.49-0.8","0.5-0.47","0.5-0.5","0.5-0.67","0.5-0.76","0.50-0.75","0.50-0.80","0.50-0.67","0.51-0.48","0.51-0.51","0.51-0.76","0.51-0.22","0.51-0.73","0.51-0.25","0.51-0.50","0.51-0.74","0.51-0.24","0.51-0.31","0.52-0.26","0.52-0.5","0.52-0.24","0.52-0.72","0.52-0.75","0.52-0.70","0.52-0.48","0.52-0.49","0.52-0.74","0.53-0.74","0.53-0.76","0.53-0.81","0.53-0.75","0.53-0.70","0.54-0.80","0.54-0.79","0.54-0.78","0.55-0.71","0.55-0.8","0.55-0.37","0.55-0.34","0.56-0.73","0.56-0.33","0.56-0.34","0.59-0.39" } }; --Celestra Brightmoon
	[149337] = { zoneID = 0, overlay = { "0.23-0.51","0.28-0.66","0.28-0.65","0.29-0.49","0.3-0.48","0.3-0.52","0.30-0.34","0.30-0.33","0.30-0.53","0.31-0.32","0.31-0.55","0.31-0.57","0.31-0.74","0.31-0.56","0.32-0.38","0.32-0.54","0.33-0.70","0.33-0.67","0.33-0.57","0.33-0.68","0.35-0.69","0.35-0.61","0.37-0.62","0.37-0.63","0.38-0.5","0.38-0.51","0.38-0.57","0.39-0.59","0.39-0.54","0.39-0.55","0.39-0.53","0.40-0.53","0.41-0.66","0.41-0.64","0.44-0.36","0.45-0.73","0.45-0.36","0.46-0.59","0.46-0.35","0.46-0.56","0.46-0.75","0.46-0.38","0.47-0.46","0.47-0.51","0.47-0.42","0.47-0.57","0.47-0.71","0.48-0.72","0.48-0.76","0.49-0.76","0.49-0.50","0.50-0.48","0.51-0.5","0.52-0.49","0.53-0.76","0.53-0.75","0.56-0.32","0.56-0.34","0.56-0.35","0.56-0.33","0.57-0.35" } }; --Coalesced Azerite
	[149358] = { zoneID = 0, overlay = { "0.29-0.65","0.31-0.69","0.32-0.59","0.33-0.61","0.36-0.61","0.38-0.61","0.38-0.44","0.39-0.44","0.39-0.64","0.4-0.65","0.40-0.64","0.40-0.65","0.41-0.65","0.41-0.30","0.42-0.63","0.42-0.66","0.43-0.66","0.45-0.52","0.48-0.49","0.48-0.47","0.5-0.52" } }; --Colossal Azergem Crystalback
	[144831] = { zoneID = 0, overlay = { "0.23-0.73","0.27-0.31","0.32-0.39","0.35-0.46","0.35-0.4","0.45-0.45","0.48-0.27","0.50-0.29","0.51-0.49","0.58-0.57","0.62-0.53","0.71-0.60","0.72-0.64","0.72-0.65","0.74-0.61","0.76-0.58" } }; --Colossal Spadefoot
	[147845] = { zoneID = 0, overlay = { "0.46-0.86","0.46-0.85" } }; --Commander Drald
	[148025] = { zoneID = 62, artID = 1176, x = 0.3794506192207336, y = 0.762427031993866 }; --Commander Ral'esh
	[147260] = { zoneID = 62, artID = 1176, x = 0.3928767144680023, y = 0.6203259825706482, overlay = { "0.39-0.61" } }; --Conflagros
	[148144] = { zoneID = 0, overlay = { "0.57-0.51","0.58-0.51" } }; --Croz Bloodrage
	[149513] = { zoneID = 0 }; --Croz Bloodrage
	[149655] = { zoneID = 0, overlay = { "0.50-0.32" } }; --Croz Bloodrage
	[149661] = { zoneID = 0, overlay = { "0.50-0.32" } }; --Croz Bloodrage
	[147241] = { zoneID = 62, artID = 1176, x = 0.4373315274715424, y = 0.5357814431190491 }; --Cyclarus
	[147880] = { zoneID = 0 }; --Dargulf the Spirit-Seeker
	[148257] = { zoneID = 0, overlay = { "0.78-0.55" } }; --Death Captain Danielle
	[148259] = { zoneID = 0, overlay = { "0.78-0.55" } }; --Death Captain Delilah
	[148253] = { zoneID = 0, overlay = { "0.78-0.55" } }; --Death Captain Detheca
	[148343] = { zoneID = 862, artID = 887, x = 0.648285806179047, y = 0.398898929357529 }; --Dinohunter Wildbeard
	[148264] = { zoneID = 0, overlay = { "0.67-0.37" } }; --Dinomancer Dajingo
	[145278] = { zoneID = 0, overlay = { "0.34-0.58","0.34-0.57" } }; --Dinomancer Zakuru
	[148695] = { zoneID = 896, artID = 921, x = 0.31676921248436, y = 0.416014492511749 }; --Doctor Lazane
	[145020] = { zoneID = 0, overlay = { "0.46-0.46" } }; --Dolizite
	[148510] = { zoneID = 0, overlay = { "0.36-0.64","0.36-0.62","0.36-0.63" } }; --Drox'ar Morgar
	[148563] = { zoneID = 0, overlay = { "0.40-0.50" } }; --Duchess Fallensong the Frigid
	[146848] = { zoneID = 0, overlay = { "0.23-0.55","0.23-0.47","0.24-0.51","0.24-0.73","0.25-0.50","0.25-0.62","0.25-0.49","0.26-0.37","0.26-0.38","0.26-0.51","0.26-0.60","0.27-0.63","0.27-0.5","0.27-0.49","0.27-0.66","0.27-0.67","0.28-0.64","0.28-0.37","0.28-0.50","0.28-0.39","0.29-0.48","0.29-0.49","0.29-0.37","0.29-0.38","0.29-0.67","0.29-0.36","0.29-0.47","0.29-0.52","0.3-0.36","0.3-0.50","0.30-0.47","0.30-0.34","0.30-0.35","0.31-0.52","0.31-0.54","0.31-0.35","0.32-0.42","0.32-0.74","0.32-0.32","0.32-0.70","0.32-0.75","0.33-0.42","0.33-0.55","0.33-0.56","0.33-0.32","0.33-0.40","0.33-0.31","0.33-0.45","0.33-0.39","0.34-0.31","0.34-0.55","0.34-0.60","0.34-0.39","0.34-0.72","0.34-0.7","0.35-0.29","0.35-0.38","0.35-0.61","0.35-0.27","0.35-0.45","0.36-0.68","0.36-0.25","0.36-0.46","0.37-0.26","0.37-0.71","0.37-0.37","0.37-0.39","0.37-0.5","0.37-0.70","0.37-0.73","0.37-0.72","0.38-0.23","0.38-0.62","0.38-0.45","0.38-0.26","0.38-0.43","0.38-0.66","0.38-0.53","0.38-0.64","0.39-0.27","0.39-0.36","0.39-0.65","0.39-0.26","0.39-0.64","0.4-0.63","0.4-0.77","0.40-0.65","0.40-0.30","0.40-0.28","0.40-0.35","0.40-0.64","0.41-0.33","0.41-0.65","0.41-0.71","0.41-0.76","0.41-0.64","0.42-0.36","0.42-0.65","0.42-0.66","0.42-0.75","0.42-0.67","0.42-0.3","0.43-0.65","0.43-0.66","0.43-0.74","0.43-0.63","0.43-0.36","0.43-0.73","0.43-0.35","0.43-0.62","0.43-0.61","0.43-0.67","0.44-0.35","0.44-0.63","0.44-0.73","0.44-0.61","0.44-0.64","0.45-0.73","0.45-0.35","0.45-0.69","0.45-0.70","0.45-0.33","0.46-0.72","0.46-0.34","0.46-0.37","0.46-0.74","0.46-0.70","0.46-0.71","0.47-0.49","0.47-0.51","0.47-0.69","0.47-0.5","0.47-0.50","0.47-0.68","0.47-0.70","0.48-0.48","0.48-0.74","0.48-0.47","0.48-0.76","0.48-0.49","0.48-0.52","0.48-0.67","0.48-0.71","0.49-0.75","0.49-0.67","0.49-0.77","0.49-0.66","0.49-0.76","0.50-0.80","0.50-0.47","0.50-0.51","0.51-0.25","0.51-0.77","0.51-0.22","0.52-0.46","0.52-0.27","0.52-0.76","0.52-0.24","0.52-0.71","0.52-0.74","0.53-0.78","0.53-0.26","0.53-0.70","0.53-0.27","0.53-0.28","0.53-0.75","0.53-0.81","0.54-0.79","0.54-0.28","0.54-0.70","0.54-0.77","0.55-0.75","0.55-0.71","0.55-0.72","0.55-0.30","0.55-0.32","0.55-0.38","0.56-0.33","0.57-0.35" } }; --Eerie Conglomeration
	[145465] = { zoneID = 0, overlay = { "0.27-0.43","0.28-0.43" } }; --Engineer Bolthold
	[149356] = { zoneID = 0, overlay = { "0.31-0.56","0.34-0.70","0.34-0.68","0.36-0.46","0.38-0.67","0.41-0.54","0.44-0.54","0.45-0.35","0.46-0.58","0.46-0.42","0.48-0.43","0.50-0.52","0.51-0.50","0.51-0.69","0.52-0.48","0.52-0.47","0.53-0.75","0.53-0.76" } }; --Enraged Azergem Crystalback
	[148308] = { zoneID = 862, artID = 887, x = 0.770987033843994, y = 0.489081621170044 }; --Eric Quietfist
	[148534] = { zoneID = 864, artID = 889, x = 0.391450017690659, y = 0.673005223274231 }; --Evezon the Eternal
	[146188] = { zoneID = 0, overlay = { "0.29-0.46","0.32-0.54","0.32-0.57","0.32-0.58","0.33-0.55","0.34-0.60","0.35-0.59","0.35-0.44","0.35-0.52","0.36-0.5","0.36-0.38","0.36-0.61","0.37-0.43","0.37-0.50","0.39-0.65","0.41-0.66","0.41-0.5","0.41-0.55","0.42-0.54","0.42-0.50","0.46-0.43","0.50-0.47","0.51-0.49","0.52-0.47" } }; --Firesting Dominator
	[144915] = { zoneID = 0, overlay = { "0.49-0.49" } }; --Firewarden Viton Darkflare
	[146773] = { zoneID = 0, overlay = { "0.84-0.47" } }; --First Mate Malone
	[145308] = { zoneID = 0, overlay = { "0.85-0.43","0.85-0.42","0.86-0.42" } }; --First Sergeant Steelfang
	[146885] = { zoneID = 1033, artID = 1014, x = 0.409136176109314, y = 0.6475406885147095, overlay = { "0.23-0.55","0.29-0.68","0.30-0.54","0.33-0.41","0.33-0.40","0.34-0.4","0.34-0.40","0.34-0.6","0.36-0.41","0.37-0.42","0.37-0.62","0.38-0.46","0.38-0.64","0.38-0.44","0.39-0.63","0.39-0.65","0.39-0.64","0.41-0.63","0.41-0.64","0.41-0.65","0.42-0.66","0.42-0.64","0.43-0.64","0.43-0.66","0.43-0.73","0.44-0.35","0.44-0.67","0.44-0.68","0.47-0.51","0.47-0.54","0.48-0.51","0.48-0.55","0.48-0.49","0.48-0.27","0.56-0.34" } }; --Foulshriek
	[149343] = { zoneID = 0, overlay = { "0.23-0.50","0.24-0.50","0.24-0.49","0.29-0.64","0.29-0.51","0.3-0.46","0.30-0.33","0.30-0.45","0.30-0.46","0.31-0.43","0.31-0.47","0.31-0.32","0.31-0.54","0.31-0.57","0.31-0.33","0.31-0.55","0.33-0.56","0.33-0.67","0.33-0.68","0.34-0.72","0.34-0.69","0.34-0.42","0.34-0.68","0.35-0.42","0.37-0.65","0.37-0.49","0.38-0.50","0.38-0.43","0.38-0.51","0.38-0.56","0.38-0.44","0.38-0.60","0.38-0.64","0.39-0.51","0.39-0.63","0.39-0.45","0.39-0.50","0.40-0.44","0.40-0.51","0.41-0.65","0.41-0.66","0.41-0.28","0.42-0.36","0.42-0.62","0.42-0.65","0.42-0.29","0.42-0.54","0.42-0.64","0.43-0.32","0.43-0.68","0.44-0.36","0.44-0.35","0.45-0.68","0.45-0.37","0.46-0.33","0.46-0.57","0.46-0.74","0.46-0.51","0.46-0.56","0.46-0.58","0.46-0.72","0.47-0.34","0.47-0.56","0.48-0.48","0.48-0.71","0.50-0.49","0.50-0.51","0.51-0.49","0.51-0.48","0.53-0.75","0.53-0.74","0.54-0.76","0.54-0.78","0.55-0.34","0.55-0.31","0.55-0.33","0.56-0.34","0.56-0.33" } }; --Frenzy Imbued Azerite
	[149344] = { zoneID = 0, overlay = { "0.3-0.55","0.34-0.60","0.34-0.59","0.35-0.61","0.36-0.67","0.36-0.60","0.37-0.63","0.38-0.45","0.38-0.63","0.38-0.49","0.39-0.47","0.39-0.52","0.39-0.64","0.39-0.49","0.39-0.45","0.39-0.34","0.40-0.65","0.41-0.31","0.41-0.66","0.43-0.63","0.43-0.66","0.43-0.69","0.44-0.35","0.45-0.42","0.45-0.59","0.47-0.40","0.47-0.53","0.47-0.41","0.47-0.44","0.50-0.47","0.51-0.49","0.58-0.33" } }; --Fury Imbued Azerite
	[146882] = { zoneID = 0, overlay = { "0.27-0.60","0.27-0.62","0.29-0.49","0.30-0.54","0.31-0.56","0.32-0.42","0.32-0.41","0.33-0.58","0.33-0.39","0.33-0.40","0.33-0.56","0.33-0.4","0.33-0.68","0.34-0.41","0.35-0.68","0.35-0.38","0.35-0.69","0.36-0.37","0.37-0.61","0.37-0.62","0.38-0.62","0.39-0.36","0.39-0.62","0.39-0.65","0.39-0.37","0.39-0.50","0.39-0.64","0.40-0.64","0.40-0.53","0.40-0.63","0.40-0.37","0.41-0.30","0.41-0.64","0.41-0.43","0.41-0.52","0.41-0.74","0.41-0.29","0.42-0.65","0.42-0.67","0.42-0.62","0.42-0.63","0.42-0.64","0.42-0.66","0.43-0.32","0.43-0.63","0.43-0.62","0.43-0.67","0.44-0.61","0.45-0.63","0.45-0.70","0.45-0.62","0.45-0.69","0.45-0.61","0.46-0.52","0.46-0.57","0.46-0.58","0.46-0.74","0.46-0.56","0.47-0.74","0.47-0.55","0.47-0.47","0.47-0.49","0.47-0.51","0.48-0.73","0.49-0.46","0.56-0.32" } }; --Gargantuan Blighthound
	[147958] = { zoneID = 0, overlay = { "0.25-0.60","0.31-0.55","0.32-0.32","0.32-0.56","0.32-0.34","0.34-0.71","0.38-0.50","0.38-0.51","0.45-0.35","0.45-0.61","0.45-0.59","0.46-0.59","0.46-0.58","0.46-0.60","0.47-0.43","0.49-0.48","0.55-0.78","0.55-0.36" } }; --Geoactive Refraction
	[147955] = { zoneID = 0, overlay = { "0.22-0.52","0.23-0.48","0.23-0.49","0.24-0.38","0.27-0.63","0.28-0.66","0.29-0.63","0.3-0.46","0.30-0.33","0.31-0.55","0.31-0.74","0.31-0.75","0.32-0.56","0.32-0.57","0.32-0.76","0.33-0.59","0.33-0.60","0.34-0.68","0.34-0.7","0.36-0.53","0.38-0.50","0.38-0.49","0.38-0.61","0.39-0.57","0.39-0.50","0.39-0.54","0.40-0.53","0.40-0.54","0.41-0.50","0.41-0.54","0.42-0.55","0.42-0.32","0.43-0.33","0.45-0.34","0.46-0.72","0.46-0.35","0.46-0.53","0.46-0.56","0.47-0.45","0.48-0.46","0.50-0.73","0.51-0.49","0.54-0.78","0.55-0.31" } }; --Georb
	[147928] = { zoneID = 0, overlay = { "0.21-0.50","0.22-0.49","0.22-0.54","0.23-0.53","0.23-0.50","0.25-0.38","0.28-0.47","0.28-0.50","0.28-0.65","0.29-0.62","0.29-0.64","0.29-0.51","0.3-0.34","0.3-0.55","0.30-0.51","0.31-0.33","0.31-0.32","0.31-0.52","0.31-0.54","0.31-0.55","0.31-0.34","0.31-0.56","0.31-0.73","0.32-0.56","0.32-0.68","0.32-0.6","0.32-0.36","0.32-0.41","0.32-0.59","0.33-0.58","0.33-0.55","0.33-0.41","0.34-0.41","0.35-0.70","0.35-0.69","0.36-0.61","0.37-0.52","0.37-0.61","0.37-0.62","0.37-0.48","0.38-0.50","0.38-0.41","0.38-0.49","0.38-0.63","0.38-0.52","0.38-0.62","0.38-0.43","0.39-0.49","0.39-0.58","0.39-0.46","0.39-0.65","0.39-0.59","0.39-0.64","0.39-0.51","0.39-0.63","0.40-0.52","0.40-0.65","0.40-0.50","0.40-0.53","0.40-0.64","0.40-0.33","0.40-0.63","0.41-0.51","0.41-0.62","0.41-0.65","0.41-0.69","0.41-0.67","0.42-0.30","0.42-0.53","0.42-0.64","0.43-0.45","0.43-0.63","0.43-0.66","0.43-0.33","0.43-0.43","0.44-0.35","0.45-0.35","0.45-0.59","0.45-0.60","0.45-0.58","0.45-0.36","0.45-0.71","0.46-0.58","0.46-0.72","0.46-0.74","0.46-0.37","0.46-0.56","0.47-0.44","0.47-0.75","0.48-0.72","0.48-0.71","0.49-0.77","0.50-0.49","0.50-0.51","0.51-0.49","0.51-0.77","0.51-0.75","0.52-0.74","0.52-0.75","0.53-0.77","0.54-0.28","0.54-0.35","0.55-0.31","0.55-0.34","0.56-0.33","0.56-0.34","0.56-0.32" } }; --Geoscatter
	[147924] = { zoneID = 0, overlay = { "0.21-0.50","0.23-0.51","0.26-0.61","0.28-0.49","0.28-0.66","0.28-0.64","0.29-0.48","0.3-0.47","0.30-0.55","0.31-0.56","0.31-0.74","0.32-0.48","0.32-0.33","0.32-0.59","0.33-0.32","0.33-0.4","0.33-0.40","0.34-0.7","0.37-0.53","0.37-0.51","0.38-0.37","0.38-0.53","0.38-0.61","0.40-0.31","0.40-0.52","0.41-0.64","0.41-0.50","0.41-0.52","0.44-0.35","0.45-0.58","0.45-0.74","0.45-0.38","0.46-0.37","0.46-0.74","0.47-0.58","0.47-0.59","0.49-0.76","0.49-0.47","0.49-0.49","0.50-0.5","0.54-0.78","0.55-0.31","0.56-0.34" } }; --Geoshard
	[146887] = { zoneID = 0, overlay = { "0.24-0.58","0.27-0.61","0.30-0.54","0.32-0.42","0.33-0.41","0.33-0.39","0.33-0.40","0.34-0.60","0.34-0.39","0.34-0.69","0.35-0.61","0.36-0.62","0.38-0.44","0.38-0.45","0.38-0.63","0.38-0.41","0.40-0.64","0.40-0.65","0.41-0.65","0.42-0.65","0.42-0.64","0.42-0.36","0.42-0.66","0.43-0.66","0.43-0.33","0.43-0.64","0.43-0.62","0.44-0.63","0.44-0.74","0.46-0.57","0.47-0.49","0.47-0.51","0.48-0.51","0.50-0.52","0.54-0.35","0.55-0.3","0.55-0.35","0.55-0.31","0.55-0.37" } }; --Ghern the Rancid
	[146880] = { zoneID = 0, overlay = { "0.29-0.48","0.31-0.42","0.32-0.42","0.32-0.41","0.33-0.40","0.33-0.39","0.34-0.41","0.34-0.66","0.35-0.38","0.37-0.62","0.38-0.44","0.38-0.45","0.38-0.64","0.39-0.63","0.39-0.49","0.40-0.64","0.40-0.65","0.41-0.36","0.41-0.52","0.41-0.65","0.42-0.36","0.42-0.66","0.42-0.32","0.42-0.64","0.42-0.67","0.42-0.65","0.43-0.64","0.43-0.66","0.43-0.61","0.44-0.63","0.45-0.6","0.45-0.65","0.46-0.52","0.46-0.62","0.46-0.56","0.47-0.68","0.47-0.52","0.47-0.55","0.48-0.48","0.48-0.58","0.49-0.47","0.50-0.47","0.51-0.48","0.55-0.36","0.55-0.31","0.55-0.33","0.56-0.34" } }; --Gholvran the Cryptic
	[145269] = { zoneID = 1332, artID = 1185, x = 0.4449687004089356, y = 0.3570468425750732 }; --Glimmerspine
	[149654] = { zoneID = 62, artID = 1176, x = 0.4350595772266388, y = 0.1963830888271332 }; --Glimmerspine
	[147744] = { zoneID = 62, artID = 1176, x = 0.5738148093223572, y = 0.1567018181085587 }; --Glrglrr
	[147222] = { zoneID = 49, x = 0.243567138910294, y = 0.70962792634964, overlay = { "0.25-0.69" } }; --Gnollfeaster
	[146139] = { zoneID = 1034, artID = 1015, x = 0.4819815754890442, y = 0.5740959644317627, overlay = { "0.20-0.47","0.23-0.52","0.27-0.68","0.28-0.39","0.30-0.58","0.32-0.58","0.33-0.61","0.33-0.38","0.33-0.64","0.33-0.40","0.34-0.62","0.34-0.38","0.34-0.37","0.34-0.4","0.36-0.65","0.37-0.69","0.37-0.72","0.38-0.38","0.40-0.43","0.41-0.64","0.42-0.48","0.42-0.64","0.43-0.47","0.43-0.56","0.43-0.58","0.43-0.60","0.44-0.62","0.44-0.64","0.44-0.31","0.44-0.47","0.44-0.59","0.44-0.61","0.45-0.45","0.45-0.32","0.45-0.61","0.45-0.69","0.45-0.70","0.46-0.59","0.47-0.57","0.47-0.60","0.47-0.45","0.47-0.52","0.47-0.64","0.48-0.39","0.48-0.43","0.48-0.51","0.48-0.41","0.48-0.60","0.49-0.67","0.49-0.39","0.49-0.45","0.50-0.68","0.50-0.38","0.50-0.57","0.50-0.54","0.51-0.67","0.51-0.43","0.51-0.51","0.51-0.54","0.51-0.58","0.52-0.66","0.53-0.43","0.53-0.65","0.53-0.55","0.53-0.64","0.54-0.46","0.54-0.56","0.54-0.62","0.55-0.65","0.55-0.43","0.55-0.41","0.55-0.42","0.58-0.41","0.58-0.57","0.59-0.41","0.60-0.24","0.61-0.47","0.64-0.62" } }; --Goldspine
	[146942] = { zoneID = 0, overlay = { "0.39-0.37" } }; --Grand Marshal Fury
	[146850] = { zoneID = 0, overlay = { "0.21-0.50","0.24-0.49","0.25-0.49","0.26-0.51","0.26-0.34","0.27-0.49","0.27-0.63","0.28-0.36","0.28-0.38","0.28-0.50","0.28-0.66","0.29-0.65","0.29-0.36","0.29-0.49","0.29-0.37","0.29-0.38","0.29-0.46","0.29-0.47","0.29-0.52","0.29-0.51","0.30-0.34","0.31-0.56","0.31-0.55","0.31-0.33","0.31-0.72","0.32-0.59","0.32-0.32","0.32-0.41","0.32-0.42","0.32-0.55","0.32-0.74","0.32-0.54","0.33-0.34","0.33-0.56","0.33-0.41","0.33-0.74","0.33-0.57","0.33-0.58","0.33-0.6","0.34-0.34","0.34-0.40","0.34-0.41","0.34-0.42","0.34-0.55","0.34-0.39","0.35-0.71","0.35-0.50","0.35-0.67","0.35-0.73","0.35-0.38","0.36-0.67","0.36-0.71","0.36-0.38","0.36-0.61","0.36-0.7","0.36-0.46","0.36-0.70","0.36-0.72","0.37-0.25","0.37-0.37","0.37-0.45","0.37-0.62","0.37-0.63","0.38-0.25","0.38-0.62","0.38-0.64","0.38-0.45","0.38-0.63","0.39-0.27","0.39-0.62","0.39-0.63","0.39-0.65","0.39-0.66","0.39-0.35","0.39-0.64","0.4-0.63","0.4-0.65","0.40-0.35","0.40-0.36","0.40-0.62","0.40-0.28","0.40-0.75","0.41-0.63","0.41-0.64","0.41-0.66","0.41-0.51","0.41-0.65","0.41-0.30","0.41-0.32","0.42-0.64","0.42-0.66","0.42-0.67","0.42-0.75","0.42-0.74","0.42-0.35","0.42-0.37","0.43-0.74","0.43-0.64","0.43-0.65","0.43-0.63","0.43-0.67","0.43-0.73","0.43-0.66","0.44-0.61","0.44-0.63","0.44-0.35","0.44-0.73","0.45-0.35","0.45-0.60","0.45-0.37","0.45-0.73","0.45-0.69","0.45-0.72","0.46-0.34","0.46-0.36","0.46-0.74","0.46-0.35","0.46-0.57","0.46-0.38","0.46-0.69","0.46-0.72","0.46-0.73","0.47-0.31","0.47-0.5","0.47-0.34","0.47-0.79","0.47-0.52","0.47-0.71","0.48-0.49","0.48-0.70","0.48-0.72","0.48-0.69","0.48-0.71","0.49-0.78","0.49-0.77","0.49-0.67","0.5-0.47","0.50-0.77","0.50-0.75","0.50-0.48","0.51-0.22","0.51-0.21","0.51-0.24","0.51-0.27","0.51-0.49","0.51-0.75","0.51-0.23","0.51-0.26","0.51-0.48","0.52-0.74","0.52-0.75","0.52-0.73","0.52-0.76","0.52-0.25","0.53-0.70","0.53-0.37","0.53-0.79","0.54-0.75","0.54-0.29","0.54-0.76","0.54-0.79","0.54-0.70","0.54-0.71","0.55-0.29","0.55-0.72" } }; --Grand Master Ulrich
	[147877] = { zoneID = 0 }; --Grand Master Ulrich
	[147261] = { zoneID = 62, artID = 1176, x = 0.4839521050453186, y = 0.5557230114936829, overlay = { "0.47-0.55" } }; --Granokk
	[148031] = { zoneID = 62, artID = 1176, x = 0.4091095328330994, y = 0.564441978931427 }; --Gren Tornfur
	[145271] = { zoneID = 0, overlay = { "0.57-0.51","0.58-0.51" } }; --Grimhorn
	[149514] = { zoneID = 1332, artID = 1185, x = 0.5618804693222046, y = 0.4520657658576965 }; --Grimhorn
	[149656] = { zoneID = 0, overlay = { "0.50-0.32" } }; --Grimhorn
	[149662] = { zoneID = 62, artID = 1176, x = 0.5069974064826965, y = 0.3232641816139221 }; --Grimhorn
	[148860] = { zoneID = 0, overlay = { "0.39-0.41","0.39-0.4","0.39-0.40","0.39-0.39","0.4-0.41" } }; --Grizzwald
	[147061] = { zoneID = 0, overlay = { "0.84-0.35" } }; --Grubb
	[146813] = { zoneID = 1336, artID = 1170, x = 0.2807854413986206, y = 0.378150224685669, overlay = { "0.20-0.51","0.21-0.51","0.22-0.51","0.22-0.53","0.23-0.5","0.23-0.53","0.23-0.54","0.23-0.51","0.23-0.55","0.23-0.50","0.24-0.51","0.24-0.57","0.24-0.59","0.25-0.5","0.25-0.59","0.25-0.62","0.25-0.51","0.26-0.38","0.26-0.60","0.27-0.49","0.27-0.63","0.27-0.64","0.27-0.62","0.27-0.65","0.27-0.50","0.28-0.49","0.28-0.51","0.28-0.66","0.28-0.67","0.28-0.48","0.29-0.47","0.29-0.51","0.29-0.49","0.29-0.46","0.29-0.67","0.29-0.37","0.29-0.54","0.3-0.47","0.3-0.66","0.30-0.35","0.30-0.46","0.30-0.37","0.30-0.44","0.30-0.71","0.31-0.33","0.31-0.72","0.31-0.54","0.31-0.42","0.31-0.55","0.31-0.37","0.32-0.32","0.32-0.36","0.32-0.54","0.32-0.58","0.32-0.74","0.32-0.34","0.32-0.35","0.32-0.56","0.32-0.38","0.32-0.55","0.32-0.70","0.32-0.76","0.33-0.40","0.33-0.57","0.33-0.61","0.34-0.41","0.34-0.71","0.34-0.73","0.34-0.39","0.34-0.55","0.34-0.57","0.34-0.68","0.35-0.69","0.35-0.28","0.35-0.26","0.36-0.24","0.36-0.38","0.36-0.61","0.36-0.72","0.36-0.70","0.36-0.25","0.36-0.35","0.36-0.71","0.37-0.69","0.37-0.72","0.37-0.73","0.37-0.70","0.37-0.61","0.37-0.63","0.37-0.65","0.37-0.25","0.37-0.62","0.37-0.66","0.38-0.24","0.38-0.37","0.38-0.61","0.38-0.62","0.38-0.64","0.38-0.51","0.38-0.67","0.38-0.27","0.38-0.36","0.39-0.36","0.39-0.62","0.39-0.35","0.39-0.63","0.39-0.27","0.39-0.66","0.39-0.65","0.4-0.27","0.40-0.28","0.40-0.55","0.40-0.63","0.40-0.64","0.40-0.33","0.41-0.65","0.41-0.28","0.41-0.29","0.41-0.68","0.41-0.75","0.41-0.36","0.41-0.64","0.42-0.67","0.42-0.76","0.42-0.22","0.42-0.74","0.43-0.35","0.43-0.36","0.43-0.60","0.43-0.66","0.43-0.54","0.44-0.61","0.44-0.35","0.44-0.73","0.44-0.77","0.45-0.35","0.45-0.73","0.45-0.72","0.45-0.27","0.45-0.36","0.46-0.37","0.46-0.73","0.46-0.74","0.46-0.35","0.46-0.55","0.46-0.27","0.46-0.69","0.46-0.71","0.46-0.36","0.47-0.70","0.47-0.74","0.47-0.61","0.47-0.67","0.47-0.71","0.47-0.72","0.47-0.43","0.47-0.69","0.48-0.27","0.48-0.69","0.48-0.81","0.48-0.46","0.48-0.68","0.48-0.72","0.48-0.80","0.49-0.70","0.49-0.75","0.49-0.77","0.49-0.79","0.49-0.66","0.49-0.74","0.49-0.25","0.49-0.68","0.49-0.67","0.50-0.73","0.50-0.47","0.50-0.68","0.50-0.48","0.50-0.51","0.51-0.69","0.51-0.76","0.51-0.21","0.51-0.49","0.51-0.23","0.51-0.24","0.51-0.25","0.51-0.48","0.51-0.26","0.51-0.81","0.52-0.23","0.52-0.73","0.52-0.75","0.52-0.81","0.52-0.25","0.52-0.29","0.53-0.70","0.53-0.74","0.53-0.24","0.53-0.29","0.53-0.77","0.53-0.25","0.53-0.76","0.53-0.78","0.53-0.75","0.53-0.38","0.53-0.81","0.54-0.74","0.54-0.77","0.54-0.79","0.54-0.81","0.55-0.71","0.55-0.30","0.55-0.33","0.56-0.29" } }; --Gunther the Gray
	[144997] = { zoneID = 0, overlay = { "0.46-0.46" } }; --Gurin Stonebinder
	[146869] = { zoneID = 0, overlay = { "0.15-0.66","0.16-0.64","0.16-0.63","0.17-0.65","0.17-0.67","0.17-0.68","0.17-0.66","0.18-0.68","0.19-0.67","0.19-0.69","0.19-0.68","0.20-0.67","0.20-0.69","0.21-0.69","0.21-0.71","0.24-0.56","0.24-0.64","0.25-0.57","0.25-0.56","0.25-0.62","0.25-0.74","0.25-0.58","0.25-0.60","0.26-0.65","0.27-0.59","0.27-0.54","0.3-0.72","0.30-0.72","0.31-0.71","0.31-0.70","0.34-0.69","0.34-0.44","0.34-0.66","0.36-0.44","0.36-0.45","0.37-0.46","0.38-0.45","0.38-0.69","0.38-0.41","0.38-0.66","0.39-0.45","0.39-0.66","0.39-0.41","0.39-0.43","0.39-0.51","0.39-0.55","0.39-0.54","0.39-0.52","0.4-0.60","0.40-0.58","0.40-0.55","0.40-0.56","0.40-0.62","0.40-0.51","0.40-0.59","0.41-0.48","0.41-0.61","0.41-0.62","0.41-0.52","0.41-0.45","0.41-0.70","0.41-0.36","0.42-0.65","0.42-0.66","0.42-0.42","0.42-0.7","0.42-0.71","0.42-0.67","0.42-0.70","0.43-0.69","0.43-0.72","0.43-0.73","0.43-0.68","0.43-0.71","0.44-0.72","0.45-0.56","0.45-0.73","0.46-0.64","0.46-0.67","0.47-0.77","0.48-0.75","0.49-0.78","0.52-0.77","0.53-0.79","0.53-0.77","0.53-0.76","0.53-0.78","0.54-0.52","0.54-0.51","0.56-0.47","0.57-0.47","0.58-0.2","0.58-0.48","0.59-0.20","0.59-0.48","0.59-0.49","0.6-0.19","0.6-0.21","0.60-0.48","0.60-0.49","0.61-0.84","0.61-0.20","0.64-0.34","0.66-0.28","0.66-0.35","0.66-0.26","0.67-0.26","0.68-0.26","0.68-0.28","0.68-0.27","0.68-0.35","0.69-0.51","0.69-0.85","0.69-0.29","0.69-0.42","0.70-0.50","0.70-0.42","0.71-0.82","0.71-0.42","0.73-0.79" } }; --Gyrum the Virulent
	[146675] = { zoneID = 895, artID = 920, x = 0.8028229475021362, y = 0.3685253262519836, overlay = { "0.80-0.37" } }; --Hartford Sternbach
	[147864] = { zoneID = 0 }; --Hisskarath
	[144952] = { zoneID = 0, overlay = { "0.31-0.53","0.32-0.41","0.32-0.56","0.32-0.55","0.36-0.37","0.36-0.45","0.37-0.56","0.38-0.61","0.39-0.66","0.39-0.65","0.40-0.65","0.40-0.26","0.41-0.27","0.42-0.27","0.42-0.48","0.44-0.35","0.46-0.57","0.46-0.34","0.47-0.45","0.50-0.51","0.51-0.48","0.51-0.49" } }; --Hookfang
	[149245] = { zoneID = 0 }; --Horde Captain
	[146883] = { zoneID = 0, overlay = { "0.26-0.38","0.27-0.38","0.30-0.56","0.30-0.45","0.31-0.55","0.32-0.42","0.32-0.37","0.33-0.41","0.33-0.32","0.33-0.40","0.34-0.40","0.34-0.39","0.34-0.61","0.34-0.38","0.34-0.60","0.35-0.60","0.36-0.41","0.36-0.60","0.36-0.42","0.37-0.62","0.38-0.62","0.38-0.63","0.38-0.44","0.38-0.48","0.38-0.36","0.39-0.41","0.39-0.64","0.39-0.36","0.39-0.62","0.39-0.65","0.4-0.63","0.40-0.63","0.40-0.65","0.41-0.30","0.41-0.65","0.41-0.64","0.41-0.63","0.42-0.64","0.42-0.66","0.42-0.63","0.42-0.67","0.42-0.65","0.43-0.63","0.43-0.64","0.43-0.66","0.43-0.62","0.44-0.67","0.44-0.62","0.44-0.61","0.44-0.63","0.44-0.60","0.45-0.69","0.45-0.70","0.46-0.58","0.46-0.57","0.46-0.6","0.46-0.45","0.46-0.73","0.46-0.56","0.46-0.71","0.47-0.44","0.48-0.74","0.48-0.47","0.48-0.48","0.48-0.49","0.49-0.50","0.51-0.81","0.52-0.75","0.53-0.38","0.55-0.3","0.56-0.32" } }; --Houndmaster Angvold
	[146886] = { zoneID = 1502, artID = 1302, x = 0.4032714366912842, y = 0.6062095761299133, overlay = { "0.26-0.35","0.31-0.53","0.32-0.58","0.33-0.38","0.33-0.40","0.33-0.41","0.35-0.39","0.35-0.61","0.36-0.61","0.36-0.43","0.37-0.62","0.38-0.63","0.38-0.49","0.38-0.64","0.39-0.36","0.39-0.44","0.4-0.66","0.40-0.35","0.40-0.36","0.41-0.64","0.41-0.71","0.42-0.68","0.42-0.65","0.42-0.66","0.42-0.67","0.42-0.43","0.43-0.63","0.43-0.67","0.44-0.61","0.44-0.68","0.44-0.64","0.44-0.66","0.44-0.67","0.45-0.64","0.45-0.44","0.45-0.65","0.46-0.43","0.47-0.54","0.47-0.75","0.47-0.47","0.47-0.5","0.47-0.73","0.51-0.5","0.55-0.31" } }; --Hrolskald the Fetid
	[149360] = { zoneID = 0, overlay = { "0.26-0.59","0.34-0.55","0.42-0.72","0.50-0.66","0.51-0.33","0.51-0.68","0.52-0.46","0.52-0.63","0.52-0.58","0.53-0.42","0.54-0.26","0.57-0.61","0.65-0.31","0.66-0.32","0.67-0.3","0.70-0.32" } }; --Hulking Azerite
	[147240] = { zoneID = 62, artID = 1176, x = 0.5243692398071289, y = 0.3213121592998505, overlay = { "0.52-0.31" } }; --Hydrath
	[145076] = { zoneID = 0 }; --In'le
	[149353] = { zoneID = 0, overlay = { "0.28-0.48","0.29-0.45","0.30-0.50","0.32-0.59","0.33-0.58","0.33-0.69","0.33-0.68","0.34-0.67","0.38-0.62","0.39-0.49","0.4-0.63","0.41-0.32","0.42-0.31","0.43-0.35","0.44-0.34","0.44-0.35","0.45-0.35","0.45-0.58","0.46-0.71","0.49-0.44" } }; --Incandescent Azergem Crystalback
	[146112] = { zoneID = 0, overlay = { "0.29-0.49","0.29-0.46","0.29-0.51","0.3-0.5","0.31-0.53","0.31-0.50","0.32-0.59","0.33-0.41","0.34-0.39","0.34-0.55","0.36-0.42","0.36-0.46","0.37-0.42","0.37-0.57","0.38-0.41","0.38-0.43","0.38-0.49","0.38-0.46","0.38-0.47","0.38-0.62","0.39-0.36","0.39-0.41","0.40-0.34","0.40-0.35","0.40-0.50","0.40-0.63","0.41-0.28","0.41-0.33","0.41-0.35","0.41-0.54","0.41-0.65","0.41-0.49","0.41-0.31","0.42-0.49","0.42-0.28","0.42-0.51","0.42-0.31","0.43-0.52","0.43-0.36","0.43-0.35","0.44-0.35","0.45-0.57","0.46-0.37","0.46-0.38","0.47-0.45","0.48-0.44","0.48-0.47","0.49-0.44","0.50-0.43","0.50-0.47","0.51-0.51","0.51-0.48","0.51-0.50","0.52-0.49" } }; --Inkfur Behemoth
	[148717] = { zoneID = 896, artID = 921, x = 0.2781842052936554, y = 0.3341448605060577 }; --Inquisitor Erik
	[148597] = { zoneID = 864, artID = 889, x = 0.3829076886177063, y = 0.4149167537689209 }; --Iron Shaman Grimbeard
	[145934] = { zoneID = 0, overlay = { "0.21-0.50","0.22-0.51","0.22-0.53","0.22-0.55","0.23-0.52","0.23-0.53","0.23-0.62","0.23-0.65","0.23-0.50","0.24-0.51","0.24-0.44","0.24-0.50","0.24-0.57","0.24-0.38","0.25-0.59","0.25-0.6","0.25-0.39","0.25-0.49","0.25-0.60","0.25-0.62","0.26-0.37","0.26-0.49","0.26-0.38","0.26-0.51","0.26-0.62","0.27-0.38","0.27-0.50","0.27-0.64","0.27-0.63","0.27-0.49","0.27-0.62","0.27-0.66","0.27-0.52","0.28-0.36","0.28-0.38","0.28-0.51","0.28-0.64","0.28-0.50","0.28-0.67","0.28-0.5","0.28-0.65","0.28-0.49","0.28-0.70","0.29-0.51","0.29-0.36","0.29-0.46","0.29-0.66","0.29-0.45","0.29-0.47","0.29-0.48","0.29-0.5","0.29-0.43","0.3-0.36","0.3-0.51","0.3-0.53","0.3-0.61","0.30-0.34","0.30-0.35","0.30-0.44","0.30-0.47","0.31-0.33","0.31-0.34","0.31-0.54","0.31-0.74","0.31-0.43","0.31-0.71","0.31-0.7","0.31-0.55","0.31-0.69","0.31-0.36","0.31-0.73","0.32-0.38","0.32-0.53","0.32-0.68","0.32-0.73","0.32-0.74","0.32-0.33","0.32-0.34","0.32-0.56","0.32-0.42","0.32-0.54","0.32-0.76","0.32-0.75","0.33-0.34","0.33-0.35","0.33-0.59","0.33-0.37","0.33-0.39","0.33-0.55","0.33-0.57","0.33-0.68","0.33-0.72","0.33-0.36","0.33-0.41","0.33-0.71","0.33-0.67","0.34-0.40","0.34-0.6","0.34-0.60","0.34-0.70","0.34-0.28","0.34-0.66","0.35-0.69","0.35-0.61","0.35-0.38","0.35-0.71","0.35-0.39","0.35-0.52","0.35-0.54","0.35-0.68","0.36-0.61","0.36-0.62","0.36-0.73","0.36-0.23","0.36-0.38","0.37-0.25","0.37-0.73","0.37-0.37","0.37-0.46","0.37-0.62","0.37-0.7","0.37-0.71","0.37-0.70","0.37-0.26","0.38-0.25","0.38-0.65","0.38-0.73","0.38-0.49","0.38-0.63","0.38-0.56","0.38-0.64","0.38-0.61","0.38-0.68","0.38-0.24","0.38-0.74","0.39-0.62","0.39-0.27","0.39-0.36","0.39-0.65","0.39-0.67","0.39-0.28","0.39-0.63","0.39-0.75","0.4-0.27","0.4-0.36","0.4-0.64","0.4-0.66","0.40-0.35","0.40-0.36","0.40-0.28","0.40-0.33","0.40-0.64","0.40-0.75","0.40-0.27","0.41-0.71","0.41-0.64","0.41-0.76","0.41-0.32","0.41-0.7","0.41-0.28","0.41-0.35","0.41-0.65","0.41-0.75","0.42-0.65","0.42-0.67","0.42-0.63","0.42-0.33","0.42-0.74","0.43-0.49","0.43-0.36","0.43-0.34","0.44-0.74","0.44-0.36","0.44-0.72","0.44-0.73","0.45-0.35","0.45-0.36","0.45-0.37","0.45-0.60","0.45-0.69","0.45-0.71","0.45-0.72","0.45-0.74","0.46-0.37","0.46-0.43","0.46-0.58","0.46-0.72","0.46-0.27","0.46-0.59","0.46-0.74","0.47-0.64","0.47-0.53","0.47-0.69","0.47-0.71","0.47-0.29","0.47-0.52","0.47-0.56","0.47-0.68","0.48-0.70","0.48-0.71","0.48-0.67","0.48-0.81","0.48-0.51","0.48-0.55","0.48-0.78","0.48-0.74","0.48-0.80","0.49-0.28","0.49-0.69","0.49-0.74","0.49-0.76","0.49-0.72","0.49-0.66","0.49-0.75","0.49-0.47","0.49-0.67","0.49-0.77","0.49-0.80","0.5-0.67","0.50-0.46","0.50-0.47","0.50-0.50","0.50-0.48","0.50-0.21","0.50-0.24","0.50-0.51","0.50-0.52","0.50-0.68","0.50-0.69","0.51-0.25","0.51-0.49","0.51-0.75","0.51-0.48","0.51-0.73","0.51-0.77","0.51-0.74","0.51-0.50","0.51-0.24","0.52-0.47","0.52-0.73","0.52-0.24","0.52-0.30","0.52-0.48","0.52-0.69","0.52-0.75","0.52-0.23","0.52-0.71","0.52-0.76","0.52-0.25","0.52-0.77","0.53-0.26","0.53-0.70","0.53-0.74","0.53-0.28","0.53-0.77","0.53-0.29","0.53-0.75","0.53-0.81","0.54-0.76","0.54-0.78","0.54-0.81","0.54-0.79","0.54-0.71","0.55-0.75","0.55-0.30","0.55-0.71","0.55-0.74","0.56-0.33","0.56-0.72","0.56-0.34" } }; --Ivan the Mad
	[147849] = { zoneID = 0 }; --Jadeflare
	[146845] = { zoneID = 981, artID = 981, x = 0.7504346370697021, y = 0.443051815032959, overlay = { "0.22-0.50","0.23-0.52","0.23-0.56","0.26-0.51","0.27-0.51","0.27-0.67","0.28-0.37","0.28-0.66","0.28-0.50","0.29-0.36","0.29-0.67","0.29-0.35","0.29-0.50","0.30-0.46","0.31-0.44","0.31-0.72","0.32-0.42","0.32-0.54","0.32-0.73","0.32-0.32","0.32-0.56","0.32-0.75","0.33-0.58","0.33-0.41","0.33-0.56","0.33-0.60","0.33-0.39","0.34-0.39","0.34-0.38","0.35-0.40","0.36-0.43","0.36-0.72","0.37-0.41","0.37-0.7","0.37-0.70","0.37-0.26","0.37-0.38","0.37-0.24","0.37-0.72","0.37-0.46","0.38-0.26","0.38-0.62","0.38-0.63","0.38-0.45","0.38-0.65","0.39-0.65","0.39-0.36","0.40-0.66","0.40-0.65","0.41-0.28","0.41-0.75","0.41-0.66","0.41-0.65","0.42-0.64","0.42-0.75","0.42-0.35","0.42-0.65","0.42-0.62","0.42-0.66","0.43-0.64","0.43-0.74","0.43-0.63","0.43-0.73","0.44-0.35","0.44-0.66","0.44-0.68","0.45-0.69","0.45-0.63","0.45-0.72","0.45-0.74","0.45-0.35","0.45-0.73","0.46-0.37","0.47-0.39","0.47-0.51","0.47-0.71","0.47-0.72","0.47-0.47","0.48-0.46","0.48-0.49","0.48-0.56","0.48-0.69","0.48-0.70","0.49-0.76","0.49-0.5","0.5-0.76","0.50-0.50","0.50-0.51","0.51-0.22","0.51-0.25","0.51-0.48","0.51-0.50","0.51-0.76","0.51-0.23","0.51-0.49","0.52-0.77","0.52-0.78","0.53-0.70","0.53-0.74","0.53-0.75","0.53-0.76","0.53-0.81","0.53-0.79","0.54-0.82","0.54-0.79","0.55-0.76","0.55-0.71","0.55-0.75" } }; --Jared the Jagged
	[148390] = { zoneID = 862, artID = 887, x = 0.7547145485877991, y = 0.3590312898159027, overlay = { "0.75-0.36" } }; --Jessibelle Moonshield
	[149352] = { zoneID = 0, overlay = { "0.22-0.5","0.22-0.50","0.24-0.50","0.25-0.38","0.27-0.32","0.28-0.33","0.28-0.65","0.28-0.62","0.29-0.64","0.29-0.54","0.29-0.65","0.3-0.47","0.3-0.66","0.30-0.46","0.30-0.50","0.30-0.47","0.31-0.52","0.31-0.33","0.31-0.55","0.31-0.56","0.32-0.56","0.32-0.76","0.32-0.58","0.32-0.75","0.32-0.59","0.32-0.72","0.33-0.57","0.33-0.74","0.33-0.70","0.34-0.69","0.34-0.63","0.34-0.68","0.35-0.61","0.35-0.60","0.38-0.51","0.38-0.64","0.38-0.50","0.39-0.50","0.4-0.53","0.40-0.53","0.40-0.64","0.40-0.29","0.41-0.65","0.41-0.29","0.43-0.35","0.44-0.61","0.44-0.35","0.44-0.36","0.45-0.36","0.45-0.35","0.45-0.58","0.45-0.73","0.46-0.35","0.46-0.57","0.46-0.71","0.46-0.74","0.48-0.75","0.48-0.46","0.49-0.47","0.49-0.73","0.49-0.76","0.5-0.44","0.50-0.47","0.50-0.48","0.50-0.75","0.51-0.49","0.52-0.49","0.54-0.78","0.55-0.35","0.55-0.31","0.55-0.32","0.55-0.33","0.56-0.34" } }; --Jeweled Azergem Crystalback
	[148456] = { zoneID = 0, overlay = { "0.33-0.71" } }; --Jin'tago
	[146872] = { zoneID = 0, overlay = { "0.13-0.60","0.16-0.65","0.16-0.63","0.16-0.67","0.16-0.66","0.17-0.65","0.18-0.66","0.19-0.67","0.19-0.73","0.20-0.69","0.20-0.65","0.20-0.66","0.21-0.68","0.21-0.63","0.22-0.76","0.23-0.76","0.23-0.77","0.24-0.56","0.25-0.57","0.25-0.75","0.26-0.58","0.26-0.59","0.27-0.61","0.27-0.7","0.28-0.72","0.29-0.57","0.3-0.72","0.30-0.72","0.31-0.72","0.32-0.70","0.33-0.43","0.33-0.54","0.33-0.64","0.34-0.66","0.34-0.43","0.34-0.54","0.35-0.67","0.36-0.47","0.36-0.48","0.36-0.54","0.37-0.46","0.37-0.54","0.38-0.47","0.38-0.57","0.38-0.46","0.38-0.56","0.39-0.57","0.39-0.69","0.39-0.64","0.4-0.53","0.40-0.55","0.40-0.60","0.40-0.54","0.40-0.42","0.41-0.6","0.41-0.60","0.41-0.45","0.41-0.71","0.42-0.44","0.42-0.69","0.42-0.71","0.42-0.51","0.42-0.68","0.42-0.35","0.42-0.66","0.42-0.7","0.43-0.72","0.43-0.34","0.43-0.69","0.43-0.71","0.43-0.47","0.46-0.64","0.47-0.63","0.47-0.65","0.48-0.70","0.51-0.77","0.51-0.78","0.53-0.79","0.54-0.56","0.55-0.54","0.55-0.46","0.55-0.59","0.55-0.62","0.56-0.54","0.57-0.42","0.57-0.47","0.57-0.60","0.57-0.41","0.57-0.82","0.57-0.79","0.57-0.21","0.59-0.48","0.59-0.21","0.59-0.49","0.60-0.20","0.60-0.48","0.61-0.20","0.61-0.49","0.61-0.27","0.62-0.83","0.62-0.29","0.63-0.50","0.66-0.34","0.66-0.29","0.67-0.51","0.67-0.32","0.68-0.30","0.68-0.26","0.68-0.34","0.68-0.35","0.68-0.25","0.69-0.36","0.69-0.35","0.7-0.42","0.70-0.51","0.70-0.41","0.71-0.50" } }; --Kachota the Exiled
	[145395] = { zoneID = 895, artID = 920, x = 0.7885605096817017, y = 0.4232543110847473, overlay = { "0.79-0.42","0.8-0.41" } }; --Katrianna
	[146853] = { zoneID = 0, overlay = { "0.22-0.51","0.22-0.53","0.24-0.5","0.24-0.57","0.24-0.49","0.25-0.59","0.25-0.60","0.27-0.51","0.27-0.37","0.27-0.66","0.27-0.49","0.27-0.65","0.28-0.50","0.28-0.49","0.28-0.36","0.29-0.38","0.29-0.52","0.29-0.46","0.3-0.35","0.30-0.48","0.30-0.65","0.30-0.34","0.30-0.44","0.31-0.74","0.31-0.35","0.31-0.43","0.31-0.44","0.31-0.42","0.31-0.54","0.32-0.36","0.32-0.42","0.32-0.58","0.32-0.75","0.33-0.33","0.33-0.56","0.33-0.34","0.33-0.40","0.33-0.57","0.33-0.35","0.33-0.60","0.33-0.71","0.34-0.38","0.34-0.39","0.34-0.69","0.34-0.61","0.34-0.28","0.34-0.71","0.35-0.27","0.35-0.29","0.36-0.26","0.36-0.25","0.37-0.25","0.37-0.38","0.37-0.47","0.37-0.43","0.37-0.71","0.37-0.26","0.37-0.37","0.37-0.48","0.37-0.72","0.38-0.26","0.38-0.44","0.38-0.60","0.38-0.51","0.39-0.24","0.39-0.36","0.39-0.62","0.39-0.64","0.39-0.67","0.39-0.26","0.39-0.63","0.40-0.72","0.40-0.28","0.40-0.65","0.40-0.27","0.41-0.43","0.41-0.65","0.41-0.66","0.42-0.62","0.42-0.64","0.42-0.68","0.42-0.29","0.42-0.65","0.42-0.66","0.43-0.32","0.43-0.65","0.43-0.34","0.43-0.63","0.43-0.64","0.43-0.66","0.43-0.74","0.43-0.36","0.43-0.67","0.44-0.62","0.44-0.35","0.44-0.67","0.44-0.73","0.44-0.60","0.44-0.68","0.45-0.35","0.45-0.61","0.45-0.69","0.45-0.73","0.45-0.74","0.46-0.70","0.46-0.36","0.46-0.57","0.46-0.59","0.46-0.63","0.46-0.5","0.46-0.58","0.46-0.74","0.47-0.55","0.47-0.34","0.47-0.49","0.47-0.56","0.48-0.49","0.48-0.50","0.48-0.71","0.48-0.73","0.48-0.54","0.48-0.47","0.49-0.47","0.49-0.73","0.49-0.74","0.49-0.76","0.49-0.77","0.49-0.66","0.50-0.47","0.50-0.75","0.50-0.67","0.51-0.73","0.51-0.49","0.51-0.50","0.51-0.24","0.51-0.75","0.51-0.23","0.52-0.48","0.52-0.29","0.52-0.47","0.52-0.74","0.52-0.69","0.52-0.70","0.53-0.27","0.53-0.78","0.53-0.82","0.54-0.31","0.54-0.79","0.55-0.75","0.55-0.36","0.55-0.31" } }; --Kefolkis the Unburied
	[147878] = { zoneID = 0 }; --Kefolkis the Unburied
	[147923] = { zoneID = 942, artID = 967, x = 0.317852884531021, y = 0.584820866584778, overlay = { "0.32-0.58" } }; --Knight-Captain Joesiph
	[146852] = { zoneID = 1336, artID = 1170, x = 0.3951629996299744, y = 0.5997753143310547, overlay = { "0.21-0.50","0.22-0.51","0.25-0.59","0.27-0.64","0.28-0.49","0.28-0.66","0.28-0.37","0.28-0.51","0.29-0.36","0.29-0.49","0.29-0.51","0.29-0.45","0.29-0.64","0.3-0.5","0.31-0.43","0.31-0.32","0.32-0.55","0.32-0.41","0.32-0.6","0.32-0.58","0.33-0.4","0.33-0.33","0.33-0.40","0.33-0.69","0.34-0.41","0.34-0.62","0.34-0.71","0.34-0.72","0.35-0.60","0.35-0.61","0.36-0.37","0.36-0.51","0.36-0.25","0.37-0.37","0.37-0.61","0.37-0.25","0.37-0.62","0.37-0.72","0.37-0.71","0.38-0.26","0.38-0.62","0.38-0.45","0.38-0.44","0.38-0.36","0.38-0.65","0.39-0.44","0.39-0.64","0.39-0.63","0.40-0.34","0.40-0.65","0.41-0.33","0.41-0.65","0.41-0.36","0.41-0.75","0.42-0.65","0.42-0.63","0.42-0.74","0.43-0.63","0.43-0.65","0.43-0.35","0.43-0.66","0.43-0.34","0.43-0.36","0.44-0.61","0.44-0.73","0.44-0.72","0.45-0.68","0.45-0.35","0.45-0.72","0.45-0.36","0.45-0.61","0.45-0.59","0.46-0.62","0.47-0.51","0.48-0.45","0.48-0.71","0.49-0.69","0.50-0.51","0.51-0.24","0.51-0.26","0.51-0.27","0.51-0.48","0.51-0.49","0.51-0.69","0.51-0.25","0.51-0.5","0.51-0.75","0.51-0.23","0.52-0.48","0.52-0.72","0.52-0.74","0.53-0.82","0.53-0.25","0.53-0.76","0.54-0.74","0.54-0.81","0.54-0.79","0.54-0.30","0.55-0.29","0.55-0.35","0.56-0.72","0.56-0.32" } }; --Konrad the Enslaver
	[148779] = { zoneID = 863, artID = 888, x = 0.8065462112426758, y = 0.1546286046504974 }; --Lightforged Warframe
	[145040] = { zoneID = 0, overlay = { "0.24-0.5","0.29-0.47","0.30-0.54","0.30-0.46","0.30-0.55","0.31-0.54","0.32-0.59","0.32-0.55","0.32-0.56","0.33-0.58","0.33-0.57","0.33-0.48","0.33-0.55","0.34-0.60","0.35-0.60","0.36-0.53","0.36-0.61","0.37-0.37","0.37-0.52","0.37-0.47","0.37-0.48","0.37-0.61","0.38-0.57","0.38-0.62","0.38-0.53","0.38-0.63","0.39-0.65","0.39-0.35","0.39-0.64","0.4-0.49","0.4-0.52","0.40-0.53","0.41-0.29","0.41-0.26","0.41-0.28","0.41-0.50","0.41-0.55","0.41-0.36","0.41-0.66","0.42-0.51","0.42-0.52","0.42-0.69","0.42-0.6","0.42-0.29","0.42-0.36","0.43-0.52","0.44-0.35","0.45-0.36","0.46-0.43","0.47-0.42","0.47-0.61","0.47-0.44","0.49-0.37","0.50-0.47","0.51-0.48","0.51-0.50" } }; --Llorin the Clever
	[146876] = { zoneID = 0, overlay = { "0.14-0.66","0.15-0.65","0.16-0.64","0.17-0.65","0.17-0.64","0.19-0.67","0.19-0.69","0.2-0.68","0.20-0.75","0.20-0.69","0.23-0.76","0.24-0.56","0.25-0.56","0.25-0.66","0.25-0.58","0.25-0.74","0.25-0.59","0.27-0.70","0.29-0.65","0.3-0.58","0.3-0.72","0.32-0.71","0.32-0.61","0.32-0.70","0.34-0.43","0.35-0.45","0.36-0.45","0.38-0.46","0.38-0.66","0.38-0.57","0.39-0.69","0.39-0.55","0.39-0.49","0.40-0.54","0.40-0.55","0.40-0.56","0.40-0.62","0.40-0.59","0.40-0.60","0.41-0.59","0.41-0.70","0.41-0.64","0.42-0.71","0.43-0.66","0.43-0.68","0.43-0.70","0.43-0.73","0.46-0.68","0.46-0.79","0.49-0.63","0.52-0.77","0.53-0.62","0.54-0.24","0.55-0.82","0.55-0.57","0.56-0.47","0.58-0.21","0.58-0.48","0.59-0.83","0.59-0.48","0.59-0.21","0.59-0.82","0.6-0.50","0.61-0.31","0.62-0.31","0.62-0.83","0.62-0.49","0.63-0.50","0.65-0.30","0.66-0.27","0.66-0.34","0.66-0.29","0.67-0.28","0.67-0.50","0.68-0.27","0.68-0.26","0.68-0.51","0.69-0.40","0.70-0.42","0.71-0.42","0.73-0.79" } }; --Machitu the Brutal
	[148723] = { zoneID = 0, overlay = { "0.34-0.33" } }; --Maddok the Sniper
	[145250] = { zoneID = 0, overlay = { "0.44-0.84","0.44-0.86","0.44-0.85","0.45-0.83","0.45-0.86" } }; --Madfeather
	[149657] = { zoneID = 62, artID = 1176, x = 0.4398219883441925, y = 0.4852147996425629, overlay = { "0.44-0.48" } }; --Madfeather
	[148739] = { zoneID = 896, artID = 921, x = 0.3948191106319428, y = 0.32655268907547 }; --Magister Crystalynn
	[144826] = { zoneID = 0, overlay = { "0.32-0.45","0.33-0.43","0.33-0.49","0.34-0.44","0.35-0.45","0.36-0.43","0.36-0.51","0.37-0.35","0.39-0.40","0.48-0.24","0.52-0.28","0.59-0.23" } }; --Man-Eater
	[146871] = { zoneID = 0, overlay = { "0.15-0.63","0.16-0.66","0.16-0.63","0.16-0.64","0.17-0.64","0.17-0.67","0.17-0.65","0.17-0.68","0.18-0.67","0.18-0.66","0.19-0.75","0.2-0.74","0.20-0.67","0.20-0.66","0.21-0.69","0.22-0.76","0.22-0.58","0.24-0.56","0.24-0.78","0.25-0.57","0.25-0.56","0.25-0.70","0.26-0.6","0.26-0.60","0.26-0.59","0.28-0.59","0.28-0.65","0.28-0.60","0.29-0.73","0.29-0.72","0.3-0.71","0.30-0.57","0.31-0.71","0.32-0.71","0.33-0.68","0.33-0.43","0.33-0.53","0.34-0.55","0.34-0.43","0.34-0.44","0.35-0.44","0.36-0.44","0.36-0.45","0.37-0.46","0.37-0.47","0.37-0.45","0.38-0.68","0.38-0.55","0.38-0.54","0.38-0.57","0.39-0.55","0.39-0.57","0.39-0.42","0.39-0.51","0.39-0.65","0.39-0.7","0.39-0.70","0.4-0.40","0.4-0.47","0.4-0.57","0.4-0.58","0.4-0.63","0.40-0.55","0.40-0.56","0.40-0.57","0.40-0.61","0.40-0.67","0.40-0.60","0.40-0.62","0.40-0.52","0.40-0.59","0.41-0.54","0.41-0.59","0.41-0.73","0.41-0.38","0.41-0.70","0.41-0.55","0.41-0.71","0.41-0.36","0.41-0.41","0.42-0.70","0.42-0.42","0.42-0.47","0.42-0.65","0.42-0.68","0.42-0.36","0.42-0.45","0.42-0.66","0.42-0.67","0.42-0.72","0.43-0.46","0.43-0.69","0.43-0.48","0.43-0.70","0.43-0.72","0.43-0.66","0.43-0.73","0.44-0.48","0.45-0.74","0.45-0.75","0.50-0.81","0.51-0.78","0.52-0.46","0.52-0.80","0.52-0.58","0.52-0.69","0.52-0.61","0.52-0.79","0.52-0.81","0.53-0.62","0.53-0.78","0.53-0.82","0.54-0.79","0.54-0.46","0.54-0.60","0.55-0.42","0.55-0.47","0.55-0.61","0.55-0.59","0.56-0.40","0.56-0.58","0.56-0.59","0.56-0.41","0.56-0.47","0.56-0.62","0.57-0.78","0.57-0.59","0.57-0.47","0.57-0.60","0.57-0.82","0.57-0.20","0.58-0.40","0.59-0.48","0.59-0.82","0.59-0.20","0.6-0.49","0.60-0.21","0.60-0.49","0.60-0.82","0.60-0.30","0.61-0.49","0.61-0.83","0.62-0.20","0.62-0.28","0.62-0.83","0.62-0.84","0.62-0.49","0.63-0.84","0.63-0.50","0.66-0.31","0.66-0.29","0.67-0.30","0.67-0.3","0.67-0.33","0.67-0.34","0.68-0.27","0.68-0.50","0.68-0.26","0.68-0.34","0.68-0.51","0.69-0.41","0.7-0.41","0.7-0.42","0.7-0.51","0.70-0.42","0.70-0.83","0.71-0.50","0.71-0.81","0.71-0.80","0.72-0.81","0.72-0.80" } }; --Matriarch Nas'naya
	[146109] = { zoneID = 0, overlay = { "0.29-0.46","0.29-0.48","0.31-0.55","0.32-0.5","0.32-0.56","0.33-0.39","0.33-0.41","0.33-0.60","0.34-0.55","0.34-0.47","0.34-0.49","0.35-0.49","0.36-0.43","0.36-0.46","0.37-0.47","0.37-0.41","0.40-0.53","0.40-0.55","0.40-0.49","0.41-0.27","0.41-0.54","0.42-0.31","0.42-0.37","0.42-0.50","0.42-0.35","0.43-0.33","0.43-0.50","0.44-0.35","0.45-0.33","0.45-0.35","0.46-0.37","0.46-0.38","0.47-0.69","0.47-0.45","0.48-0.48","0.48-0.43","0.49-0.46","0.50-0.47","0.50-0.51" } }; --Midnight Charger
	[146651] = { zoneID = 895, artID = 920, x = 0.744819045066834, y = 0.44949871301651 }; --Mistweaver Nian
	[149354] = { zoneID = 0, overlay = { "0.23-0.51","0.23-0.50","0.27-0.64","0.29-0.66","0.29-0.51","0.30-0.51","0.30-0.52","0.31-0.44","0.31-0.31","0.31-0.34","0.31-0.55","0.31-0.33","0.31-0.73","0.32-0.43","0.32-0.57","0.32-0.56","0.32-0.58","0.33-0.56","0.33-0.57","0.33-0.6","0.34-0.40","0.37-0.61","0.37-0.65","0.37-0.47","0.37-0.49","0.38-0.61","0.38-0.51","0.38-0.49","0.38-0.63","0.39-0.63","0.39-0.48","0.39-0.51","0.39-0.59","0.39-0.65","0.39-0.44","0.39-0.52","0.39-0.5","0.39-0.64","0.41-0.52","0.41-0.53","0.41-0.28","0.41-0.30","0.41-0.38","0.41-0.65","0.41-0.31","0.42-0.29","0.42-0.32","0.42-0.62","0.42-0.64","0.42-0.65","0.42-0.67","0.43-0.63","0.44-0.54","0.45-0.36","0.45-0.35","0.46-0.37","0.46-0.73","0.46-0.58","0.47-0.56","0.47-0.57","0.47-0.71","0.47-0.54","0.47-0.72","0.48-0.81","0.48-0.75","0.49-0.45","0.49-0.76","0.50-0.45","0.51-0.49","0.54-0.35","0.55-0.78","0.55-0.34","0.55-0.35","0.55-0.31","0.56-0.33","0.56-0.34" } }; --Monstrous Azergem Crystalback
	[147562] = { zoneID = 0, overlay = { "0.42-0.46","0.43-0.46" } }; --Mortar Master Zapfritz
	[145286] = { zoneID = 0, overlay = { "0.77-0.41" } }; --Motega Bloodshield
	[147701] = { zoneID = 0, overlay = { "0.63-0.2","0.63-0.20","0.64-0.19","0.64-0.2","0.65-0.19","0.66-0.19","0.67-0.18" } }; --Moxo the Beheader
	[147970] = { zoneID = 62, artID = 1176, x = 0.3583525717258453, y = 0.8176379203796387 }; --Mrggr'marr
	[148155] = { zoneID = 0, overlay = { "0.33-0.37" } }; --Muk'luk
	[146873] = { zoneID = 0, overlay = { "0.16-0.63","0.16-0.67","0.17-0.67","0.17-0.65","0.18-0.73","0.19-0.75","0.20-0.67","0.21-0.68","0.21-0.69","0.21-0.61","0.21-0.70","0.23-0.77","0.24-0.57","0.24-0.76","0.25-0.56","0.25-0.58","0.3-0.57","0.30-0.63","0.30-0.57","0.31-0.64","0.32-0.58","0.34-0.53","0.34-0.68","0.34-0.44","0.36-0.44","0.36-0.45","0.37-0.53","0.37-0.46","0.38-0.70","0.38-0.56","0.38-0.47","0.39-0.41","0.39-0.54","0.40-0.61","0.40-0.55","0.41-0.61","0.41-0.71","0.41-0.68","0.41-0.73","0.42-0.48","0.42-0.71","0.42-0.63","0.42-0.47","0.42-0.67","0.42-0.70","0.42-0.69","0.43-0.72","0.43-0.73","0.43-0.49","0.44-0.74","0.45-0.74","0.47-0.65","0.48-0.66","0.51-0.5","0.53-0.77","0.53-0.36","0.54-0.31","0.54-0.29","0.54-0.8","0.55-0.82","0.55-0.48","0.55-0.46","0.55-0.60","0.56-0.58","0.57-0.42","0.57-0.59","0.57-0.60","0.58-0.41","0.58-0.21","0.59-0.48","0.59-0.50","0.60-0.49","0.60-0.21","0.60-0.48","0.61-0.28","0.61-0.30","0.62-0.5","0.62-0.84","0.63-0.50","0.63-0.30","0.67-0.29","0.67-0.27","0.68-0.25","0.68-0.34","0.68-0.35","0.68-0.26","0.69-0.33","0.69-0.39","0.69-0.41","0.70-0.42","0.70-0.50" } }; --Murderous Tempest
	[149147] = { zoneID = 862, x = 0.69566535949707, y = 0.367519974708557, overlay = { "0.69-0.35","0.69-0.37" } }; --N'chala the Egg Thief
	[148092] = { zoneID = 942, artID = 967, x = 0.442843496799469, y = 0.4883924424648285, overlay = { "0.44-0.49","0.45-0.49" } }; --Nalaess Featherseeker
	[146844] = { zoneID = 1502, artID = 1302, x = 0.3641402125358582, y = 0.3993035554885864, overlay = { "0.24-0.59","0.25-0.6","0.26-0.47","0.27-0.50","0.28-0.61","0.30-0.54","0.30-0.41","0.31-0.34","0.32-0.35","0.33-0.59","0.33-0.40","0.33-0.41","0.33-0.4","0.34-0.39","0.34-0.40","0.35-0.38","0.37-0.69","0.37-0.62","0.38-0.61","0.38-0.44","0.38-0.63","0.38-0.64","0.38-0.45","0.38-0.62","0.38-0.36","0.38-0.65","0.39-0.64","0.4-0.64","0.40-0.65","0.41-0.65","0.42-0.74","0.42-0.66","0.43-0.64","0.43-0.65","0.43-0.66","0.43-0.62","0.43-0.67","0.44-0.73","0.44-0.68","0.45-0.61","0.45-0.64","0.45-0.34","0.47-0.51","0.47-0.55","0.47-0.29","0.47-0.74","0.47-0.50","0.48-0.69","0.49-0.35","0.53-0.27" } }; --Olfkrig the Indentured
	[146607] = { zoneID = 0, overlay = { "0.31-0.33" } }; --Omgar Doombow
	[147758] = { zoneID = 62, artID = 1176, x = 0.4521396160125732, y = 0.7494755983352661, overlay = { "0.45-0.75" } }; --Onu
	[146979] = { zoneID = 864, artID = 889, x = 0.360472679138184, y = 0.496102064847946, overlay = { "0.35-0.49" } }; --Ormin Rocketbop
	[148147] = { zoneID = 0, overlay = { "0.36-0.54","0.36-0.55","0.36-0.56","0.36-0.57","0.37-0.53","0.37-0.54","0.37-0.55","0.37-0.57" } }; --Orwell Stevenson
	[149510] = { zoneID = 0 }; --Orwell Stevenson
	[149659] = { zoneID = 0, overlay = { "0.39-0.33" } }; --Orwell Stevenson
	[149664] = { zoneID = 0, overlay = { "0.39-0.32" } }; --Orwell Stevenson
	[148651] = { zoneID = 863, artID = 888, x = 0.422923773527145, y = 0.230231314897537, overlay = { "0.42-0.22" } }; --Overgrown Ancient
	[146246] = { zoneID = 0, overlay = { "0.29-0.47","0.29-0.43","0.3-0.46","0.30-0.53","0.31-0.43","0.32-0.55","0.32-0.57","0.32-0.54","0.33-0.56","0.33-0.57","0.33-0.58","0.35-0.46","0.35-0.50","0.36-0.38","0.36-0.44","0.36-0.53","0.39-0.61","0.40-0.52","0.41-0.48","0.41-0.54","0.41-0.5","0.41-0.53","0.41-0.28","0.42-0.27","0.43-0.32","0.44-0.36","0.45-0.35","0.47-0.44","0.48-0.49","0.50-0.52","0.51-0.47","0.51-0.49","0.52-0.48" } }; --Ovix the Toxic
	[148044] = { zoneID = 942, artID = 967, x = 0.508994996547699, y = 0.5228568911552429, overlay = { "0.51-0.52" } }; --Owynn Graddock
	[148648] = { zoneID = 0, overlay = { "0.43-0.39","0.43-0.38","0.44-0.38" } }; --Packmaster Swiftarrow
	[144951] = { zoneID = 1337, artID = 1171, x = 0.5235779285430908, y = 0.4712215662002564, overlay = { "0.24-0.41","0.27-0.48","0.29-0.47","0.30-0.53","0.31-0.54","0.32-0.55","0.32-0.58","0.35-0.61","0.37-0.49","0.38-0.57","0.39-0.51","0.39-0.65","0.40-0.36","0.40-0.50","0.41-0.51","0.41-0.28","0.41-0.65","0.42-0.29","0.44-0.35","0.45-0.37","0.47-0.34","0.48-0.44","0.49-0.48","0.49-0.51","0.5-0.46","0.50-0.47","0.55-0.31" } }; --Palefur Devourer
	[149339] = { zoneID = 0, overlay = { "0.29-0.5","0.29-0.51","0.30-0.45","0.30-0.50","0.30-0.33","0.30-0.51","0.31-0.33","0.32-0.57","0.32-0.58","0.34-0.67","0.35-0.70","0.39-0.62","0.39-0.50","0.39-0.52","0.40-0.53","0.41-0.29","0.42-0.31","0.45-0.34","0.45-0.54","0.45-0.35","0.45-0.56","0.45-0.57","0.46-0.54","0.46-0.34","0.46-0.35","0.46-0.55","0.46-0.56","0.46-0.74","0.47-0.56","0.47-0.71","0.47-0.73","0.48-0.8","0.48-0.79","0.48-0.69","0.49-0.71","0.50-0.44","0.51-0.49","0.51-0.42","0.52-0.77","0.53-0.76","0.53-0.75","0.54-0.77","0.55-0.75","0.55-0.30","0.55-0.33","0.56-0.33","0.56-0.34" } }; --Permeated Azerite
	[148674] = { zoneID = 0, overlay = { "0.71-0.18" } }; --Plague Master Herbert
	[148403] = { zoneID = 862, artID = 887, x = 0.7956168055534363, y = 0.4378103911876679, overlay = { "0.79-0.44" } }; --Portal Keeper Romiir
	[148753] = { zoneID = 0, overlay = { "0.52-0.13" } }; --Ptin'go
	[146140] = { zoneID = 0, overlay = { "0.3-0.49","0.3-0.53","0.32-0.50","0.33-0.56","0.35-0.39","0.36-0.46","0.36-0.60","0.37-0.41","0.39-0.37","0.39-0.65","0.39-0.66","0.40-0.53","0.40-0.54","0.43-0.35","0.44-0.36","0.45-0.36","0.46-0.34","0.46-0.38","0.46-0.41","0.48-0.46","0.51-0.49","0.52-0.49" } }; --Quilldozer
	[144956] = { zoneID = 0, overlay = { "0.28-0.50","0.29-0.47","0.30-0.51","0.30-0.44","0.30-0.54","0.31-0.44","0.33-0.59","0.38-0.63","0.38-0.60","0.39-0.50","0.40-0.27","0.40-0.50","0.41-0.28","0.41-0.5","0.42-0.30","0.42-0.31","0.42-0.28","0.42-0.51","0.42-0.38","0.43-0.43","0.43-0.36","0.43-0.47","0.43-0.34","0.44-0.35","0.44-0.28","0.46-0.41","0.50-0.49","0.50-0.52","0.51-0.48","0.51-0.51" } }; --Razorbite
	[146143] = { zoneID = 1336, artID = 1170, x = 0.3726098537445068, y = 0.3745441436767578, overlay = { "0.31-0.33","0.32-0.57","0.32-0.48","0.32-0.56","0.33-0.34","0.34-0.48","0.34-0.59","0.35-0.60","0.36-0.45","0.36-0.53","0.36-0.37","0.36-0.51","0.37-0.56","0.37-0.62","0.37-0.57","0.38-0.55","0.39-0.52","0.39-0.65","0.40-0.28","0.42-0.53","0.42-0.27","0.43-0.50","0.43-0.36","0.46-0.43","0.47-0.43","0.48-0.46","0.48-0.44","0.51-0.48" } }; --Razorspike
	[149351] = { zoneID = 0, overlay = { "0.21-0.5","0.30-0.45","0.30-0.53","0.32-0.67","0.32-0.68","0.33-0.55","0.37-0.62","0.38-0.62","0.39-0.62","0.39-0.48","0.39-0.63","0.39-0.65","0.4-0.64","0.40-0.63","0.41-0.53","0.41-0.66","0.41-0.33","0.41-0.36","0.42-0.53","0.42-0.65","0.42-0.50","0.42-0.61","0.43-0.63","0.45-0.69","0.46-0.69","0.46-0.50","0.47-0.45","0.48-0.49","0.48-0.46","0.48-0.47","0.50-0.46","0.52-0.36","0.53-0.36","0.55-0.33","0.55-0.30","0.56-0.31" } }; --Rhodochrosite
	[148558] = { zoneID = 864, artID = 889, x = 0.4299772083759308, y = 0.3842089772224426, overlay = { "0.43-0.38" } }; --Rockfury
	[148494] = { zoneID = 0, overlay = { "0.40-0.41" } }; --Sandbinder Sodir
	[148103] = { zoneID = 62, artID = 1176, x = 0.3297478258609772, y = 0.8394355177879333, overlay = { "0.33-0.83" } }; --Sapper Odette
	[145242] = { zoneID = 1332, artID = 1185, x = 0.5289086103439331, y = 0.690380334854126, overlay = { "0.52-0.72","0.52-0.70","0.52-0.71","0.53-0.69","0.53-0.70" } }; --Scalefiend
	[149665] = { zoneID = 62, artID = 1176, x = 0.4763897657394409, y = 0.4454483985900879 }; --Scalefiend
	[148198] = { zoneID = 0, overlay = { "0.77-0.41" } }; --Scout Captain Grizzleknob
	[144987] = { zoneID = 0, overlay = { "0.36-0.51" } }; --Shadow Hunter Mutumba
	[148637] = { zoneID = 0, overlay = { "0.52-0.22" } }; --Shadow Hunter Vol'tris
	[145268] = { zoneID = 0, overlay = { "0.36-0.54","0.36-0.55","0.37-0.55" } }; --Shadowclaw
	[149512] = { zoneID = 1332, artID = 1185, x = 0.3652385473251343, y = 0.5551910400390625 }; --Shadowclaw
	[149658] = { zoneID = 0, overlay = { "0.39-0.32","0.39-0.33" } }; --Shadowclaw
	[149663] = { zoneID = 62, artID = 1176, x = 0.3979129493236542, y = 0.3288328945636749 }; --Shadowclaw
	[144957] = { zoneID = 0, overlay = { "0.28-0.48","0.3-0.47","0.30-0.51","0.30-0.47","0.30-0.53","0.30-0.54","0.33-0.39","0.34-0.39","0.35-0.51","0.36-0.46","0.36-0.38","0.36-0.54","0.36-0.44","0.36-0.6","0.37-0.47","0.37-0.56","0.38-0.50","0.38-0.37","0.38-0.63","0.39-0.62","0.40-0.53","0.41-0.54","0.42-0.27","0.42-0.55","0.42-0.64","0.43-0.64","0.44-0.34","0.45-0.36","0.46-0.57","0.50-0.52","0.51-0.52" } }; --Shali'i
	[147751] = { zoneID = 62, artID = 1176, x = 0.4348946809768677, y = 0.2940788269042969 }; --Shattershard
	[145062] = { zoneID = 0 }; --Shi'sharin
	[147858] = { zoneID = 0 }; --Shipless Jimmy
	[145466] = { zoneID = 0, overlay = { "0.27-0.43","0.28-0.43" } }; --Shredatron-2000
	[145161] = { zoneID = 0, overlay = { "0.30-0.63","0.30-0.68","0.30-0.62","0.31-0.64","0.31-0.63","0.31-0.66","0.32-0.65","0.32-0.62","0.32-0.63","0.32-0.61","0.32-0.67","0.32-0.66","0.32-0.64","0.33-0.65","0.33-0.61","0.33-0.62","0.33-0.66","0.34-0.68" } }; --Siege Engineer Krackleboom
	[148451] = { zoneID = 0, overlay = { "0.36-0.38" } }; --Siege O' Matic 9000
	[148231] = { zoneID = 0, overlay = { "0.76-0.35" } }; --Siegebreaker Vol'gar
	[148842] = { zoneID = 0, overlay = { "0.54-0.07" } }; --Siegeotron
	[147869] = { zoneID = 0 }; --Sigrid the Shroud-Weaver
	[146816] = { zoneID = 0, overlay = { "0.20-0.50","0.21-0.50","0.22-0.51","0.22-0.52","0.23-0.52","0.24-0.51","0.24-0.59","0.25-0.52","0.26-0.51","0.26-0.72","0.27-0.50","0.27-0.49","0.27-0.64","0.28-0.48","0.28-0.50","0.28-0.37","0.28-0.51","0.28-0.66","0.28-0.53","0.29-0.51","0.29-0.37","0.29-0.47","0.29-0.5","0.29-0.45","0.29-0.50","0.29-0.35","0.29-0.49","0.3-0.67","0.30-0.53","0.30-0.47","0.30-0.35","0.30-0.51","0.31-0.43","0.31-0.45","0.31-0.53","0.31-0.54","0.31-0.55","0.31-0.74","0.32-0.55","0.32-0.58","0.32-0.74","0.32-0.56","0.32-0.33","0.32-0.41","0.33-0.40","0.33-0.58","0.33-0.59","0.33-0.74","0.33-0.56","0.33-0.68","0.33-0.4","0.33-0.57","0.34-0.39","0.34-0.72","0.34-0.65","0.34-0.61","0.35-0.7","0.35-0.38","0.36-0.43","0.36-0.71","0.36-0.26","0.36-0.61","0.36-0.52","0.36-0.69","0.37-0.70","0.37-0.25","0.37-0.62","0.37-0.45","0.37-0.71","0.37-0.72","0.38-0.25","0.38-0.73","0.38-0.61","0.38-0.64","0.38-0.27","0.38-0.36","0.39-0.64","0.39-0.62","0.39-0.66","0.39-0.36","0.39-0.65","0.39-0.27","0.39-0.35","0.4-0.64","0.40-0.64","0.40-0.34","0.40-0.65","0.41-0.64","0.41-0.66","0.41-0.28","0.42-0.28","0.42-0.37","0.42-0.75","0.42-0.66","0.42-0.74","0.43-0.34","0.43-0.36","0.43-0.74","0.44-0.35","0.44-0.74","0.45-0.73","0.45-0.35","0.45-0.36","0.46-0.37","0.46-0.72","0.46-0.71","0.47-0.26","0.48-0.69","0.48-0.80","0.48-0.70","0.49-0.73","0.49-0.78","0.49-0.32","0.49-0.67","0.49-0.26","0.49-0.46","0.49-0.69","0.49-0.45","0.5-0.5","0.50-0.68","0.50-0.76","0.50-0.77","0.50-0.80","0.50-0.81","0.50-0.49","0.50-0.74","0.51-0.50","0.51-0.75","0.51-0.25","0.51-0.48","0.51-0.22","0.51-0.76","0.51-0.77","0.51-0.24","0.52-0.77","0.52-0.48","0.52-0.25","0.52-0.7","0.52-0.75","0.52-0.70","0.52-0.74","0.53-0.76","0.53-0.75","0.53-0.81","0.53-0.28","0.54-0.81","0.54-0.76","0.54-0.8","0.54-0.79","0.54-0.28","0.55-0.72","0.55-0.78","0.55-0.73","0.55-0.71","0.56-0.72","0.56-0.21" } }; --Sir Barton Brigham
	[145928] = { zoneID = 0, overlay = { "0.21-0.50","0.22-0.51","0.22-0.52","0.22-0.53","0.23-0.55","0.23-0.49","0.23-0.53","0.23-0.50","0.23-0.51","0.24-0.40","0.26-0.38","0.26-0.51","0.27-0.49","0.27-0.61","0.27-0.64","0.27-0.66","0.27-0.51","0.27-0.67","0.27-0.63","0.28-0.48","0.28-0.50","0.28-0.66","0.28-0.37","0.28-0.54","0.28-0.65","0.29-0.37","0.29-0.50","0.29-0.51","0.29-0.36","0.29-0.48","0.29-0.54","0.29-0.38","0.29-0.45","0.29-0.49","0.29-0.52","0.3-0.46","0.30-0.51","0.30-0.50","0.31-0.36","0.31-0.56","0.31-0.44","0.31-0.55","0.31-0.73","0.32-0.33","0.32-0.55","0.32-0.66","0.32-0.74","0.32-0.54","0.32-0.36","0.32-0.41","0.32-0.70","0.33-0.53","0.33-0.6","0.33-0.55","0.33-0.40","0.33-0.73","0.33-0.33","0.33-0.56","0.33-0.59","0.33-0.60","0.33-0.70","0.34-0.39","0.34-0.58","0.34-0.68","0.34-0.55","0.34-0.66","0.35-0.38","0.35-0.61","0.35-0.67","0.36-0.38","0.36-0.71","0.36-0.72","0.36-0.61","0.36-0.73","0.36-0.24","0.37-0.71","0.37-0.25","0.37-0.37","0.37-0.62","0.37-0.63","0.37-0.72","0.38-0.24","0.38-0.38","0.38-0.73","0.38-0.62","0.38-0.26","0.39-0.63","0.39-0.64","0.40-0.35","0.40-0.66","0.40-0.64","0.40-0.75","0.41-0.30","0.41-0.63","0.41-0.31","0.42-0.75","0.42-0.36","0.42-0.38","0.42-0.27","0.42-0.64","0.42-0.32","0.42-0.74","0.43-0.36","0.43-0.73","0.44-0.67","0.44-0.35","0.44-0.73","0.44-0.62","0.44-0.71","0.45-0.35","0.45-0.74","0.45-0.65","0.46-0.38","0.46-0.35","0.46-0.37","0.47-0.33","0.47-0.69","0.47-0.70","0.47-0.75","0.47-0.71","0.48-0.27","0.48-0.69","0.48-0.71","0.48-0.33","0.48-0.80","0.49-0.68","0.49-0.67","0.49-0.81","0.49-0.26","0.49-0.80","0.5-0.76","0.50-0.24","0.50-0.67","0.50-0.76","0.50-0.47","0.50-0.75","0.51-0.48","0.51-0.68","0.51-0.75","0.51-0.74","0.51-0.25","0.51-0.49","0.51-0.47","0.51-0.5","0.51-0.69","0.51-0.24","0.51-0.77","0.52-0.75","0.52-0.30","0.52-0.76","0.52-0.24","0.52-0.49","0.53-0.75","0.53-0.77","0.53-0.26","0.53-0.27","0.53-0.28","0.53-0.78","0.53-0.81","0.54-0.79","0.54-0.76","0.54-0.80","0.54-0.78","0.54-0.33","0.54-0.36","0.55-0.72","0.55-0.76","0.55-0.35","0.55-0.75","0.56-0.72","0.56-0.34","0.56-0.70" } }; --Skavis Nightstalker
	[146245] = { zoneID = 0, overlay = { "0.31-0.53","0.31-0.42","0.33-0.55","0.33-0.57","0.33-0.39","0.36-0.61","0.36-0.44","0.36-0.52","0.36-0.66","0.37-0.65","0.37-0.48","0.38-0.47","0.38-0.36","0.38-0.44","0.38-0.49","0.39-0.65","0.40-0.63","0.40-0.64","0.41-0.55","0.41-0.35","0.42-0.50","0.42-0.55","0.42-0.64","0.42-0.31","0.42-0.33","0.43-0.48","0.45-0.57","0.46-0.41","0.47-0.41","0.47-0.44","0.47-0.43","0.51-0.48" } }; --Skitterwing
	[145232] = { zoneID = 0, overlay = { "0.47-0.50","0.49-0.43","0.50-0.52","0.50-0.50","0.52-0.37","0.52-0.41","0.52-0.44","0.55-0.47","0.56-0.72","0.58-0.70","0.59-0.55","0.60-0.20","0.69-0.38","0.71-0.50","0.71-0.5" } }; --Skulli
	[148792] = { zoneID = 863, artID = 888, x = 0.488837718963623, y = 0.117439098656178 }; --Skycaptain Thermospark
	[147507] = { zoneID = 0 }; --Skycarver Krakit
	[145039] = { zoneID = 0, overlay = { "0.31-0.54","0.34-0.41","0.37-0.37","0.37-0.44","0.38-0.37","0.4-0.65","0.40-0.53","0.41-0.27","0.41-0.66","0.41-0.52","0.42-0.66","0.42-0.28","0.43-0.34","0.47-0.34","0.47-0.43","0.47-0.42","0.49-0.43","0.51-0.31","0.52-0.48" } }; --Snowstalker
	[147897] = { zoneID = 62, artID = 1176, x = 0.4061335325241089, y = 0.8532842397689819, overlay = { "0.40-0.84" } }; --Soggoth the Slitherer
	[146881] = { zoneID = 0, overlay = { "0.25-0.38","0.3-0.46","0.31-0.44","0.31-0.45","0.31-0.67","0.31-0.42","0.31-0.57","0.32-0.40","0.33-0.39","0.33-0.4","0.33-0.41","0.33-0.58","0.33-0.68","0.34-0.40","0.34-0.41","0.34-0.61","0.34-0.4","0.34-0.60","0.35-0.61","0.36-0.42","0.36-0.62","0.37-0.62","0.37-0.44","0.37-0.57","0.38-0.45","0.38-0.47","0.38-0.62","0.38-0.63","0.39-0.44","0.39-0.63","0.39-0.65","0.39-0.54","0.39-0.64","0.4-0.65","0.40-0.34","0.40-0.51","0.40-0.30","0.40-0.50","0.40-0.63","0.41-0.65","0.41-0.35","0.41-0.64","0.42-0.30","0.42-0.64","0.42-0.66","0.42-0.63","0.42-0.65","0.42-0.67","0.43-0.68","0.43-0.34","0.43-0.66","0.43-0.62","0.43-0.64","0.44-0.62","0.44-0.67","0.44-0.35","0.44-0.68","0.45-0.68","0.45-0.35","0.45-0.6","0.45-0.69","0.46-0.62","0.46-0.64","0.46-0.44","0.47-0.53","0.47-0.63","0.47-0.51","0.47-0.49","0.47-0.55","0.48-0.57","0.48-0.51","0.48-0.50","0.49-0.47","0.53-0.38","0.55-0.31" } }; --Soothsayer Brinvulf
	[146134] = { zoneID = 0, overlay = { "0.30-0.47","0.32-0.5","0.33-0.56","0.33-0.57","0.35-0.41","0.36-0.61","0.36-0.44","0.36-0.50","0.37-0.48","0.37-0.52","0.38-0.44","0.39-0.63","0.39-0.54","0.40-0.65","0.41-0.49","0.42-0.27","0.42-0.29","0.42-0.53","0.43-0.36","0.44-0.35","0.45-0.35","0.46-0.34","0.47-0.43","0.48-0.48","0.49-0.53","0.51-0.48","0.51-0.49" } }; --Speedy
	[146870] = { zoneID = 0, overlay = { "0.15-0.65","0.16-0.63","0.16-0.65","0.16-0.68","0.17-0.67","0.17-0.66","0.17-0.65","0.18-0.67","0.18-0.68","0.19-0.73","0.22-0.76","0.23-0.77","0.24-0.57","0.25-0.56","0.25-0.57","0.26-0.58","0.26-0.60","0.28-0.59","0.29-0.72","0.3-0.73","0.30-0.73","0.30-0.71","0.31-0.62","0.31-0.72","0.32-0.71","0.32-0.53","0.33-0.54","0.33-0.43","0.34-0.43","0.34-0.44","0.35-0.44","0.35-0.54","0.36-0.45","0.37-0.44","0.38-0.46","0.38-0.55","0.38-0.7","0.38-0.56","0.38-0.48","0.39-0.56","0.4-0.47","0.4-0.52","0.40-0.54","0.40-0.60","0.40-0.49","0.40-0.53","0.40-0.56","0.40-0.55","0.40-0.6","0.40-0.59","0.41-0.45","0.41-0.62","0.41-0.7","0.41-0.72","0.41-0.39","0.41-0.40","0.41-0.44","0.42-0.68","0.42-0.67","0.42-0.45","0.42-0.71","0.42-0.70","0.43-0.68","0.43-0.53","0.43-0.65","0.43-0.69","0.44-0.54","0.47-0.64","0.47-0.65","0.50-0.75","0.52-0.51","0.52-0.48","0.52-0.80","0.53-0.52","0.53-0.79","0.53-0.41","0.54-0.45","0.55-0.47","0.55-0.59","0.56-0.40","0.56-0.58","0.56-0.47","0.57-0.40","0.57-0.41","0.59-0.48","0.6-0.21","0.61-0.82","0.62-0.83","0.62-0.49","0.63-0.51","0.66-0.26","0.67-0.30","0.67-0.29","0.67-0.34","0.67-0.26","0.67-0.27","0.67-0.25","0.68-0.35","0.68-0.50","0.68-0.36","0.68-0.25","0.7-0.42","0.71-0.82" } }; --Spellbinder Ohnazae
	[146849] = { zoneID = 981, artID = 981, x = 0.6668627262115479, y = 0.4395135045051575, overlay = { "0.27-0.38","0.27-0.65","0.28-0.37","0.28-0.64","0.28-0.67","0.28-0.52","0.29-0.61","0.29-0.37","0.3-0.36","0.31-0.55","0.31-0.57","0.32-0.44","0.32-0.56","0.32-0.42","0.33-0.57","0.33-0.41","0.33-0.66","0.33-0.38","0.33-0.46","0.33-0.58","0.33-0.68","0.34-0.60","0.34-0.4","0.34-0.39","0.35-0.38","0.36-0.68","0.37-0.25","0.37-0.37","0.38-0.25","0.38-0.26","0.38-0.44","0.38-0.46","0.39-0.36","0.39-0.6","0.39-0.63","0.39-0.27","0.39-0.53","0.39-0.52","0.4-0.62","0.4-0.64","0.40-0.35","0.40-0.66","0.40-0.63","0.41-0.36","0.41-0.63","0.41-0.64","0.42-0.65","0.42-0.37","0.42-0.64","0.42-0.66","0.42-0.74","0.42-0.67","0.43-0.63","0.43-0.67","0.43-0.66","0.44-0.36","0.44-0.62","0.44-0.61","0.44-0.68","0.45-0.64","0.45-0.6","0.45-0.60","0.46-0.52","0.47-0.51","0.47-0.52","0.47-0.49","0.47-0.50","0.48-0.50","0.48-0.76","0.49-0.67","0.51-0.48","0.53-0.74","0.53-0.3" } }; --Spirit Master Rowena
	[145927] = { zoneID = 0, overlay = { "0.21-0.50","0.22-0.51","0.22-0.52","0.22-0.55","0.24-0.51","0.24-0.58","0.25-0.38","0.25-0.49","0.25-0.60","0.26-0.51","0.26-0.49","0.27-0.63","0.27-0.49","0.28-0.65","0.28-0.50","0.28-0.35","0.28-0.37","0.28-0.49","0.28-0.67","0.28-0.48","0.29-0.48","0.29-0.50","0.29-0.51","0.29-0.37","0.29-0.46","0.29-0.36","0.29-0.66","0.3-0.48","0.3-0.5","0.30-0.45","0.31-0.45","0.31-0.55","0.31-0.68","0.31-0.33","0.31-0.70","0.32-0.54","0.32-0.72","0.32-0.55","0.32-0.71","0.32-0.74","0.32-0.75","0.32-0.5","0.32-0.58","0.33-0.33","0.33-0.41","0.33-0.55","0.33-0.74","0.33-0.57","0.33-0.68","0.33-0.59","0.34-0.69","0.34-0.71","0.34-0.39","0.34-0.61","0.34-0.72","0.34-0.62","0.35-0.38","0.35-0.71","0.35-0.25","0.35-0.68","0.36-0.38","0.36-0.61","0.36-0.24","0.36-0.53","0.36-0.25","0.36-0.72","0.37-0.26","0.37-0.37","0.37-0.62","0.37-0.71","0.37-0.25","0.38-0.37","0.38-0.40","0.38-0.64","0.38-0.62","0.38-0.26","0.38-0.66","0.39-0.36","0.39-0.64","0.39-0.65","0.39-0.35","0.4-0.65","0.4-0.66","0.40-0.34","0.40-0.75","0.40-0.64","0.40-0.28","0.40-0.35","0.41-0.36","0.41-0.65","0.41-0.75","0.42-0.29","0.42-0.36","0.42-0.37","0.42-0.74","0.42-0.32","0.43-0.66","0.43-0.73","0.43-0.35","0.43-0.74","0.43-0.36","0.44-0.73","0.44-0.68","0.44-0.70","0.45-0.35","0.45-0.74","0.45-0.36","0.46-0.36","0.46-0.34","0.46-0.53","0.47-0.43","0.47-0.44","0.47-0.71","0.48-0.69","0.48-0.72","0.48-0.71","0.48-0.79","0.49-0.69","0.49-0.74","0.49-0.27","0.49-0.66","0.49-0.67","0.49-0.77","0.49-0.53","0.5-0.47","0.50-0.67","0.50-0.76","0.50-0.47","0.50-0.73","0.50-0.80","0.51-0.50","0.51-0.76","0.51-0.24","0.51-0.25","0.51-0.48","0.51-0.26","0.51-0.49","0.52-0.76","0.52-0.30","0.52-0.75","0.52-0.73","0.52-0.74","0.53-0.24","0.53-0.71","0.53-0.74","0.53-0.69","0.53-0.27","0.54-0.70","0.54-0.79","0.54-0.80","0.54-0.78","0.54-0.36","0.54-0.30","0.55-0.77","0.55-0.32","0.55-0.74","0.55-0.30","0.56-0.33","0.56-0.73","0.56-0.35" } }; --Starcaller Ellana
	[146854] = { zoneID = 0, overlay = { "0.22-0.51","0.22-0.53","0.22-0.55","0.23-0.51","0.23-0.46","0.23-0.5","0.24-0.57","0.24-0.44","0.24-0.49","0.25-0.59","0.26-0.51","0.27-0.49","0.27-0.5","0.27-0.63","0.27-0.66","0.28-0.50","0.28-0.37","0.28-0.63","0.28-0.48","0.28-0.51","0.28-0.36","0.28-0.66","0.29-0.39","0.29-0.51","0.29-0.37","0.29-0.48","0.29-0.45","0.29-0.50","0.29-0.49","0.29-0.46","0.29-0.53","0.29-0.55","0.30-0.47","0.30-0.50","0.30-0.51","0.30-0.54","0.30-0.33","0.30-0.45","0.30-0.53","0.30-0.34","0.30-0.46","0.31-0.66","0.31-0.56","0.31-0.73","0.31-0.33","0.31-0.54","0.31-0.57","0.31-0.74","0.32-0.34","0.32-0.37","0.32-0.43","0.32-0.74","0.32-0.33","0.32-0.36","0.32-0.39","0.32-0.54","0.32-0.57","0.32-0.75","0.32-0.55","0.33-0.42","0.33-0.59","0.33-0.73","0.33-0.38","0.33-0.56","0.33-0.69","0.33-0.39","0.34-0.72","0.34-0.55","0.34-0.39","0.34-0.61","0.35-0.70","0.35-0.38","0.35-0.72","0.36-0.45","0.36-0.6","0.36-0.26","0.36-0.61","0.36-0.70","0.36-0.24","0.37-0.45","0.37-0.7","0.37-0.62","0.37-0.72","0.37-0.25","0.37-0.26","0.37-0.71","0.37-0.73","0.37-0.37","0.37-0.70","0.37-0.24","0.38-0.62","0.38-0.26","0.38-0.36","0.38-0.63","0.38-0.64","0.38-0.65","0.38-0.24","0.38-0.72","0.39-0.27","0.39-0.66","0.39-0.37","0.39-0.64","0.39-0.36","0.39-0.26","0.39-0.28","0.39-0.65","0.39-0.29","0.39-0.35","0.4-0.35","0.4-0.62","0.40-0.63","0.40-0.66","0.40-0.27","0.40-0.34","0.40-0.35","0.40-0.62","0.40-0.70","0.40-0.75","0.40-0.76","0.41-0.30","0.41-0.64","0.41-0.73","0.41-0.63","0.41-0.49","0.41-0.65","0.42-0.63","0.42-0.64","0.42-0.70","0.42-0.75","0.42-0.74","0.42-0.36","0.42-0.66","0.43-0.32","0.43-0.35","0.43-0.74","0.43-0.62","0.43-0.67","0.44-0.73","0.44-0.36","0.44-0.74","0.44-0.35","0.44-0.71","0.45-0.72","0.45-0.73","0.46-0.36","0.46-0.34","0.46-0.38","0.46-0.42","0.46-0.74","0.46-0.37","0.46-0.73","0.47-0.43","0.47-0.70","0.47-0.74","0.47-0.56","0.48-0.69","0.48-0.70","0.48-0.71","0.48-0.68","0.48-0.79","0.49-0.76","0.49-0.26","0.49-0.72","0.49-0.48","0.49-0.66","0.49-0.74","0.49-0.77","0.49-0.47","0.49-0.67","0.50-0.24","0.50-0.40","0.50-0.74","0.50-0.47","0.50-0.81","0.51-0.25","0.51-0.74","0.51-0.49","0.51-0.75","0.51-0.24","0.51-0.32","0.51-0.48","0.52-0.23","0.52-0.69","0.52-0.75","0.52-0.71","0.52-0.74","0.53-0.76","0.53-0.70","0.53-0.82","0.53-0.29","0.53-0.75","0.53-0.78","0.53-0.8","0.53-0.74","0.54-0.27","0.54-0.77","0.54-0.78","0.54-0.75","0.54-0.81","0.54-0.28","0.54-0.71","0.54-0.8","0.55-0.72","0.55-0.31","0.55-0.35","0.55-0.33","0.55-0.34","0.56-0.32","0.56-0.34","0.56-0.72","0.56-0.71" } }; --Stella Darkpaw
	[146244] = { zoneID = 0, overlay = { "0.29-0.48","0.31-0.51","0.31-0.56","0.32-0.56","0.32-0.57","0.39-0.53","0.41-0.28","0.41-0.53","0.42-0.53","0.42-0.50","0.43-0.34","0.47-0.40","0.47-0.44","0.51-0.49" } }; --Stinging Fiend
	[147332] = { zoneID = 62, artID = 1176, x = 0.4550538957118988, y = 0.5898854732513428 }; --Stonebinder Ssra'vess
	[145063] = { zoneID = 0 }; --Stormbeak
	[148759] = { zoneID = 0, overlay = { "0.48-0.16","0.49-0.16" } }; --Stormcaller Morka
	[145226] = { zoneID = 0, overlay = { "0.47-0.49","0.48-0.34","0.49-0.35","0.49-0.43","0.50-0.42","0.51-0.48","0.53-0.46","0.55-0.45","0.59-0.66","0.59-0.48","0.59-0.70","0.60-0.21","0.65-0.35","0.69-0.35" } }; --Strofnir
	[146611] = { zoneID = 895, artID = 920, x = 0.779812574386597, y = 0.491578489542007, overlay = { "0.78-0.49" } }; --Strong Arm John
	[149346] = { zoneID = 0, overlay = { "0.23-0.51","0.29-0.50","0.29-0.65","0.29-0.48","0.30-0.47","0.30-0.33","0.31-0.44","0.32-0.75","0.32-0.57","0.33-0.70","0.33-0.69","0.33-0.68","0.34-0.67","0.34-0.41","0.37-0.65","0.39-0.50","0.39-0.46","0.39-0.51","0.40-0.54","0.40-0.65","0.42-0.28","0.45-0.35","0.45-0.36","0.46-0.57","0.46-0.34","0.47-0.50","0.48-0.79","0.48-0.73","0.49-0.50","0.51-0.49","0.52-0.48","0.55-0.35","0.55-0.34","0.56-0.32","0.56-0.33" } }; --Suffused Azerite
	[146847] = { zoneID = 0, overlay = { "0.19-0.50","0.21-0.50","0.21-0.51","0.23-0.58","0.24-0.51","0.24-0.37","0.26-0.50","0.27-0.49","0.27-0.46","0.28-0.48","0.28-0.51","0.29-0.35","0.29-0.49","0.29-0.37","0.29-0.50","0.30-0.47","0.30-0.55","0.30-0.46","0.32-0.41","0.32-0.73","0.32-0.59","0.32-0.55","0.32-0.56","0.32-0.74","0.33-0.41","0.33-0.72","0.33-0.55","0.33-0.58","0.34-0.35","0.35-0.42","0.35-0.68","0.36-0.38","0.37-0.69","0.37-0.44","0.37-0.45","0.37-0.62","0.38-0.25","0.38-0.62","0.38-0.64","0.38-0.63","0.39-0.59","0.39-0.61","0.39-0.63","0.39-0.66","0.40-0.64","0.41-0.28","0.41-0.49","0.42-0.64","0.42-0.65","0.42-0.66","0.43-0.64","0.43-0.63","0.43-0.74","0.44-0.74","0.44-0.35","0.44-0.36","0.45-0.35","0.45-0.37","0.47-0.50","0.47-0.70","0.48-0.71","0.48-0.70","0.48-0.68","0.49-0.70","0.49-0.67","0.5-0.50","0.5-0.68","0.5-0.75","0.50-0.67","0.50-0.73","0.50-0.23","0.50-0.49","0.51-0.48","0.51-0.47","0.51-0.49","0.51-0.74","0.51-0.26","0.52-0.75","0.52-0.78","0.52-0.73","0.52-0.81","0.53-0.24","0.53-0.78","0.53-0.76","0.53-0.74","0.54-0.79","0.55-0.71" } }; --Summoner Laniella
	[146114] = { zoneID = 0, overlay = { "0.29-0.47","0.29-0.45","0.29-0.54","0.30-0.45","0.32-0.42","0.32-0.41","0.33-0.4","0.33-0.42","0.33-0.58","0.33-0.57","0.34-0.39","0.34-0.61","0.34-0.37","0.34-0.41","0.35-0.39","0.36-0.67","0.37-0.43","0.37-0.37","0.38-0.41","0.38-0.63","0.38-0.62","0.39-0.50","0.39-0.53","0.39-0.60","0.39-0.65","0.39-0.51","0.4-0.35","0.41-0.53","0.41-0.27","0.41-0.52","0.42-0.27","0.42-0.54","0.42-0.36","0.42-0.30","0.42-0.31","0.42-0.29","0.42-0.37","0.43-0.32","0.43-0.33","0.43-0.62","0.43-0.29","0.43-0.35","0.44-0.35","0.45-0.35","0.45-0.59","0.46-0.37","0.46-0.56","0.46-0.34","0.46-0.44","0.47-0.42","0.47-0.33","0.47-0.44","0.50-0.47","0.51-0.49","0.52-0.49","0.53-0.49" } }; --Surging Winds
	[145041] = { zoneID = 1034, artID = 1015, x = 0.7053042650222778, y = 0.6987981796264648, overlay = { "0.23-0.48","0.29-0.47","0.29-0.46","0.29-0.49","0.32-0.56","0.32-0.42","0.33-0.41","0.33-0.49","0.33-0.57","0.33-0.55","0.33-0.58","0.33-0.56","0.34-0.55","0.35-0.55","0.35-0.38","0.35-0.61","0.37-0.62","0.37-0.25","0.37-0.56","0.37-0.44","0.37-0.37","0.37-0.55","0.37-0.61","0.38-0.25","0.38-0.5","0.39-0.60","0.39-0.62","0.39-0.64","0.39-0.66","0.4-0.44","0.4-0.52","0.4-0.64","0.40-0.56","0.40-0.26","0.40-0.54","0.41-0.49","0.41-0.28","0.41-0.30","0.41-0.52","0.41-0.32","0.41-0.36","0.42-0.31","0.42-0.64","0.42-0.51","0.42-0.28","0.44-0.35","0.44-0.36","0.45-0.35","0.46-0.35","0.46-0.37","0.47-0.63","0.47-0.38","0.47-0.52","0.47-0.43","0.47-0.45","0.47-0.51","0.47-0.7","0.49-0.44","0.49-0.50","0.50-0.47","0.50-0.48","0.51-0.51","0.51-0.49","0.51-0.48" } }; --Swifttail Stalker
	[149334] = { zoneID = 0, overlay = { "0.22-0.51","0.23-0.50","0.28-0.65","0.28-0.66","0.29-0.49","0.29-0.50","0.29-0.51","0.30-0.33","0.31-0.55","0.31-0.56","0.31-0.74","0.32-0.57","0.32-0.56","0.33-0.74","0.34-0.6","0.34-0.61","0.34-0.69","0.34-0.67","0.34-0.7","0.37-0.71","0.37-0.64","0.38-0.37","0.38-0.51","0.38-0.63","0.39-0.49","0.4-0.65","0.40-0.50","0.40-0.52","0.40-0.63","0.41-0.52","0.41-0.53","0.42-0.63","0.42-0.65","0.42-0.67","0.45-0.35","0.45-0.36","0.45-0.58","0.46-0.35","0.46-0.36","0.46-0.59","0.46-0.57","0.47-0.55","0.47-0.57","0.48-0.45","0.48-0.54","0.48-0.72","0.48-0.53","0.49-0.76","0.49-0.74","0.49-0.46","0.50-0.49","0.50-0.75","0.51-0.50","0.51-0.48","0.51-0.49","0.52-0.73","0.54-0.31","0.55-0.30","0.55-0.32","0.56-0.33","0.56-0.34" } }; --Tectonic Azerite
	[145077] = { zoneID = 0 }; --Terrorwing
	[147435] = { zoneID = 62, artID = 1176, x = 0.6212191581726074, y = 0.1652199476957321 }; --Thelar Moonstrike
	[148813] = { zoneID = 863, artID = 888, x = 0.521804869174957, y = 0.27666386961937 }; --Thomas Vandergrief
	[145229] = { zoneID = 0, overlay = { "0.49-0.64","0.50-0.52","0.53-0.44","0.53-0.53","0.53-0.54","0.54-0.29","0.55-0.65","0.56-0.70","0.58-0.47","0.58-0.42","0.59-0.47","0.60-0.21","0.60-0.47","0.61-0.25","0.68-0.33" } }; --Throfnir
	[144829] = { zoneID = 0, overlay = { "0.36-0.53" } }; --Thundercroak
	[146113] = { zoneID = 1034, artID = 1015, x = 0.6310808658599854, y = 0.6225314140319824, overlay = { "0.35-0.60","0.36-0.50","0.36-0.46","0.36-0.47","0.38-0.47","0.39-0.64","0.40-0.27","0.41-0.64","0.42-0.49","0.42-0.28","0.43-0.35","0.44-0.43","0.45-0.35","0.47-0.42","0.47-0.47","0.50-0.47","0.51-0.48","0.51-0.51","0.52-0.49" } }; --Thunderhoof
	[147870] = { zoneID = 0 }; --Tide-Cursed Mistress
	[148276] = { zoneID = 0, overlay = { "0.83-0.52" } }; --Tidebinder Maka
	[147941] = { zoneID = 942, artID = 967, x = 0.414681881666184, y = 0.520520210266113 }; --Tidesage Clarissa
	[144722] = { zoneID = 0, overlay = { "0.79-0.37" } }; --Togoth Cruelarm
	[147860] = { zoneID = 0 }; --Torus
	[149335] = { zoneID = 0, overlay = { "0.30-0.52","0.33-0.70","0.34-0.62","0.34-0.63","0.34-0.64","0.34-0.71","0.34-0.72","0.38-0.63","0.38-0.67","0.39-0.43","0.39-0.64","0.39-0.35","0.41-0.65","0.41-0.66","0.41-0.67","0.41-0.64","0.43-0.65","0.43-0.66","0.43-0.35","0.44-0.64","0.44-0.35","0.44-0.61","0.45-0.60","0.46-0.34","0.46-0.71","0.46-0.73","0.47-0.53","0.48-0.54","0.49-0.53" } }; --Tumultuous Azerite
	[146111] = { zoneID = 0, overlay = { "0.29-0.47","0.3-0.47","0.32-0.55","0.32-0.53","0.32-0.58","0.32-0.56","0.33-0.58","0.33-0.40","0.34-0.48","0.34-0.4","0.35-0.42","0.36-0.5","0.36-0.38","0.36-0.45","0.36-0.4","0.36-0.52","0.37-0.45","0.37-0.47","0.37-0.48","0.37-0.49","0.38-0.62","0.38-0.63","0.38-0.50","0.38-0.60","0.39-0.51","0.39-0.53","0.4-0.36","0.4-0.50","0.40-0.64","0.40-0.35","0.40-0.55","0.41-0.29","0.42-0.28","0.42-0.29","0.42-0.31","0.42-0.52","0.42-0.42","0.42-0.49","0.42-0.50","0.43-0.25","0.43-0.29","0.43-0.34","0.43-0.35","0.44-0.36","0.44-0.61","0.45-0.36","0.45-0.35","0.45-0.31","0.46-0.37","0.46-0.56","0.47-0.55","0.50-0.47","0.50-0.48","0.51-0.47","0.51-0.50","0.51-0.48","0.52-0.48" } }; --Twenty Points
	[147942] = { zoneID = 62, artID = 1176, x = 0.4060646593570709, y = 0.8268715739250183 }; --Twilight Prophet Graeme
	[147881] = { zoneID = 0 }; --Uvuld the Forseer
	[146875] = { zoneID = 0, overlay = { "0.12-0.6","0.13-0.60","0.15-0.66","0.16-0.64","0.16-0.63","0.16-0.67","0.17-0.65","0.18-0.68","0.19-0.69","0.20-0.67","0.20-0.68","0.21-0.68","0.23-0.76","0.23-0.77","0.24-0.56","0.25-0.57","0.27-0.72","0.29-0.67","0.29-0.71","0.30-0.74","0.30-0.72","0.30-0.62","0.32-0.59","0.32-0.70","0.33-0.49","0.34-0.43","0.34-0.48","0.34-0.44","0.35-0.68","0.35-0.44","0.35-0.48","0.36-0.67","0.36-0.44","0.36-0.46","0.38-0.70","0.38-0.46","0.39-0.53","0.39-0.57","0.39-0.47","0.39-0.54","0.39-0.70","0.4-0.60","0.40-0.54","0.40-0.71","0.40-0.55","0.40-0.58","0.40-0.60","0.40-0.6","0.41-0.62","0.41-0.71","0.42-0.58","0.42-0.68","0.42-0.71","0.42-0.69","0.43-0.50","0.43-0.66","0.43-0.70","0.43-0.71","0.43-0.72","0.44-0.69","0.46-0.67","0.46-0.8","0.47-0.61","0.47-0.65","0.48-0.79","0.54-0.55","0.54-0.30","0.55-0.83","0.56-0.30","0.56-0.61","0.57-0.59","0.57-0.21","0.58-0.40","0.59-0.49","0.59-0.20","0.6-0.49","0.60-0.5","0.60-0.82","0.61-0.24","0.61-0.49","0.62-0.84","0.63-0.50","0.63-0.33","0.65-0.35","0.66-0.27","0.67-0.50","0.67-0.28","0.67-0.32","0.67-0.34","0.68-0.36","0.68-0.26","0.68-0.37","0.68-0.34","0.68-0.50","0.69-0.25","0.69-0.28","0.71-0.81" } }; --Valimok the Vicious
	[145228] = { zoneID = 0, overlay = { "0.50-0.46","0.50-0.42","0.50-0.43","0.51-0.77","0.51-0.43","0.51-0.79","0.52-0.53","0.53-0.47","0.55-0.42","0.55-0.66","0.55-0.69","0.57-0.47","0.58-0.69","0.60-0.49","0.68-0.35" } }; --Valja
	[147321] = { zoneID = 0 }; --Venomjaw
	[144967] = { zoneID = 0 }; --Vinyeti
	[149341] = { zoneID = 0, overlay = { "0.29-0.51","0.29-0.54","0.3-0.61","0.30-0.47","0.30-0.35","0.32-0.75","0.32-0.57","0.32-0.58","0.32-0.34","0.32-0.68","0.34-0.41","0.34-0.38","0.35-0.62","0.36-0.66","0.36-0.68","0.38-0.50","0.39-0.36","0.39-0.50","0.4-0.64","0.40-0.51","0.40-0.64","0.40-0.52","0.41-0.54","0.41-0.65","0.41-0.39","0.42-0.55","0.42-0.66","0.42-0.32","0.43-0.65","0.43-0.31","0.43-0.52","0.45-0.35","0.45-0.72","0.46-0.43","0.46-0.61","0.46-0.53","0.46-0.57","0.46-0.59","0.47-0.5","0.47-0.70","0.47-0.51","0.47-0.69","0.48-0.54","0.48-0.71","0.49-0.71","0.49-0.5","0.49-0.50","0.51-0.75","0.55-0.29","0.55-0.34","0.55-0.30","0.55-0.35" } }; --Vitrified Azerite
	[147998] = { zoneID = 942, artID = 967, x = 0.413508653640747, y = 0.539750218391418, overlay = { "0.41-0.54" } }; --Voidmaster Evenshade
	[149338] = { zoneID = 1502, artID = 1302, x = 0.2432373762130737, y = 0.410154402256012, overlay = { "0.23-0.50","0.28-0.64","0.29-0.64","0.30-0.47","0.31-0.33","0.31-0.44","0.31-0.74","0.31-0.75","0.32-0.57","0.32-0.68","0.33-0.59","0.33-0.41","0.34-0.61","0.38-0.61","0.38-0.51","0.38-0.64","0.39-0.48","0.40-0.53","0.41-0.54","0.42-0.55","0.42-0.52","0.42-0.32","0.45-0.34","0.45-0.35","0.45-0.58","0.46-0.73","0.46-0.56","0.46-0.74","0.49-0.77","0.49-0.78","0.50-0.51","0.51-0.50","0.51-0.74","0.53-0.75","0.53-0.77","0.54-0.77","0.55-0.76","0.55-0.31","0.55-0.29","0.55-0.32","0.56-0.34" } }; --Volatile Azerite
	[147853] = { zoneID = 0 }; --Wall-Breaker Ha'vik
	[146884] = { zoneID = 0, overlay = { "0.23-0.47","0.24-0.43","0.25-0.59","0.28-0.66","0.29-0.34","0.30-0.55","0.31-0.54","0.31-0.43","0.31-0.68","0.32-0.42","0.32-0.36","0.32-0.55","0.32-0.66","0.33-0.41","0.33-0.58","0.33-0.40","0.34-0.40","0.34-0.66","0.34-0.68","0.35-0.39","0.35-0.38","0.36-0.45","0.37-0.43","0.37-0.63","0.38-0.45","0.38-0.50","0.38-0.36","0.38-0.44","0.39-0.65","0.39-0.63","0.39-0.64","0.39-0.50","0.39-0.62","0.40-0.65","0.40-0.34","0.40-0.64","0.41-0.48","0.41-0.64","0.41-0.66","0.42-0.67","0.42-0.68","0.42-0.30","0.42-0.65","0.42-0.69","0.42-0.63","0.42-0.64","0.43-0.66","0.43-0.61","0.43-0.63","0.44-0.63","0.44-0.67","0.44-0.61","0.44-0.68","0.44-0.62","0.45-0.60","0.45-0.69","0.45-0.64","0.45-0.7","0.45-0.73","0.46-0.59","0.46-0.58","0.46-0.64","0.46-0.52","0.47-0.47","0.47-0.51","0.48-0.51","0.48-0.54","0.48-0.48","0.48-0.50","0.49-0.72","0.50-0.49","0.51-0.42","0.54-0.29" } }; --Warlord Hjelskard
	[146110] = { zoneID = 0, overlay = { "0.28-0.49","0.29-0.47","0.29-0.48","0.33-0.59","0.33-0.55","0.36-0.61","0.38-0.50","0.38-0.62","0.38-0.45","0.38-0.49","0.39-0.53","0.40-0.50","0.40-0.54","0.41-0.27","0.41-0.29","0.42-0.27","0.42-0.26","0.43-0.33","0.44-0.61","0.45-0.44","0.49-0.46","0.50-0.48","0.50-0.52","0.51-0.50","0.52-0.48" } }; --Waxing Moon
	[144833] = { zoneID = 0, overlay = { "0.35-0.42","0.46-0.25","0.57-0.64","0.58-0.24","0.59-0.56","0.64-0.59","0.68-0.54" } }; --Whiptongue
	[146247] = { zoneID = 0, overlay = { "0.29-0.48","0.32-0.56","0.33-0.55","0.34-0.48","0.34-0.58","0.37-0.50","0.37-0.52","0.37-0.44","0.38-0.51","0.39-0.61","0.39-0.52","0.39-0.50","0.41-0.27","0.41-0.54","0.42-0.55","0.42-0.53","0.43-0.35","0.44-0.35","0.45-0.36","0.46-0.37","0.46-0.38","0.47-0.42","0.47-0.50","0.48-0.45","0.51-0.48" } }; --White Death
	[146874] = { zoneID = 1337, artID = 1171, x = 0.374640166759491, y = 0.545494794845581, overlay = { "0.16-0.63","0.16-0.66","0.16-0.67","0.19-0.74","0.22-0.58","0.24-0.77","0.24-0.57","0.28-0.72","0.3-0.72","0.3-0.73","0.32-0.71","0.34-0.44","0.36-0.45","0.37-0.7","0.38-0.54","0.38-0.69","0.39-0.71","0.39-0.72","0.39-0.46","0.39-0.56","0.39-0.57","0.39-0.49","0.4-0.53","0.40-0.55","0.40-0.56","0.40-0.6","0.40-0.72","0.40-0.57","0.40-0.58","0.40-0.54","0.40-0.59","0.41-0.60","0.42-0.48","0.42-0.61","0.42-0.63","0.42-0.73","0.42-0.71","0.43-0.66","0.43-0.73","0.44-0.71","0.46-0.61","0.47-0.40","0.5-0.33","0.51-0.80","0.52-0.80","0.54-0.83","0.55-0.60","0.56-0.62","0.57-0.38","0.58-0.21","0.58-0.40","0.58-0.48","0.60-0.49","0.60-0.20","0.61-0.20","0.61-0.49","0.61-0.3","0.61-0.82","0.62-0.29","0.62-0.49","0.65-0.50","0.67-0.28","0.67-0.26","0.67-0.33","0.68-0.27","0.68-0.34","0.68-0.26","0.69-0.36","0.69-0.27","0.69-0.40","0.71-0.42" } }; --Windcaller Mariah
	[148446] = { zoneID = 0, overlay = { "0.40-0.48","0.40-0.49" } }; --Wolfleader Skraug
	[149383] = { zoneID = 0, overlay = { "0.50-0.17" } }; --Xizz Gutshank
	[144830] = { zoneID = 0, overlay = { "0.35-0.44","0.35-0.51","0.37-0.36","0.49-0.38","0.53-0.5","0.59-0.17","0.60-0.23","0.63-0.51" } }; --Yaz'za the Devourer
	[145112] = { zoneID = 0, overlay = { "0.76-0.42","0.76-0.43" } }; --Zagg Brokeneye
	[144955] = { zoneID = 0, overlay = { "0.29-0.48","0.30-0.51","0.31-0.54","0.31-0.58","0.33-0.40","0.33-0.59","0.34-0.61","0.35-0.39","0.35-0.61","0.35-0.62","0.36-0.38","0.36-0.50","0.37-0.37","0.38-0.62","0.38-0.65","0.39-0.64","0.40-0.35","0.40-0.54","0.40-0.52","0.40-0.63","0.41-0.28","0.41-0.49","0.41-0.35","0.42-0.49","0.42-0.32","0.43-0.36","0.45-0.35","0.47-0.42","0.48-0.46","0.49-0.49","0.49-0.44","0.49-0.52","0.50-0.49","0.51-0.50","0.51-0.48","0.52-0.49" } }; --Zal'zi the Bloodgorged
	[148862] = { zoneID = 896, artID = 921, x = 0.39440792798996, y = 0.399022817611694, overlay = { "0.38-0.42","0.39-0.40","0.39-0.4","0.39-0.41" } }; --Zillie Wunderwrench
	[147664] = { zoneID = 0, overlay = { "0.62-0.09" } }; --Zim'kaga
	[148146] = { zoneID = 0, overlay = { "0.30-0.35","0.30-0.37","0.31-0.36" } }; --Zul'aki the Headhunter
	[145287] = { zoneID = 0, overlay = { "0.77-0.41" } }; --Zunjo of Sen'jin
	[148295] = { zoneID = 62, artID = 1176, x = 0.412, y = 0.361 }; --Ivus the Decayed
	[144946] = { zoneID = 62, x = 0.412, y = 0.361, overlay = { "0.41-0.35" } }; --Ivus the Forest Lord
	[149873] = { zoneID = 0 }; --Stanley
	[149886] = { zoneID = 0 }; --Stanley
	[149887] = { zoneID = 0 }; --Stanley
	[152557] = { zoneID = 0 }; --Trialmaster
	
	-- Build 8.2.0
	[152697] = { zoneID = 1355, artID = 1186, x = 0.8351465463638306, y = 0.3812071681022644, overlay = { "0.83-0.35","0.83-0.36","0.83-0.34","0.84-0.35","0.84-0.36" } }; --Ulmath
	[153314] = { zoneID = 1355, artID = 1186, x = 0.5235252380371094, y = 0.255308985710144, overlay = { "0.50-0.18","0.52-0.24","0.60-0.14","0.60-0.13" } }; --Aldrantiss
	[152415] = { zoneID = 1355, artID = 1186, x = 0.5237287282943726, y = 0.4172148704528809, overlay = { "0.52-0.42" } }; --Alga the Eyeless
	[152416] = { zoneID = 1355, artID = 1186, x = 0.6530330181121826, y = 0.3873058557510376, overlay = { "0.65-0.37","0.65-0.36","0.66-0.40","0.67-0.37","0.68-0.36","0.69-0.40","0.71-0.34" } }; --Allseer Oma'kil
	[153309] = { zoneID = 1355, artID = 1186, x = 0.41599998, y = 0.246, overlay = { "0.41-0.23","0.50-0.17","0.50-0.16","0.52-0.24","0.53-0.24","0.60-0.13","0.61-0.24" } }; --Alzana, Arrow of Thunder
	[152794] = { zoneID = 1355, artID = 1186, x = 0.5447224378585815, y = 0.5526800751686096, overlay = { "0.25-0.32","0.27-0.27","0.28-0.34","0.28-0.27","0.31-0.42","0.32-0.38","0.33-0.49","0.33-0.35","0.34-0.37","0.34-0.41","0.34-0.43","0.35-0.37","0.35-0.33","0.35-0.28","0.36-0.48","0.36-0.24","0.36-0.47","0.37-0.77","0.37-0.16","0.37-0.39","0.38-0.30","0.39-0.45","0.39-0.17","0.39-0.19","0.39-0.57","0.4-0.24","0.40-0.20","0.40-0.42","0.41-0.32","0.41-0.60","0.42-0.42","0.43-0.20","0.43-0.61","0.44-0.2","0.44-0.53","0.45-0.53","0.45-0.59","0.45-0.50","0.45-0.61","0.45-0.32","0.45-0.39","0.46-0.6","0.46-0.15","0.46-0.29","0.46-0.60","0.46-0.61","0.47-0.59","0.48-0.46","0.5-0.50","0.50-0.48","0.52-0.36","0.52-0.33","0.52-0.56","0.55-0.50","0.55-0.28","0.56-0.55","0.57-0.53","0.58-0.30","0.59-0.3","0.59-0.15","0.6-0.48","0.60-0.14","0.60-0.39","0.60-0.28","0.61-0.27","0.61-0.52","0.61-0.36","0.61-0.54","0.62-0.32","0.63-0.19","0.64-0.18","0.65-0.51","0.67-0.23","0.67-0.27","0.68-0.33","0.68-0.18","0.70-0.25","0.79-0.42" } }; --Amethyst Spireshell
	[152566] = { zoneID = 1355, x = 0.578, y = 0.548, overlay = { "0.58-0.52","0.58-0.53" } }; --Anemonar
	[151934] = { zoneID = 1462, artID = 1276, x = 0.5229764580726624, y = 0.4080408811569214, overlay = { "0.51-0.41","0.52-0.41","0.53-0.40" } }; --Arachnoid Harvester
	[154342] = { zoneID = 1462, artID = 1276, x = 0.5260941982269287, y = 0.405854195356369, overlay = { "0.52-0.41","0.52-0.42","0.52-0.39","0.53-0.40" } }; --Arachnoid Harvester
	[150394] = { zoneID = 1462, artID = 1276, x = 0.6188628673553467, y = 0.4312407970428467, overlay = { "0.6-0.45","0.61-0.42","0.62-0.40","0.62-0.39","0.63-0.38" } }; --Armored Vaultbot
	[154968] = { zoneID = 1462, artID = 1276, x = 0.5333603620529175, y = 0.4979767501354218 }; --Armored Vaultbot
	[150191] = { zoneID = 1355, x = 0.368, y = 0.111999996 }; --Avarius
	[155331] = { zoneID = 0 }; --Azerite Behemoth
	[152361] = { zoneID = 1355, artID = 1186, x = 0.7397062182426453, y = 0.5390598773956299, overlay = { "0.71-0.54","0.72-0.54" } }; --Banescale the Packfather
	[152712] = { zoneID = 1355, artID = 1186, x = 0.3740364909172058, y = 0.8254230618476868 }; --Blindlight
	[153200] = { zoneID = 1462, artID = 1276, x = 0.5058590173721313, y = 0.5108755826950073, overlay = { "0.51-0.50","0.51-0.49","0.51-0.5" } }; --Boilburn
	[153299] = { zoneID = 1355, artID = 1186, x = 0.638, y = 0.57, overlay = { "0.33-0.4","0.36-0.34","0.68-0.33","0.77-0.43" } }; --Bonebreaker Szun
	[152001] = { zoneID = 1462, artID = 1276, x = 0.6566863059997559, y = 0.227863684296608, overlay = { "0.65-0.23","0.65-0.24","0.65-0.25","0.65-0.26","0.66-0.23" } }; --Bonepicker
	[151841] = { zoneID = 0, overlay = { "0.38-0.68","0.41-0.40","0.41-0.69","0.42-0.45","0.42-0.49","0.43-0.45","0.44-0.42","0.44-0.43","0.44-0.58","0.44-0.79","0.44-0.4","0.45-0.41","0.45-0.39","0.46-0.40","0.46-0.35","0.48-0.42","0.54-0.83","0.54-0.34","0.55-0.84","0.56-0.32","0.56-0.37","0.57-0.83","0.58-0.84","0.58-0.75","0.58-0.73","0.59-0.40","0.60-0.83","0.60-0.55","0.60-0.58","0.60-0.77","0.60-0.78","0.61-0.81","0.61-0.77","0.62-0.82","0.63-0.76","0.63-0.62","0.63-0.82","0.64-0.85","0.64-0.82","0.64-0.84","0.65-0.81","0.65-0.82","0.65-0.83","0.65-0.78","0.66-0.79","0.66-0.81","0.66-0.77","0.66-0.78","0.66-0.82","0.67-0.79","0.67-0.46","0.67-0.26","0.67-0.71","0.67-0.82","0.68-0.24","0.68-0.67","0.68-0.45","0.68-0.66","0.68-0.65","0.68-0.69","0.68-0.73","0.68-0.26","0.68-0.68","0.68-0.70","0.68-0.44","0.68-0.91","0.69-0.65","0.69-0.67","0.69-0.62","0.69-0.29","0.69-0.63","0.69-0.72","0.69-0.64","0.69-0.26","0.69-0.80","0.7-0.30","0.7-0.31","0.7-0.60","0.7-0.63","0.7-0.82","0.7-0.87","0.70-0.27","0.70-0.43","0.70-0.76","0.70-0.79","0.70-0.29","0.70-0.73","0.70-0.88","0.70-0.42","0.70-0.86","0.70-0.30","0.70-0.74","0.70-0.75","0.71-0.31","0.71-0.38","0.71-0.28","0.71-0.29","0.71-0.32","0.71-0.77","0.71-0.88","0.71-0.34","0.71-0.73","0.71-0.76","0.71-0.59","0.71-0.37","0.72-0.32","0.72-0.42","0.72-0.57","0.72-0.58","0.72-0.76","0.72-0.77","0.72-0.78","0.72-0.82","0.72-0.36","0.72-0.55","0.72-0.56","0.72-0.71","0.72-0.72","0.72-0.50","0.72-0.62","0.72-0.33","0.72-0.46","0.72-0.7","0.73-0.39","0.73-0.40","0.73-0.48","0.73-0.49","0.73-0.59","0.73-0.70","0.73-0.51","0.73-0.61","0.73-0.71","0.73-0.54","0.73-0.67","0.73-0.82","0.73-0.42","0.73-0.58","0.74-0.34","0.74-0.43","0.74-0.58","0.74-0.71","0.74-0.48","0.74-0.60","0.74-0.68","0.74-0.81","0.74-0.49","0.74-0.62","0.74-0.72","0.74-0.80","0.74-0.82","0.74-0.45","0.74-0.47","0.74-0.61","0.74-0.66","0.74-0.50","0.75-0.50","0.75-0.58","0.75-0.59","0.75-0.52","0.75-0.68","0.75-0.53","0.75-0.6","0.75-0.63","0.75-0.49","0.75-0.60","0.76-0.58","0.76-0.65","0.76-0.49","0.76-0.68","0.77-0.49","0.77-0.50","0.77-0.53","0.77-0.67","0.77-0.65","0.78-0.51","0.78-0.53","0.79-0.56","0.79-0.50","0.79-0.57","0.8-0.60","0.80-0.60" } }; --Burgthok the Herald
	[149653] = { zoneID = 1355, x = 0.548, y = 0.42, overlay = { "0.54-0.41" } }; --Carnivorous Lasher
	[154739] = { zoneID = 1462, artID = 1276, x = 0.6917940974235535, y = 0.5345146059989929, overlay = { "0.66-0.58","0.66-0.59","0.73-0.54" } }; --Caustic Mechaslime
	[152464] = { zoneID = 1355, artID = 1186, x = 0.4132528305053711, y = 0.08827775716781616 }; --Caverndark Terror
	[152556] = { zoneID = 1355, artID = 1186, x = 0.491980254650116, y = 0.887514054775238 }; --Chasm-Haunter
	[151689] = { zoneID = 0, overlay = { "0.19-0.46","0.19-0.43","0.19-0.44","0.19-0.50","0.19-0.53","0.2-0.45","0.20-0.46","0.21-0.48","0.21-0.47","0.22-0.49","0.22-0.46","0.22-0.41","0.23-0.4","0.23-0.45","0.23-0.51","0.23-0.43","0.23-0.44","0.24-0.43","0.24-0.39","0.24-0.40","0.24-0.41","0.24-0.42","0.25-0.40","0.25-0.43","0.25-0.44","0.25-0.45","0.25-0.41","0.26-0.68","0.26-0.40","0.26-0.43","0.26-0.69","0.27-0.39","0.27-0.4","0.27-0.44","0.27-0.46","0.27-0.49","0.27-0.56","0.27-0.42","0.27-0.58","0.27-0.6","0.27-0.43","0.27-0.64","0.27-0.63","0.27-0.66","0.28-0.44","0.28-0.45","0.28-0.63","0.28-0.46","0.28-0.61","0.28-0.40","0.28-0.47","0.28-0.48","0.28-0.56","0.28-0.57","0.28-0.39","0.28-0.58","0.28-0.52","0.28-0.54","0.28-0.55","0.29-0.43","0.29-0.48","0.29-0.60","0.29-0.63","0.29-0.40","0.29-0.47","0.29-0.49","0.29-0.51","0.29-0.55","0.29-0.57","0.29-0.52","0.29-0.62","0.29-0.44","0.29-0.5","0.29-0.58","0.29-0.64","0.3-0.49","0.3-0.51","0.3-0.52","0.30-0.54","0.30-0.58","0.30-0.55","0.30-0.56","0.30-0.49","0.30-0.52","0.30-0.59","0.30-0.48","0.30-0.57","0.31-0.57","0.31-0.51","0.31-0.62","0.31-0.59","0.31-0.60","0.31-0.61","0.32-0.49","0.32-0.60","0.32-0.58","0.33-0.62","0.33-0.47","0.33-0.59","0.33-0.38","0.33-0.39","0.33-0.66","0.34-0.37","0.34-0.4","0.34-0.63","0.34-0.39","0.34-0.41","0.34-0.43","0.34-0.47","0.34-0.38","0.34-0.40","0.34-0.45","0.35-0.40","0.35-0.42","0.35-0.47","0.35-0.63","0.35-0.38","0.35-0.45","0.36-0.40","0.36-0.47","0.36-0.66","0.36-0.45","0.36-0.65","0.36-0.67","0.36-0.68","0.36-0.38","0.36-0.69","0.37-0.40","0.37-0.46","0.37-0.70","0.37-0.72","0.37-0.43","0.37-0.71","0.37-0.73","0.37-0.45","0.38-0.43","0.38-0.37","0.38-0.38","0.38-0.72","0.39-0.46","0.39-0.39","0.39-0.43","0.39-0.42","0.39-0.58","0.4-0.44","0.40-0.48","0.40-0.38","0.40-0.39","0.41-0.58","0.41-0.44","0.41-0.48","0.41-0.60","0.41-0.46","0.42-0.48","0.42-0.65","0.42-0.33","0.42-0.34","0.42-0.36","0.42-0.64","0.42-0.40","0.42-0.58","0.42-0.60","0.42-0.39","0.43-0.64","0.43-0.67","0.43-0.33","0.43-0.36","0.43-0.48","0.43-0.61","0.43-0.66","0.44-0.30","0.44-0.63","0.44-0.29","0.44-0.31","0.44-0.32","0.44-0.60","0.44-0.33","0.44-0.65","0.44-0.46","0.44-0.68","0.45-0.32","0.45-0.35","0.45-0.63","0.45-0.37","0.45-0.29","0.45-0.34","0.45-0.60","0.45-0.62","0.45-0.66","0.45-0.38","0.45-0.58","0.45-0.61","0.46-0.35","0.46-0.39","0.46-0.52","0.46-0.67","0.46-0.32","0.46-0.33","0.46-0.34","0.46-0.36","0.46-0.37","0.46-0.68","0.46-0.57","0.46-0.59","0.46-0.64","0.46-0.31","0.46-0.56","0.46-0.61","0.46-0.53","0.47-0.39","0.47-0.44","0.47-0.35","0.47-0.40","0.47-0.43","0.47-0.68","0.47-0.57","0.47-0.37","0.48-0.38","0.48-0.45","0.48-0.35","0.48-0.67","0.48-0.39","0.48-0.40","0.48-0.36","0.48-0.55","0.48-0.65","0.49-0.39","0.49-0.41","0.49-0.66","0.49-0.36","0.49-0.37","0.49-0.43","0.49-0.38","0.49-0.57","0.49-0.55","0.49-0.58","0.5-0.42","0.5-0.66","0.50-0.36","0.50-0.42","0.50-0.55","0.51-0.38","0.51-0.42","0.51-0.43","0.51-0.47","0.51-0.65","0.51-0.36","0.51-0.54","0.52-0.38","0.52-0.59","0.52-0.65","0.52-0.44","0.52-0.36","0.52-0.56","0.52-0.58","0.53-0.64","0.53-0.66","0.53-0.39","0.53-0.4","0.54-0.36","0.54-0.64","0.54-0.63","0.54-0.41","0.54-0.42","0.55-0.45","0.55-0.56","0.55-0.46","0.55-0.59","0.55-0.42","0.56-0.37","0.56-0.45","0.56-0.39","0.56-0.48","0.56-0.43","0.56-0.49","0.57-0.44","0.57-0.61","0.57-0.43","0.57-0.47","0.57-0.49","0.57-0.42","0.57-0.52","0.57-0.57","0.57-0.32","0.57-0.40","0.57-0.41","0.57-0.46","0.58-0.36","0.58-0.31","0.58-0.39","0.58-0.48","0.58-0.51","0.58-0.5","0.58-0.49","0.58-0.44","0.58-0.45","0.59-0.33","0.59-0.35","0.59-0.44","0.59-0.49","0.59-0.29","0.59-0.40","0.59-0.42","0.59-0.31","0.59-0.39","0.59-0.5","0.59-0.26","0.59-0.41","0.59-0.48","0.6-0.25","0.6-0.26","0.6-0.27","0.6-0.45","0.6-0.58","0.60-0.35","0.60-0.39","0.60-0.43","0.60-0.55","0.60-0.24","0.60-0.41","0.60-0.44","0.60-0.4","0.60-0.50","0.60-0.38","0.61-0.24","0.61-0.35","0.61-0.36","0.61-0.5","0.61-0.39","0.61-0.44","0.61-0.45","0.61-0.48","0.61-0.43","0.61-0.47","0.61-0.49","0.61-0.38","0.61-0.46","0.62-0.41","0.62-0.58","0.62-0.46","0.62-0.59","0.62-0.62","0.62-0.64","0.63-0.43","0.63-0.45","0.63-0.55","0.64-0.45","0.64-0.64","0.64-0.42","0.64-0.44","0.64-0.58","0.65-0.63","0.65-0.65","0.65-0.43","0.65-0.45","0.65-0.66","0.66-0.64","0.67-0.41","0.67-0.40","0.68-0.40" } }; --Clawfoot the Leaper
	[151624] = { zoneID = 0 }; --Clockwork Giant
	[151850] = { zoneID = 0, overlay = { "0.41-0.4","0.43-0.42","0.44-0.43","0.44-0.42","0.45-0.40","0.45-0.42","0.46-0.4","0.46-0.39","0.46-0.41","0.47-0.36","0.50-0.83","0.51-0.76","0.52-0.32","0.52-0.76","0.55-0.31","0.56-0.84","0.56-0.85","0.57-0.83","0.57-0.46","0.58-0.43","0.59-0.72","0.61-0.87","0.62-0.61","0.62-0.60","0.63-0.82","0.63-0.55","0.63-0.85","0.64-0.83","0.64-0.82","0.65-0.82","0.65-0.84","0.65-0.83","0.65-0.75","0.65-0.78","0.66-0.78","0.66-0.81","0.66-0.77","0.66-0.61","0.66-0.79","0.66-0.82","0.67-0.78","0.67-0.62","0.67-0.72","0.68-0.70","0.68-0.82","0.68-0.26","0.68-0.67","0.68-0.24","0.68-0.75","0.68-0.8","0.69-0.64","0.69-0.65","0.69-0.66","0.69-0.81","0.69-0.74","0.69-0.90","0.69-0.28","0.69-0.62","0.69-0.31","0.69-0.42","0.69-0.79","0.7-0.33","0.7-0.41","0.70-0.27","0.70-0.32","0.70-0.81","0.70-0.73","0.70-0.29","0.70-0.30","0.70-0.31","0.70-0.77","0.70-0.72","0.71-0.32","0.71-0.41","0.71-0.58","0.71-0.74","0.71-0.31","0.71-0.37","0.71-0.77","0.71-0.72","0.72-0.28","0.72-0.59","0.72-0.61","0.72-0.5","0.72-0.57","0.72-0.73","0.72-0.82","0.72-0.46","0.72-0.35","0.72-0.38","0.72-0.49","0.72-0.65","0.73-0.52","0.73-0.58","0.73-0.71","0.73-0.5","0.73-0.51","0.73-0.72","0.73-0.61","0.73-0.69","0.73-0.68","0.74-0.44","0.74-0.61","0.74-0.66","0.74-0.60","0.74-0.70","0.74-0.71","0.74-0.80","0.74-0.81","0.74-0.45","0.74-0.49","0.74-0.72","0.74-0.59","0.75-0.62","0.75-0.60","0.75-0.57","0.75-0.63","0.75-0.66","0.75-0.48","0.75-0.58","0.76-0.64","0.76-0.52","0.76-0.53","0.76-0.54","0.77-0.52","0.77-0.54","0.78-0.49","0.78-0.50","0.78-0.55","0.78-0.54","0.79-0.53","0.80-0.60","0.81-0.63","0.81-0.62" } }; --Commander Dilik
	[149847] = { zoneID = 1462, artID = 1276, x = 0.8245287537574768, y = 0.2093054950237274, overlay = { "0.81-0.21","0.82-0.21" } }; --Crazed Trogg
	[152569] = { zoneID = 1462, artID = 1276, x = 0.8245280981063843, y = 0.2093121856451035, overlay = { "0.81-0.21","0.82-0.21" } }; --Crazed Trogg
	[152570] = { zoneID = 1462, artID = 1276, x = 0.8245455026626587, y = 0.2093355804681778, overlay = { "0.81-0.21","0.82-0.21" } }; --Crazed Trogg
	[152756] = { zoneID = 1355, artID = 1186, x = 0.2643088698387146, y = 0.2909877896308899, overlay = { "0.26-0.28","0.27-0.30","0.28-0.31","0.38-0.58","0.39-0.58","0.39-0.59","0.4-0.83","0.40-0.28","0.40-0.81","0.41-0.59","0.47-0.76","0.48-0.19","0.48-0.21","0.50-0.74","0.57-0.4","0.57-0.40","0.7-0.42","0.70-0.32","0.71-0.33","0.71-0.27","0.71-0.28","0.72-0.25","0.72-0.27","0.72-0.28","0.72-0.26" } }; --Daggertooth Terror
	[151854] = { zoneID = 0, overlay = { "0.42-0.36","0.42-0.37","0.42-0.47","0.43-0.44","0.43-0.49","0.43-0.51","0.44-0.43","0.46-0.41","0.47-0.40","0.54-0.83","0.55-0.85","0.55-0.84","0.56-0.85","0.56-0.68","0.58-0.71","0.58-0.86","0.60-0.59","0.60-0.85","0.62-0.62","0.62-0.22","0.62-0.81","0.62-0.83","0.63-0.58","0.63-0.82","0.64-0.84","0.64-0.57","0.64-0.82","0.64-0.83","0.65-0.82","0.65-0.85","0.65-0.81","0.65-0.83","0.65-0.78","0.65-0.8","0.65-0.79","0.66-0.74","0.66-0.81","0.66-0.82","0.66-0.37","0.66-0.83","0.67-0.25","0.67-0.46","0.67-0.82","0.68-0.45","0.68-0.27","0.68-0.29","0.68-0.62","0.68-0.68","0.68-0.75","0.68-0.28","0.68-0.34","0.68-0.74","0.69-0.65","0.69-0.62","0.69-0.63","0.69-0.41","0.69-0.64","0.69-0.80","0.69-0.81","0.69-0.29","0.69-0.89","0.69-0.27","0.69-0.43","0.7-0.31","0.7-0.8","0.70-0.28","0.70-0.32","0.70-0.71","0.70-0.72","0.70-0.78","0.70-0.82","0.70-0.31","0.70-0.76","0.70-0.87","0.71-0.30","0.71-0.76","0.71-0.28","0.71-0.73","0.71-0.27","0.71-0.32","0.71-0.33","0.71-0.35","0.72-0.58","0.72-0.72","0.72-0.73","0.72-0.77","0.72-0.57","0.72-0.70","0.72-0.33","0.72-0.36","0.72-0.43","0.72-0.48","0.73-0.39","0.73-0.49","0.73-0.62","0.73-0.71","0.73-0.82","0.73-0.38","0.73-0.5","0.73-0.44","0.73-0.61","0.73-0.72","0.74-0.59","0.74-0.68","0.74-0.34","0.74-0.49","0.74-0.71","0.74-0.47","0.74-0.72","0.74-0.80","0.74-0.81","0.74-0.66","0.74-0.51","0.75-0.34","0.75-0.50","0.75-0.61","0.75-0.62","0.75-0.63","0.75-0.58","0.75-0.66","0.76-0.52","0.76-0.57","0.76-0.58","0.76-0.68","0.76-0.64","0.76-0.51","0.76-0.54","0.76-0.65","0.77-0.52","0.77-0.50","0.78-0.49","0.78-0.52","0.78-0.50","0.78-0.56","0.79-0.61","0.80-0.62","0.80-0.58","0.80-0.60","0.81-0.61" } }; --Deathseeker Loshok
	[152291] = { zoneID = 1355, x = 0.56200004, y = 0.436, overlay = { "0.52-0.52","0.52-0.54","0.52-0.42","0.52-0.44","0.52-0.43","0.53-0.55","0.53-0.42","0.53-0.52","0.53-0.53","0.53-0.56","0.53-0.4","0.53-0.41","0.53-0.43","0.53-0.44","0.53-0.51","0.53-0.54","0.54-0.44","0.54-0.52","0.55-0.42","0.55-0.41","0.56-0.44","0.56-0.48","0.56-0.51","0.56-0.42","0.56-0.50","0.56-0.52","0.56-0.41","0.56-0.45","0.56-0.47","0.56-0.54","0.57-0.47","0.57-0.49","0.57-0.52","0.57-0.51","0.57-0.50","0.58-0.41","0.58-0.55","0.58-0.51","0.58-0.53","0.58-0.54","0.59-0.48","0.59-0.54","0.59-0.56","0.59-0.51","0.59-0.55","0.59-0.52","0.59-0.49","0.6-0.48","0.60-0.47","0.60-0.55","0.60-0.48","0.60-0.51","0.60-0.49","0.61-0.48","0.61-0.52" } }; --Deepglider
	[151569] = { zoneID = 1462, artID = 1276, x = 0.3528560996055603, y = 0.4291911423206329, overlay = { "0.35-0.43" } }; --Deepwater Maw
	[153315] = { zoneID = 1355, artID = 1186, x = 0.5147080421447754, y = 0.2556636333465576, overlay = { "0.41-0.25","0.41-0.24","0.41-0.23","0.42-0.23","0.50-0.17","0.52-0.25","0.52-0.24","0.53-0.25","0.6-0.15","0.60-0.14","0.60-0.13" } }; --Eldanar
	[152414] = { zoneID = 1355, artID = 1186, x = 0.6369969844818115, y = 0.3272905945777893, overlay = { "0.63-0.34","0.63-0.31","0.63-0.33","0.64-0.34","0.64-0.35","0.64-0.32","0.65-0.32","0.65-0.33","0.66-0.33" } }; --Elder Unu
	[152555] = { zoneID = 1355, artID = 1186, x = 0.5207043886184692, y = 0.7544835209846497, overlay = { "0.51-0.75" } }; --Elderspawn Nalaada
	[154153] = { zoneID = 1462, artID = 1276, x = 0.553820788860321, y = 0.5517680644989014, overlay = { "0.55-0.57","0.55-0.56","0.55-0.59","0.55-0.6","0.56-0.55" } }; --Enforcer KX-T57
	[151159] = { zoneID = 1462, x = 0.45400003, y = 0.402, overlay = { "0.45-0.4","0.46-0.40","0.47-0.40","0.47-0.4","0.48-0.39","0.48-0.4","0.49-0.39","0.49-0.40","0.50-0.39","0.50-0.37","0.50-0.41","0.50-0.40","0.51-0.37","0.51-0.43","0.51-0.44","0.51-0.45","0.51-0.50","0.51-0.36","0.51-0.49","0.52-0.45","0.52-0.49","0.53-0.32","0.53-0.34","0.53-0.35","0.53-0.45","0.53-0.49","0.53-0.31","0.53-0.58","0.53-0.33","0.53-0.47","0.53-0.48","0.54-0.44","0.54-0.48","0.54-0.49","0.54-0.58","0.54-0.35","0.54-0.59","0.55-0.35","0.55-0.44","0.55-0.59","0.55-0.50","0.55-0.43","0.56-0.50","0.56-0.61","0.56-0.59","0.56-0.34","0.56-0.33","0.56-0.51","0.56-0.62","0.57-0.33","0.57-0.32","0.57-0.43","0.57-0.50","0.57-0.58","0.57-0.5","0.58-0.31","0.58-0.50","0.58-0.57","0.58-0.29","0.58-0.3","0.58-0.44","0.58-0.51","0.58-0.30","0.58-0.56","0.58-0.52","0.59-0.44","0.59-0.28","0.59-0.27","0.59-0.47","0.59-0.48","0.59-0.52","0.59-0.56","0.59-0.45","0.60-0.27","0.60-0.52","0.60-0.56","0.60-0.66","0.60-0.54","0.60-0.26","0.60-0.44","0.61-0.53","0.61-0.57","0.61-0.65","0.61-0.39","0.61-0.4","0.61-0.42","0.61-0.44","0.61-0.40","0.61-0.41","0.61-0.64","0.61-0.63","0.62-0.40","0.62-0.43","0.62-0.58","0.62-0.27","0.62-0.52","0.62-0.60","0.62-0.62","0.62-0.26","0.62-0.32","0.62-0.33","0.62-0.35","0.62-0.36","0.62-0.37","0.62-0.44","0.62-0.57","0.62-0.61","0.62-0.51","0.62-0.34","0.63-0.28","0.63-0.31","0.63-0.25","0.63-0.29","0.63-0.45","0.63-0.50","0.63-0.55","0.63-0.49","0.64-0.54","0.64-0.29","0.64-0.30","0.64-0.46","0.64-0.47","0.64-0.49","0.64-0.44","0.64-0.31","0.64-0.43","0.64-0.45","0.64-0.48","0.64-0.55","0.65-0.43","0.65-0.48","0.65-0.31","0.65-0.28","0.65-0.41","0.65-0.42","0.65-0.49","0.65-0.50","0.65-0.51","0.65-0.52","0.65-0.32","0.66-0.39","0.66-0.48","0.66-0.55","0.66-0.28","0.66-0.49","0.66-0.33","0.66-0.37","0.66-0.38","0.66-0.53","0.66-0.54","0.66-0.5","0.66-0.35","0.66-0.42","0.67-0.27","0.67-0.46","0.67-0.50","0.67-0.34","0.67-0.25","0.67-0.26","0.67-0.41","0.68-0.46","0.68-0.35","0.68-0.51","0.68-0.41","0.68-0.52","0.69-0.52","0.69-0.53","0.69-0.35","0.69-0.55","0.69-0.46","0.69-0.54","0.69-0.56","0.69-0.57","0.7-0.36","0.7-0.59","0.70-0.32","0.70-0.60","0.70-0.36","0.70-0.46","0.70-0.56","0.71-0.33","0.71-0.35","0.71-0.36","0.71-0.37","0.71-0.56","0.72-0.33","0.72-0.34","0.72-0.38","0.72-0.55","0.72-0.32","0.72-0.31","0.73-0.31","0.73-0.3","0.73-0.19","0.73-0.29","0.73-0.38","0.73-0.44","0.73-0.45","0.73-0.55","0.73-0.2","0.73-0.20","0.73-0.35","0.73-0.54","0.74-0.21","0.74-0.28","0.74-0.39","0.74-0.22","0.74-0.46","0.74-0.24","0.74-0.26","0.74-0.27","0.74-0.44","0.74-0.54","0.74-0.23","0.74-0.25","0.75-0.54","0.75-0.42","0.75-0.46","0.75-0.38","0.75-0.39","0.75-0.41","0.75-0.55","0.75-0.40","0.75-0.47","0.76-0.56","0.76-0.38","0.76-0.40","0.76-0.39","0.77-0.49","0.77-0.56","0.77-0.38","0.77-0.50","0.77-0.52","0.77-0.55","0.77-0.39","0.77-0.53","0.77-0.54","0.78-0.38" } }; --Fleetfoot
	[151202] = { zoneID = 1462, artID = 1276, x = 0.6563528180122375, y = 0.5161255598068237, overlay = { "0.65-0.52" } }; --Foul Manifestation
	[135497] = { zoneID = 1462, artID = 1276, x = 0.4521, y = 0.4312, overlay = { "0.38-0.42","0.38-0.29","0.38-0.31","0.38-0.30","0.38-0.35","0.39-0.30","0.39-0.29","0.39-0.31","0.39-0.32","0.39-0.35","0.4-0.28","0.40-0.30","0.40-0.42","0.40-0.34","0.40-0.38","0.40-0.39","0.40-0.4","0.40-0.41","0.40-0.47","0.40-0.44","0.40-0.48","0.40-0.3","0.41-0.41","0.41-0.35","0.41-0.37","0.41-0.39","0.41-0.40","0.41-0.43","0.41-0.49","0.41-0.33","0.41-0.47","0.41-0.34","0.41-0.46","0.42-0.36","0.42-0.38","0.42-0.32","0.42-0.39","0.42-0.42","0.42-0.43","0.42-0.49","0.42-0.40","0.42-0.44","0.42-0.48","0.42-0.34","0.42-0.51","0.42-0.31","0.42-0.41","0.42-0.52","0.43-0.32","0.43-0.41","0.43-0.35","0.43-0.37","0.43-0.38","0.43-0.40","0.43-0.46","0.43-0.48","0.43-0.5","0.43-0.39","0.43-0.42","0.44-0.31","0.44-0.42","0.44-0.46","0.44-0.47","0.44-0.50","0.44-0.32","0.44-0.34","0.44-0.36","0.44-0.40","0.44-0.43","0.44-0.44","0.44-0.33","0.44-0.41","0.44-0.45","0.45-0.36","0.45-0.37","0.45-0.39","0.45-0.49","0.45-0.46","0.45-0.47","0.45-0.50","0.45-0.34","0.45-0.45","0.46-0.42","0.46-0.47","0.46-0.39","0.46-0.40","0.46-0.29","0.46-0.37","0.46-0.41","0.46-0.43","0.46-0.45","0.47-0.39","0.47-0.42","0.48-0.40","0.48-0.42","0.48-0.45","0.48-0.43","0.48-0.47","0.48-0.48","0.48-0.39","0.48-0.41","0.48-0.38","0.49-0.41","0.49-0.42","0.49-0.46","0.49-0.48","0.49-0.36","0.49-0.44","0.49-0.47","0.49-0.35","0.49-0.39","0.49-0.43","0.49-0.45","0.49-0.37","0.49-0.38","0.50-0.49","0.50-0.37","0.50-0.44","0.50-0.38","0.50-0.46","0.50-0.47","0.51-0.41","0.51-0.42","0.51-0.43","0.51-0.45","0.51-0.38","0.52-0.41","0.52-0.46","0.52-0.40","0.52-0.44","0.52-0.47","0.52-0.49","0.52-0.43","0.54-0.41" } }; --Fungarian Furor
	[153308] = { zoneID = 1355, artID = 1186, x = 0.48599997, y = 0.406, overlay = { "0.58-0.28" } }; --Fury of Azshara
	[152553] = { zoneID = 1355, artID = 1186, x = 0.3154414296150208, y = 0.3552045226097107, overlay = { "0.32-0.36","0.32-0.33","0.35-0.45","0.36-0.45","0.36-0.39","0.36-0.44","0.36-0.40","0.36-0.41","0.37-0.40","0.37-0.47","0.37-0.39","0.38-0.43","0.39-0.43","0.39-0.42" } }; --Garnetscale
	[153228] = { zoneID = 1462, artID = 1276, x = 0.6723161935806274, y = 0.5493391156196594, overlay = { "0.22-0.80","0.23-0.81","0.42-0.49","0.51-0.49","0.51-0.5","0.55-0.59","0.55-0.60","0.55-0.6","0.56-0.59","0.56-0.61","0.58-0.51","0.58-0.52","0.59-0.52","0.59-0.67","0.62-0.56","0.66-0.54","0.67-0.53" } }; --Gear Checker Cogstar
	[150576] = { zoneID = 0 }; --Gears
	[153205] = { zoneID = 1462, artID = 1276, x = 0.5890491604804993, y = 0.6828033328056335, overlay = { "0.57-0.69","0.59-0.67" } }; --Gemicide
	[153302] = { zoneID = 1355, artID = 1186, x = 0.42, y = 0.676, overlay = { "0.33-0.39","0.33-0.4","0.33-0.40","0.42-0.68","0.42-0.41","0.63-0.57","0.68-0.33" } }; --Glacier Mage Zhiela
	[154701] = { zoneID = 1462, artID = 1276, x = 0.6966390013694763, y = 0.5424408912658691, overlay = { "0.66-0.58","0.70-0.55","0.71-0.53","0.71-0.54","0.71-0.56","0.72-0.49","0.72-0.56","0.72-0.55","0.73-0.54","0.73-0.6","0.73-0.61","0.73-0.55","0.74-0.53","0.74-0.54","0.75-0.55","0.76-0.56","0.76-0.47","0.77-0.54","0.8-0.54" } }; --Gorged Gear-Cruncher
	[154640] = { zoneID = 1355, artID = 1186, x = 0.38, y = 0.554 }; --Grand Marshal Tremblade
	[152736] = { zoneID = 1355, artID = 1186, x = 0.837614893913269, y = 0.3539354205131531, overlay = { "0.83-0.36","0.83-0.37","0.84-0.34","0.84-0.35" } }; --Guardian Tyr'mar
	[154641] = { zoneID = 1355, artID = 1186, x = 0.4876635074615479, y = 0.606906533241272 }; --High Warlord Volrath
	[154416] = { zoneID = 0 }; --Hisskari
	[155332] = { zoneID = 0 }; --Incandescent Azergem Crystalback
	[152448] = { zoneID = 1355, artID = 1186, x = 0.4035260081291199, y = 0.4835201501846314, overlay = { "0.40-0.49","0.42-0.47","0.43-0.54","0.43-0.48","0.44-0.55","0.45-0.47","0.45-0.56","0.45-0.55","0.46-0.54","0.46-0.52","0.47-0.55","0.47-0.56","0.49-0.51","0.56-0.57","0.58-0.40","0.61-0.42" } }; --Iridescent Glimmershell
	[153300] = { zoneID = 1355, artID = 1186, x = 0.42200002, y = 0.69, overlay = { "0.33-0.4","0.35-0.33","0.35-0.34","0.36-0.34","0.42-0.41","0.42-0.68","0.43-0.42","0.63-0.57","0.68-0.34","0.68-0.32","0.68-0.33","0.77-0.43" } }; --Iron Zoko
	[151684] = { zoneID = 1462, artID = 1276, x = 0.7724449634552002, y = 0.4471794962882996, overlay = { "0.75-0.43","0.76-0.44" } }; --Jawbreaker
	[152567] = { zoneID = 1355, artID = 1186, x = 0.5017485618591309, y = 0.695204496383667, overlay = { "0.49-0.69","0.49-0.70","0.5-0.69" } }; --Kelpwillow
	[152007] = { zoneID = 1462, artID = 1276, x = 0.4240033328533173, y = 0.4886094331741333, overlay = { "0.38-0.3","0.38-0.29","0.39-0.30","0.39-0.31","0.39-0.44","0.39-0.32","0.4-0.44","0.40-0.30","0.40-0.33","0.40-0.34","0.40-0.43","0.40-0.44","0.40-0.29","0.40-0.42","0.41-0.30","0.41-0.34","0.41-0.28","0.41-0.29","0.41-0.49","0.41-0.33","0.42-0.49","0.43-0.44","0.43-0.47","0.44-0.43","0.44-0.44","0.45-0.44","0.45-0.45","0.47-0.48","0.48-0.48","0.49-0.47","0.49-0.48","0.50-0.46","0.50-0.48" } }; --Killsaw
	[152323] = { zoneID = 1355, artID = 1186, x = 0.2944130301475525, y = 0.2900329828262329, overlay = { "0.28-0.29" } }; --King Gakula
	[152624] = { zoneID = 0 }; --King Gakula
	[153312] = { zoneID = 1355, artID = 1186, x = 0.414, y = 0.24, overlay = { "0.41-0.25","0.41-0.23","0.42-0.23","0.50-0.17","0.50-0.16","0.50-0.18","0.52-0.24","0.60-0.14","0.60-0.13","0.61-0.24" } }; --Kyx'zhul the Deepspeaker
	[151845] = { zoneID = 0, overlay = { "0.42-0.78","0.43-0.45","0.44-0.42","0.44-0.44","0.44-0.41","0.45-0.42","0.46-0.38","0.52-0.67","0.56-0.83","0.57-0.84","0.57-0.67","0.58-0.58","0.59-0.87","0.59-0.56","0.60-0.86","0.60-0.89","0.61-0.81","0.62-0.76","0.62-0.82","0.63-0.83","0.63-0.59","0.63-0.61","0.63-0.82","0.63-0.73","0.64-0.84","0.64-0.85","0.64-0.83","0.65-0.81","0.65-0.83","0.65-0.77","0.65-0.82","0.65-0.80","0.66-0.79","0.66-0.78","0.66-0.82","0.66-0.85","0.67-0.24","0.67-0.25","0.68-0.70","0.68-0.27","0.68-0.64","0.68-0.69","0.68-0.28","0.68-0.44","0.68-0.62","0.68-0.67","0.68-0.75","0.69-0.64","0.69-0.61","0.69-0.65","0.69-0.80","0.69-0.29","0.69-0.73","0.69-0.79","0.7-0.28","0.7-0.42","0.7-0.77","0.70-0.26","0.70-0.32","0.70-0.28","0.70-0.72","0.70-0.75","0.70-0.76","0.70-0.27","0.70-0.29","0.70-0.31","0.70-0.88","0.71-0.72","0.71-0.77","0.72-0.78","0.72-0.72","0.72-0.74","0.72-0.35","0.72-0.38","0.72-0.67","0.72-0.71","0.72-0.57","0.72-0.77","0.72-0.54","0.73-0.33","0.73-0.37","0.73-0.38","0.73-0.47","0.73-0.35","0.73-0.39","0.73-0.42","0.73-0.60","0.73-0.72","0.73-0.59","0.73-0.34","0.73-0.69","0.74-0.49","0.74-0.60","0.74-0.71","0.74-0.72","0.74-0.82","0.74-0.44","0.74-0.61","0.74-0.68","0.74-0.79","0.74-0.80","0.74-0.59","0.74-0.52","0.74-0.54","0.75-0.62","0.75-0.45","0.75-0.48","0.75-0.49","0.75-0.61","0.75-0.69","0.75-0.58","0.75-0.63","0.75-0.57","0.76-0.49","0.76-0.5","0.76-0.68","0.76-0.53","0.76-0.67","0.77-0.50","0.77-0.51","0.77-0.49","0.78-0.5","0.80-0.60" } }; --Lieutenant N'ot
	[151933] = { zoneID = 1462, artID = 1276, x = 0.606634795665741, y = 0.421489804983139, overlay = { "0.61-0.41" } }; --Malfunctioning Beastbot
	[151124] = { zoneID = 1462, artID = 1276, x = 0.5691445469856262, y = 0.5210065245628357, overlay = { "0.56-0.54","0.57-0.53","0.57-0.52" } }; --Mechagonian Nullifier 
	[150786] = { zoneID = 0 }; --Mechanized Crawler
	[151672] = { zoneID = 1462, artID = 1276, x = 0.8789516091346741, y = 0.2061178833246231, overlay = { "0.87-0.21","0.88-0.21" } }; --Mecharantula
	[151688] = { zoneID = 0, overlay = { "0.18-0.45","0.18-0.46","0.19-0.51","0.19-0.46","0.2-0.49","0.2-0.50","0.20-0.47","0.20-0.45","0.20-0.46","0.21-0.48","0.21-0.49","0.22-0.46","0.22-0.5","0.22-0.51","0.22-0.52","0.23-0.45","0.23-0.49","0.23-0.41","0.23-0.43","0.24-0.41","0.24-0.42","0.25-0.44","0.25-0.42","0.25-0.43","0.25-0.69","0.26-0.43","0.26-0.47","0.26-0.41","0.26-0.45","0.27-0.57","0.27-0.58","0.27-0.39","0.27-0.41","0.27-0.42","0.27-0.44","0.27-0.66","0.27-0.68","0.27-0.47","0.28-0.40","0.28-0.64","0.28-0.48","0.28-0.61","0.28-0.65","0.28-0.46","0.28-0.50","0.28-0.57","0.28-0.63","0.28-0.41","0.28-0.45","0.28-0.56","0.29-0.45","0.29-0.47","0.29-0.54","0.29-0.55","0.29-0.58","0.29-0.63","0.29-0.41","0.29-0.49","0.29-0.50","0.29-0.52","0.29-0.60","0.29-0.48","0.29-0.43","0.29-0.56","0.3-0.40","0.3-0.53","0.30-0.51","0.30-0.52","0.30-0.59","0.30-0.53","0.30-0.55","0.30-0.57","0.30-0.54","0.30-0.48","0.31-0.58","0.31-0.62","0.31-0.40","0.31-0.57","0.31-0.60","0.32-0.61","0.32-0.40","0.32-0.59","0.33-0.62","0.33-0.4","0.33-0.46","0.34-0.38","0.34-0.39","0.34-0.63","0.34-0.41","0.34-0.36","0.34-0.44","0.34-0.48","0.34-0.37","0.34-0.40","0.35-0.38","0.35-0.46","0.35-0.45","0.35-0.39","0.35-0.43","0.36-0.46","0.36-0.37","0.36-0.4","0.36-0.66","0.36-0.39","0.36-0.63","0.36-0.67","0.37-0.41","0.37-0.44","0.37-0.43","0.37-0.45","0.37-0.46","0.37-0.70","0.37-0.71","0.37-0.38","0.37-0.72","0.37-0.64","0.38-0.42","0.38-0.44","0.39-0.5","0.39-0.64","0.39-0.39","0.39-0.42","0.39-0.45","0.39-0.41","0.39-0.43","0.4-0.38","0.40-0.58","0.40-0.65","0.40-0.46","0.41-0.45","0.41-0.49","0.41-0.64","0.41-0.43","0.41-0.65","0.41-0.50","0.41-0.61","0.42-0.42","0.42-0.48","0.42-0.39","0.42-0.41","0.42-0.59","0.42-0.63","0.42-0.60","0.42-0.64","0.42-0.4","0.42-0.44","0.43-0.36","0.43-0.41","0.43-0.43","0.43-0.55","0.43-0.47","0.43-0.63","0.43-0.30","0.43-0.32","0.43-0.46","0.43-0.49","0.43-0.66","0.43-0.35","0.43-0.42","0.43-0.62","0.43-0.64","0.43-0.58","0.44-0.30","0.44-0.31","0.44-0.63","0.44-0.67","0.44-0.33","0.44-0.46","0.44-0.65","0.44-0.62","0.44-0.32","0.44-0.45","0.45-0.32","0.45-0.28","0.45-0.33","0.45-0.63","0.45-0.64","0.45-0.35","0.45-0.56","0.45-0.58","0.45-0.61","0.45-0.34","0.45-0.36","0.45-0.39","0.46-0.32","0.46-0.38","0.46-0.46","0.46-0.66","0.46-0.34","0.46-0.52","0.46-0.61","0.46-0.36","0.46-0.60","0.47-0.35","0.47-0.58","0.47-0.63","0.47-0.38","0.47-0.51","0.47-0.66","0.47-0.43","0.47-0.57","0.47-0.65","0.48-0.37","0.48-0.40","0.48-0.41","0.48-0.39","0.48-0.42","0.48-0.52","0.48-0.4","0.48-0.61","0.49-0.56","0.49-0.43","0.49-0.35","0.49-0.44","0.49-0.45","0.49-0.62","0.5-0.37","0.5-0.39","0.5-0.40","0.5-0.41","0.50-0.53","0.50-0.65","0.50-0.35","0.50-0.52","0.50-0.54","0.50-0.37","0.51-0.50","0.51-0.43","0.51-0.34","0.51-0.45","0.51-0.36","0.51-0.54","0.52-0.43","0.52-0.66","0.52-0.45","0.52-0.55","0.52-0.68","0.52-0.65","0.53-0.55","0.53-0.64","0.53-0.36","0.53-0.59","0.53-0.65","0.53-0.45","0.53-0.37","0.53-0.63","0.53-0.68","0.54-0.37","0.54-0.47","0.54-0.36","0.54-0.41","0.54-0.64","0.54-0.57","0.55-0.45","0.55-0.64","0.55-0.46","0.56-0.40","0.56-0.48","0.56-0.63","0.56-0.41","0.56-0.42","0.56-0.45","0.56-0.50","0.57-0.48","0.57-0.49","0.57-0.55","0.57-0.34","0.58-0.34","0.58-0.50","0.58-0.40","0.58-0.42","0.58-0.45","0.58-0.61","0.58-0.32","0.59-0.33","0.59-0.44","0.59-0.34","0.59-0.39","0.59-0.48","0.59-0.30","0.59-0.43","0.59-0.28","0.59-0.35","0.59-0.41","0.59-0.50","0.59-0.58","0.6-0.26","0.60-0.39","0.60-0.43","0.60-0.46","0.60-0.25","0.60-0.34","0.60-0.44","0.60-0.33","0.60-0.45","0.60-0.50","0.61-0.36","0.61-0.38","0.61-0.46","0.61-0.49","0.61-0.45","0.61-0.47","0.61-0.34","0.61-0.37","0.61-0.41","0.61-0.50","0.61-0.53","0.61-0.48","0.61-0.58","0.61-0.6","0.62-0.45","0.63-0.45","0.63-0.44","0.63-0.60","0.63-0.55","0.63-0.6","0.63-0.62","0.63-0.64","0.64-0.43","0.64-0.64","0.64-0.45","0.64-0.63","0.65-0.66","0.66-0.41","0.66-0.64","0.66-0.65","0.66-0.42","0.67-0.40","0.67-0.41" } }; --Melonsmasher
	[144644] = { zoneID = 1355, artID = 1186, x = 0.6088317632675171, y = 0.2704847455024719, overlay = { "0.24-0.35","0.26-0.42","0.27-0.27","0.27-0.28","0.27-0.42","0.28-0.27","0.28-0.28","0.29-0.48","0.31-0.42","0.31-0.43","0.32-0.34","0.32-0.49","0.33-0.35","0.34-0.26","0.34-0.43","0.34-0.35","0.34-0.37","0.35-0.47","0.35-0.33","0.35-0.34","0.35-0.49","0.35-0.81","0.35-0.48","0.35-0.28","0.36-0.78","0.36-0.87","0.36-0.38","0.36-0.47","0.36-0.77","0.37-0.56","0.37-0.16","0.37-0.39","0.38-0.42","0.38-0.49","0.38-0.57","0.38-0.12","0.38-0.30","0.38-0.78","0.39-0.30","0.39-0.81","0.39-0.42","0.39-0.57","0.40-0.85","0.41-0.62","0.41-0.42","0.41-0.61","0.41-0.60","0.42-0.80","0.42-0.12","0.43-0.61","0.44-0.53","0.44-0.63","0.44-0.37","0.45-0.59","0.45-0.49","0.45-0.50","0.45-0.61","0.45-0.24","0.45-0.32","0.46-0.59","0.46-0.47","0.46-0.60","0.47-0.59","0.48-0.46","0.5-0.50","0.50-0.50","0.50-0.57","0.50-0.48","0.50-0.65","0.51-0.56","0.51-0.67","0.55-0.51","0.55-0.28","0.55-0.27","0.57-0.53","0.57-0.13","0.57-0.35","0.58-0.30","0.58-0.26","0.59-0.26","0.59-0.3","0.59-0.09","0.59-0.15","0.6-0.09","0.60-0.15","0.60-0.14","0.60-0.28","0.60-0.50","0.60-0.32","0.61-0.27","0.61-0.28","0.61-0.19","0.61-0.52","0.62-0.48","0.63-0.18","0.65-0.24","0.67-0.31","0.69-0.28","0.71-0.46","0.71-0.36","0.72-0.36","0.73-0.26","0.73-0.28" } }; --Mirecrawler
	[152729] = { zoneID = 1355, artID = 1186, x = 0.8385803699493408, y = 0.3394231796264648, overlay = { "0.83-0.35","0.83-0.36","0.83-0.37","0.84-0.34","0.84-0.35" } }; --Moon Priestess Liara
	[153000] = { zoneID = 1462, artID = 1276, x = 0.8274032473564148, y = 0.2266615629196167, overlay = { "0.78-0.30","0.78-0.31","0.78-0.3","0.79-0.28","0.79-0.29","0.8-0.28","0.80-0.27","0.81-0.27","0.81-0.23","0.81-0.24","0.81-0.25","0.81-0.26","0.82-0.23","0.83-0.21","0.83-0.22" } }; --Motobrain Spider
	[151627] = { zoneID = 1462, artID = 1276, x = 0.6102732419967651, y = 0.6144568920135498, overlay = { "0.59-0.60","0.60-0.60","0.61-0.60" } }; --Mr. Fixthis
	[152465] = { zoneID = 1355, artID = 1186, x = 0.4604540467262268, y = 0.2501190900802612, overlay = { "0.39-0.27","0.39-0.28","0.46-0.30","0.47-0.30","0.48-0.17","0.50-0.19","0.56-0.08","0.70-0.24" } }; --Needlespine
	[151686] = { zoneID = 1502, artID = 1302, x = 0.2981563806533814, y = 0.4423616528511047, overlay = { "0.18-0.44","0.19-0.46","0.19-0.44","0.19-0.51","0.19-0.45","0.20-0.46","0.20-0.47","0.21-0.48","0.21-0.49","0.22-0.48","0.22-0.52","0.22-0.46","0.22-0.50","0.22-0.5","0.22-0.51","0.23-0.41","0.23-0.45","0.23-0.42","0.23-0.43","0.24-0.41","0.24-0.44","0.24-0.42","0.25-0.41","0.25-0.42","0.25-0.44","0.25-0.45","0.25-0.39","0.26-0.42","0.26-0.41","0.26-0.59","0.26-0.52","0.27-0.40","0.27-0.59","0.27-0.39","0.27-0.43","0.27-0.51","0.27-0.65","0.27-0.68","0.27-0.58","0.27-0.44","0.27-0.42","0.28-0.40","0.28-0.65","0.28-0.41","0.28-0.45","0.28-0.48","0.28-0.51","0.28-0.56","0.28-0.47","0.28-0.62","0.28-0.63","0.28-0.42","0.28-0.5","0.28-0.58","0.28-0.64","0.29-0.46","0.29-0.52","0.29-0.55","0.29-0.56","0.29-0.60","0.29-0.49","0.29-0.54","0.29-0.57","0.29-0.40","0.29-0.48","0.29-0.51","0.29-0.41","0.29-0.53","0.29-0.5","0.29-0.59","0.3-0.47","0.3-0.51","0.30-0.52","0.30-0.55","0.30-0.51","0.30-0.58","0.30-0.40","0.30-0.57","0.31-0.49","0.31-0.54","0.31-0.58","0.31-0.60","0.31-0.51","0.31-0.48","0.31-0.40","0.31-0.61","0.32-0.40","0.32-0.59","0.33-0.47","0.34-0.37","0.34-0.39","0.34-0.58","0.34-0.46","0.34-0.64","0.34-0.38","0.34-0.40","0.34-0.63","0.35-0.43","0.35-0.46","0.35-0.4","0.35-0.66","0.36-0.38","0.36-0.44","0.36-0.46","0.36-0.65","0.36-0.36","0.36-0.68","0.37-0.43","0.37-0.71","0.37-0.44","0.37-0.72","0.37-0.73","0.37-0.42","0.38-0.46","0.38-0.45","0.38-0.43","0.39-0.39","0.39-0.44","0.39-0.46","0.39-0.41","0.39-0.43","0.4-0.41","0.40-0.48","0.40-0.45","0.40-0.34","0.40-0.43","0.41-0.48","0.41-0.65","0.41-0.40","0.41-0.4","0.42-0.32","0.42-0.35","0.42-0.46","0.42-0.48","0.42-0.59","0.42-0.61","0.42-0.64","0.42-0.62","0.43-0.32","0.43-0.66","0.43-0.59","0.43-0.63","0.43-0.33","0.43-0.34","0.43-0.62","0.43-0.43","0.43-0.46","0.44-0.40","0.44-0.35","0.44-0.61","0.44-0.65","0.44-0.31","0.44-0.32","0.44-0.62","0.44-0.66","0.44-0.63","0.45-0.32","0.45-0.65","0.45-0.67","0.45-0.28","0.45-0.47","0.45-0.69","0.45-0.61","0.45-0.34","0.46-0.35","0.46-0.63","0.46-0.42","0.46-0.44","0.46-0.46","0.46-0.62","0.47-0.42","0.47-0.6","0.47-0.39","0.47-0.58","0.47-0.65","0.47-0.34","0.47-0.37","0.47-0.57","0.48-0.44","0.48-0.39","0.48-0.36","0.48-0.40","0.49-0.42","0.49-0.40","0.49-0.43","0.49-0.64","0.49-0.44","0.49-0.67","0.49-0.65","0.5-0.38","0.5-0.46","0.50-0.68","0.50-0.67","0.51-0.36","0.51-0.55","0.51-0.66","0.52-0.55","0.52-0.45","0.52-0.38","0.52-0.66","0.52-0.56","0.53-0.65","0.53-0.42","0.53-0.64","0.53-0.67","0.54-0.62","0.54-0.64","0.54-0.67","0.54-0.36","0.54-0.40","0.55-0.46","0.55-0.55","0.56-0.39","0.56-0.43","0.56-0.63","0.56-0.38","0.56-0.41","0.56-0.48","0.57-0.39","0.57-0.42","0.57-0.47","0.57-0.58","0.57-0.36","0.57-0.41","0.57-0.50","0.58-0.45","0.58-0.61","0.58-0.34","0.58-0.35","0.58-0.32","0.58-0.48","0.58-0.29","0.58-0.49","0.58-0.50","0.58-0.58","0.59-0.39","0.59-0.33","0.59-0.44","0.59-0.30","0.59-0.28","0.59-0.45","0.59-0.34","0.6-0.25","0.6-0.43","0.60-0.24","0.60-0.26","0.60-0.40","0.60-0.43","0.60-0.46","0.60-0.58","0.60-0.35","0.60-0.37","0.60-0.49","0.60-0.50","0.60-0.55","0.61-0.35","0.61-0.38","0.61-0.39","0.61-0.43","0.61-0.50","0.61-0.54","0.61-0.59","0.61-0.47","0.61-0.57","0.61-0.45","0.61-0.49","0.61-0.46","0.62-0.40","0.62-0.43","0.62-0.47","0.62-0.48","0.62-0.42","0.62-0.56","0.62-0.44","0.62-0.46","0.63-0.43","0.63-0.6","0.63-0.61","0.64-0.40","0.64-0.45","0.64-0.63","0.64-0.66","0.65-0.60","0.65-0.39","0.65-0.65","0.66-0.41","0.66-0.63","0.67-0.40","0.68-0.41","0.7-0.39" } }; --Nimblepaws the Thief
	[153206] = { zoneID = 1462, artID = 1276, x = 0.5574030876159668, y = 0.38020458817482, overlay = { "0.55-0.35","0.55-0.39","0.56-0.37","0.56-0.35","0.56-0.36" } }; --Ol' Big Tusk
	[151680] = { zoneID = 1502, artID = 1302, x = 0.2978854179382324, y = 0.4073823094367981, overlay = { "0.19-0.44","0.19-0.46","0.19-0.51","0.2-0.45","0.2-0.46","0.2-0.50","0.20-0.47","0.20-0.48","0.20-0.49","0.21-0.48","0.22-0.46","0.22-0.51","0.22-0.49","0.22-0.45","0.22-0.50","0.23-0.45","0.23-0.49","0.23-0.52","0.23-0.43","0.23-0.44","0.24-0.40","0.24-0.50","0.24-0.41","0.24-0.43","0.25-0.41","0.25-0.43","0.25-0.42","0.25-0.69","0.26-0.41","0.26-0.46","0.26-0.64","0.26-0.40","0.26-0.43","0.27-0.45","0.27-0.59","0.27-0.42","0.27-0.57","0.27-0.65","0.27-0.66","0.27-0.68","0.27-0.39","0.27-0.55","0.28-0.45","0.28-0.48","0.28-0.59","0.28-0.41","0.28-0.47","0.28-0.56","0.28-0.64","0.28-0.42","0.28-0.43","0.28-0.44","0.28-0.51","0.28-0.55","0.28-0.53","0.28-0.62","0.28-0.66","0.29-0.46","0.29-0.48","0.29-0.45","0.29-0.53","0.29-0.57","0.29-0.5","0.29-0.51","0.29-0.59","0.29-0.47","0.29-0.52","0.29-0.41","0.29-0.49","0.29-0.50","0.29-0.54","0.3-0.39","0.3-0.48","0.3-0.51","0.30-0.54","0.30-0.56","0.30-0.39","0.30-0.50","0.30-0.48","0.30-0.51","0.30-0.52","0.30-0.53","0.30-0.57","0.30-0.58","0.31-0.53","0.31-0.55","0.31-0.59","0.33-0.64","0.33-0.39","0.33-0.41","0.33-0.46","0.33-0.42","0.33-0.61","0.33-0.62","0.34-0.4","0.34-0.45","0.34-0.38","0.34-0.39","0.34-0.41","0.34-0.37","0.34-0.43","0.34-0.46","0.34-0.64","0.34-0.42","0.34-0.63","0.34-0.66","0.35-0.39","0.35-0.45","0.35-0.65","0.35-0.46","0.35-0.47","0.35-0.66","0.35-0.38","0.36-0.4","0.36-0.45","0.36-0.44","0.36-0.64","0.36-0.41","0.36-0.66","0.36-0.40","0.36-0.65","0.36-0.68","0.36-0.37","0.37-0.43","0.37-0.44","0.37-0.45","0.37-0.69","0.37-0.70","0.37-0.71","0.37-0.38","0.37-0.73","0.37-0.47","0.37-0.72","0.38-0.44","0.38-0.42","0.38-0.38","0.38-0.64","0.38-0.45","0.38-0.47","0.39-0.40","0.39-0.64","0.39-0.38","0.39-0.39","0.40-0.38","0.40-0.48","0.40-0.39","0.40-0.44","0.40-0.59","0.40-0.65","0.40-0.42","0.40-0.60","0.40-0.34","0.41-0.40","0.41-0.59","0.41-0.64","0.41-0.39","0.41-0.45","0.41-0.48","0.41-0.49","0.41-0.33","0.41-0.38","0.41-0.65","0.42-0.34","0.42-0.36","0.42-0.6","0.42-0.32","0.42-0.46","0.42-0.64","0.42-0.41","0.42-0.62","0.42-0.65","0.42-0.60","0.42-0.63","0.43-0.31","0.43-0.5","0.43-0.65","0.43-0.34","0.43-0.61","0.43-0.63","0.43-0.49","0.43-0.59","0.44-0.29","0.44-0.30","0.44-0.45","0.44-0.63","0.44-0.32","0.44-0.59","0.44-0.61","0.44-0.65","0.44-0.68","0.44-0.66","0.44-0.64","0.44-0.57","0.45-0.32","0.45-0.34","0.45-0.43","0.45-0.61","0.45-0.35","0.45-0.37","0.45-0.39","0.45-0.46","0.45-0.55","0.45-0.63","0.45-0.64","0.45-0.68","0.45-0.29","0.45-0.31","0.45-0.44","0.46-0.32","0.46-0.33","0.46-0.65","0.46-0.68","0.46-0.35","0.46-0.36","0.46-0.39","0.46-0.31","0.46-0.54","0.46-0.59","0.47-0.34","0.47-0.38","0.47-0.64","0.47-0.37","0.47-0.41","0.47-0.44","0.47-0.68","0.47-0.55","0.47-0.57","0.47-0.61","0.47-0.62","0.47-0.42","0.47-0.45","0.48-0.37","0.48-0.39","0.48-0.63","0.48-0.4","0.48-0.52","0.48-0.66","0.48-0.36","0.48-0.59","0.48-0.51","0.48-0.61","0.48-0.41","0.48-0.43","0.48-0.44","0.48-0.57","0.49-0.40","0.49-0.35","0.49-0.38","0.49-0.41","0.49-0.64","0.49-0.39","0.49-0.37","0.49-0.42","0.49-0.68","0.5-0.38","0.50-0.40","0.50-0.44","0.50-0.55","0.50-0.67","0.50-0.41","0.50-0.37","0.50-0.54","0.51-0.38","0.51-0.43","0.51-0.47","0.51-0.66","0.51-0.35","0.51-0.55","0.52-0.38","0.52-0.65","0.52-0.44","0.52-0.56","0.52-0.66","0.53-0.38","0.53-0.59","0.53-0.65","0.53-0.64","0.54-0.45","0.54-0.64","0.54-0.65","0.54-0.39","0.54-0.38","0.55-0.45","0.55-0.46","0.55-0.64","0.56-0.42","0.56-0.47","0.56-0.49","0.56-0.54","0.56-0.57","0.56-0.40","0.56-0.45","0.56-0.5","0.57-0.45","0.57-0.50","0.57-0.38","0.57-0.44","0.57-0.36","0.57-0.43","0.57-0.49","0.58-0.41","0.58-0.35","0.58-0.33","0.58-0.56","0.58-0.42","0.58-0.57","0.58-0.30","0.59-0.30","0.59-0.44","0.59-0.49","0.59-0.59","0.59-0.28","0.59-0.39","0.59-0.50","0.6-0.26","0.6-0.39","0.6-0.54","0.60-0.25","0.60-0.35","0.60-0.37","0.60-0.51","0.60-0.34","0.60-0.49","0.60-0.36","0.60-0.46","0.60-0.44","0.60-0.50","0.60-0.54","0.61-0.24","0.61-0.39","0.61-0.41","0.61-0.49","0.61-0.36","0.61-0.43","0.61-0.45","0.61-0.48","0.61-0.59","0.61-0.38","0.61-0.42","0.61-0.44","0.62-0.5","0.62-0.56","0.62-0.47","0.62-0.41","0.62-0.44","0.62-0.45","0.62-0.43","0.62-0.55","0.62-0.49","0.63-0.60","0.63-0.44","0.64-0.44","0.64-0.64","0.64-0.66","0.64-0.62","0.65-0.64","0.65-0.65","0.66-0.43","0.66-0.65","0.66-0.62","0.67-0.41","0.67-0.40","0.71-0.41" } }; --Orangetooth
	[152397] = { zoneID = 1355, artID = 1186, x = 0.7813016176223755, y = 0.2500696182250977, overlay = { "0.77-0.24","0.78-0.24" } }; --Oronu
	[152764] = { zoneID = 1462, artID = 1276, x = 0.5741963386535645, y = 0.6375227570533752, overlay = { "0.53-0.60","0.54-0.61","0.55-0.57","0.55-0.60","0.55-0.56","0.55-0.58","0.55-0.59","0.56-0.62","0.56-0.59","0.57-0.60","0.57-0.62","0.58-0.59","0.59-0.59" } }; --Oxidized Leachbeast
	[151702] = { zoneID = 1462, artID = 1276, x = 0.2311172634363174, y = 0.6817215085029602, overlay = { "0.20-0.68","0.21-0.68","0.21-0.70","0.22-0.70","0.22-0.68","0.22-0.69","0.23-0.67","0.24-0.67" } }; --Paol Pondwader
	[152681] = { zoneID = 1355, artID = 1186, x = 0.4304642081260681, y = 0.8794395923614502, overlay = { "0.42-0.87" } }; --Prince Typhonus
	[152682] = { zoneID = 1355, artID = 1186, x = 0.4299296736717224, y = 0.7552899718284607, overlay = { "0.42-0.74","0.43-0.74" } }; --Prince Vortran
	[155333] = { zoneID = 0 }; --Pulsing Azerite Geode
	[153310] = { zoneID = 1355, artID = 1186, x = 0.618, y = 0.122, overlay = { "0.41-0.23","0.50-0.17","0.52-0.24","0.53-0.24","0.60-0.14","0.60-0.13","0.61-0.24" } }; --Qalina, Spear of Ice
	[151918] = { zoneID = 0, overlay = { "0.42-0.34","0.43-0.42","0.43-0.44","0.43-0.46","0.44-0.42","0.44-0.43","0.45-0.41","0.45-0.4","0.45-0.39","0.45-0.42","0.45-0.38","0.46-0.39","0.47-0.38","0.47-0.36","0.52-0.33","0.57-0.45","0.58-0.41","0.58-0.42","0.59-0.55","0.59-0.43","0.59-0.81","0.60-0.54","0.61-0.57","0.61-0.8","0.62-0.81","0.62-0.83","0.62-0.58","0.63-0.75","0.63-0.76","0.63-0.82","0.63-0.85","0.64-0.84","0.64-0.76","0.64-0.82","0.65-0.81","0.65-0.83","0.65-0.82","0.65-0.55","0.65-0.80","0.65-0.78","0.66-0.78","0.66-0.79","0.66-0.81","0.66-0.60","0.66-0.73","0.66-0.82","0.66-0.83","0.67-0.27","0.67-0.48","0.67-0.24","0.67-0.25","0.67-0.73","0.68-0.45","0.68-0.69","0.68-0.70","0.68-0.71","0.68-0.73","0.68-0.82","0.68-0.26","0.68-0.27","0.68-0.65","0.68-0.64","0.68-0.44","0.69-0.26","0.69-0.68","0.69-0.80","0.69-0.43","0.69-0.70","0.69-0.76","0.69-0.81","0.69-0.27","0.69-0.90","0.69-0.65","0.69-0.29","0.69-0.3","0.69-0.32","0.69-0.79","0.69-0.89","0.7-0.64","0.7-0.72","0.7-0.78","0.70-0.30","0.70-0.32","0.70-0.73","0.70-0.75","0.70-0.77","0.70-0.27","0.70-0.43","0.70-0.85","0.70-0.33","0.70-0.89","0.70-0.29","0.70-0.74","0.71-0.26","0.71-0.3","0.71-0.35","0.71-0.76","0.71-0.85","0.71-0.30","0.71-0.42","0.71-0.60","0.71-0.28","0.71-0.34","0.71-0.37","0.71-0.72","0.71-0.88","0.71-0.32","0.71-0.39","0.71-0.73","0.71-0.38","0.71-0.58","0.72-0.72","0.72-0.36","0.72-0.57","0.72-0.48","0.72-0.77","0.72-0.82","0.72-0.33","0.72-0.49","0.72-0.60","0.72-0.37","0.72-0.46","0.72-0.47","0.72-0.70","0.72-0.73","0.73-0.35","0.73-0.40","0.73-0.43","0.73-0.51","0.73-0.58","0.73-0.48","0.73-0.49","0.73-0.65","0.73-0.71","0.73-0.55","0.73-0.6","0.73-0.42","0.73-0.62","0.74-0.34","0.74-0.42","0.74-0.54","0.74-0.69","0.74-0.47","0.74-0.59","0.74-0.70","0.74-0.82","0.74-0.46","0.74-0.50","0.74-0.61","0.74-0.71","0.74-0.79","0.74-0.80","0.74-0.60","0.74-0.63","0.74-0.68","0.74-0.72","0.74-0.33","0.74-0.44","0.74-0.58","0.74-0.73","0.75-0.60","0.75-0.61","0.75-0.57","0.75-0.68","0.75-0.48","0.75-0.49","0.75-0.53","0.75-0.63","0.75-0.58","0.75-0.66","0.76-0.57","0.76-0.63","0.76-0.68","0.76-0.61","0.76-0.58","0.76-0.67","0.76-0.50","0.76-0.48","0.76-0.51","0.76-0.65","0.77-0.52","0.78-0.49","0.78-0.50","0.78-0.55","0.79-0.63","0.79-0.65","0.79-0.62","0.80-0.60","0.80-0.63","0.81-0.62","0.81-0.64" } }; --Raz'kah of the North
	[153297] = { zoneID = 0 }; --REUSE
	[153298] = { zoneID = 0 }; --REUSE
	[151296] = { zoneID = 1462, artID = 1276, x = 0.5687886476516724, y = 0.3963374793529511, overlay = { "0.56-0.40","0.56-0.4","0.57-0.39" } }; --Rocket
	[150583] = { zoneID = 1355, x = 0.3, y = 0.404, overlay = { "0.27-0.30","0.27-0.31","0.29-0.42","0.29-0.40","0.29-0.41","0.30-0.42","0.32-0.33","0.32-0.34","0.32-0.35","0.33-0.46","0.33-0.47","0.33-0.33","0.34-0.47","0.34-0.33","0.34-0.48","0.34-0.34","0.35-0.33","0.35-0.34","0.37-0.74","0.37-0.43","0.37-0.39","0.37-0.40","0.37-0.73","0.37-0.41","0.37-0.44","0.38-0.44","0.38-0.74","0.38-0.85","0.38-0.75","0.38-0.86","0.39-0.56","0.39-0.58","0.39-0.87","0.39-0.57","0.39-0.64","0.4-0.85","0.40-0.46","0.40-0.62","0.40-0.64","0.40-0.67","0.40-0.47","0.40-0.66","0.41-0.48","0.41-0.49","0.41-0.66","0.41-0.59","0.41-0.61","0.41-0.62","0.41-0.86","0.42-0.87","0.42-0.88","0.43-0.87","0.44-0.65","0.45-0.64","0.45-0.66","0.45-0.43","0.45-0.42","0.46-0.32","0.46-0.41","0.46-0.64","0.47-0.74","0.47-0.75","0.47-0.43","0.47-0.72","0.48-0.70","0.48-0.67","0.49-0.73","0.49-0.70","0.49-0.71","0.49-0.72","0.52-0.44","0.52-0.43","0.54-0.54","0.54-0.42","0.55-0.54","0.55-0.53","0.55-0.48","0.55-0.46","0.56-0.40","0.56-0.41","0.56-0.46","0.56-0.51","0.57-0.46","0.59-0.44","0.60-0.49","0.60-0.48","0.60-0.43","0.61-0.53","0.61-0.54","0.62-0.54","0.62-0.53","0.63-0.44","0.63-0.43","0.63-0.46","0.63-0.45","0.64-0.46","0.67-0.44","0.68-0.33","0.68-0.4","0.68-0.42","0.68-0.38","0.68-0.37","0.68-0.41","0.68-0.45","0.69-0.41","0.69-0.42","0.69-0.49","0.69-0.33","0.69-0.50","0.70-0.40","0.70-0.30","0.71-0.29","0.71-0.49","0.71-0.46","0.71-0.27","0.72-0.28","0.73-0.31","0.73-0.29","0.73-0.3","0.76-0.24","0.76-0.28","0.76-0.25","0.76-0.26","0.76-0.31","0.76-0.39","0.77-0.28","0.77-0.39","0.77-0.31","0.77-0.40","0.77-0.24","0.77-0.32","0.77-0.42","0.77-0.29","0.77-0.41","0.78-0.38","0.78-0.31","0.78-0.35","0.78-0.30","0.78-0.32","0.79-0.4","0.79-0.35","0.8-0.37","0.80-0.41","0.80-0.35","0.80-0.37","0.80-0.39","0.80-0.40","0.80-0.36","0.81-0.37","0.82-0.37" } }; --Rockweed Shambler
	[150575] = { zoneID = 1462, artID = 1276, x = 0.4046558141708374, y = 0.5297549366950989, overlay = { "0.38-0.53","0.39-0.53" } }; --Rumblerocks
	[152182] = { zoneID = 1462, artID = 1276, x = 0.6583449840545654, y = 0.7917572855949402, overlay = { "0.65-0.77","0.65-0.78" } }; --Rustfeather
	[152892] = { zoneID = 0 }; --Rusty Mechanocrawler
	[149746] = { zoneID = 0 }; --Rusty Mechaspider
	[151870] = { zoneID = 1355, artID = 1186, x = 0.5785890817642212, y = 0.455711841583252, overlay = { "0.25-0.31","0.26-0.28","0.26-0.32","0.26-0.29","0.26-0.33","0.27-0.27","0.27-0.28","0.27-0.30","0.27-0.32","0.27-0.33","0.27-0.37","0.27-0.38","0.28-0.38","0.28-0.29","0.28-0.33","0.28-0.39","0.28-0.30","0.28-0.47","0.28-0.43","0.29-0.31","0.29-0.38","0.29-0.47","0.29-0.33","0.29-0.46","0.29-0.29","0.29-0.36","0.29-0.40","0.29-0.42","0.29-0.32","0.29-0.4","0.29-0.30","0.3-0.36","0.3-0.38","0.3-0.47","0.30-0.42","0.30-0.36","0.30-0.29","0.30-0.35","0.30-0.41","0.31-0.41","0.31-0.30","0.31-0.36","0.31-0.29","0.31-0.32","0.31-0.35","0.32-0.32","0.32-0.36","0.32-0.33","0.32-0.46","0.32-0.34","0.33-0.31","0.33-0.27","0.33-0.28","0.33-0.29","0.33-0.35","0.33-0.49","0.33-0.3","0.33-0.30","0.33-0.48","0.34-0.49","0.34-0.29","0.34-0.36","0.34-0.41","0.34-0.48","0.35-0.20","0.35-0.44","0.35-0.28","0.35-0.29","0.35-0.36","0.35-0.33","0.35-0.35","0.35-0.40","0.35-0.53","0.35-0.34","0.35-0.45","0.36-0.22","0.36-0.39","0.36-0.21","0.36-0.37","0.36-0.40","0.36-0.68","0.36-0.16","0.36-0.17","0.36-0.38","0.36-0.43","0.36-0.55","0.36-0.18","0.36-0.30","0.36-0.44","0.36-0.77","0.37-0.20","0.37-0.30","0.37-0.21","0.37-0.24","0.37-0.27","0.37-0.31","0.37-0.36","0.37-0.43","0.37-0.54","0.37-0.56","0.37-0.65","0.37-0.72","0.37-0.25","0.37-0.26","0.37-0.29","0.37-0.35","0.37-0.40","0.37-0.42","0.37-0.76","0.37-0.37","0.37-0.39","0.37-0.77","0.37-0.28","0.37-0.41","0.37-0.71","0.38-0.11","0.38-0.36","0.38-0.57","0.38-0.19","0.38-0.66","0.38-0.69","0.38-0.16","0.38-0.23","0.38-0.43","0.38-0.71","0.38-0.09","0.38-0.15","0.38-0.30","0.38-0.38","0.39-0.19","0.39-0.21","0.39-0.22","0.39-0.23","0.39-0.43","0.39-0.25","0.39-0.39","0.39-0.72","0.39-0.45","0.39-0.49","0.4-0.25","0.4-0.26","0.4-0.40","0.4-0.41","0.4-0.43","0.40-0.14","0.40-0.49","0.40-0.78","0.40-0.25","0.40-0.28","0.40-0.42","0.40-0.38","0.40-0.16","0.40-0.27","0.40-0.77","0.41-0.17","0.41-0.26","0.41-0.37","0.41-0.77","0.41-0.19","0.41-0.78","0.41-0.23","0.41-0.24","0.41-0.40","0.41-0.65","0.41-0.67","0.41-0.13","0.41-0.39","0.41-0.42","0.41-0.49","0.42-0.15","0.42-0.39","0.42-0.67","0.42-0.68","0.42-0.71","0.42-0.79","0.42-0.40","0.42-0.42","0.42-0.16","0.42-0.21","0.42-0.47","0.42-0.48","0.42-0.49","0.42-0.60","0.42-0.38","0.42-0.41","0.42-0.59","0.42-0.74","0.42-0.75","0.42-0.17","0.42-0.20","0.42-0.22","0.42-0.72","0.43-0.15","0.43-0.21","0.43-0.23","0.43-0.39","0.43-0.43","0.43-0.49","0.43-0.55","0.43-0.58","0.43-0.79","0.43-0.42","0.43-0.52","0.43-0.54","0.43-0.76","0.43-0.47","0.43-0.16","0.44-0.49","0.44-0.50","0.44-0.54","0.44-0.61","0.44-0.78","0.44-0.59","0.44-0.76","0.44-0.16","0.45-0.47","0.45-0.48","0.45-0.29","0.45-0.61","0.45-0.74","0.45-0.30","0.45-0.59","0.45-0.60","0.46-0.49","0.46-0.50","0.46-0.61","0.46-0.73","0.46-0.76","0.46-0.47","0.46-0.48","0.46-0.65","0.46-0.74","0.46-0.52","0.47-0.48","0.47-0.51","0.47-0.46","0.47-0.76","0.47-0.66","0.47-0.52","0.47-0.62","0.47-0.75","0.48-0.47","0.48-0.68","0.48-0.69","0.48-0.72","0.48-0.48","0.48-0.70","0.48-0.36","0.48-0.40","0.48-0.51","0.48-0.37","0.48-0.49","0.49-0.40","0.49-0.65","0.49-0.36","0.49-0.66","0.49-0.67","0.49-0.35","0.49-0.49","0.49-0.51","0.49-0.58","0.49-0.68","0.49-0.69","0.49-0.76","0.49-0.46","0.49-0.50","0.49-0.39","0.5-0.32","0.5-0.36","0.5-0.45","0.50-0.39","0.50-0.70","0.50-0.32","0.50-0.26","0.50-0.75","0.51-0.20","0.51-0.32","0.51-0.2","0.51-0.35","0.51-0.56","0.51-0.36","0.51-0.22","0.51-0.25","0.51-0.34","0.52-0.35","0.52-0.36","0.52-0.21","0.52-0.24","0.52-0.28","0.52-0.32","0.52-0.41","0.52-0.55","0.52-0.3","0.52-0.42","0.52-0.43","0.52-0.22","0.52-0.25","0.52-0.26","0.52-0.34","0.53-0.28","0.53-0.32","0.53-0.53","0.53-0.26","0.53-0.18","0.54-0.29","0.54-0.54","0.54-0.24","0.54-0.55","0.54-0.41","0.54-0.28","0.54-0.20","0.54-0.49","0.54-0.56","0.55-0.12","0.55-0.42","0.55-0.48","0.55-0.51","0.55-0.52","0.55-0.55","0.55-0.54","0.55-0.41","0.55-0.43","0.56-0.13","0.56-0.20","0.56-0.47","0.56-0.21","0.56-0.45","0.56-0.55","0.56-0.57","0.56-0.11","0.56-0.14","0.56-0.26","0.56-0.44","0.56-0.50","0.56-0.51","0.56-0.56","0.56-0.49","0.56-0.54","0.57-0.12","0.57-0.49","0.57-0.53","0.57-0.55","0.57-0.24","0.57-0.28","0.57-0.25","0.57-0.44","0.57-0.57","0.57-0.11","0.57-0.5","0.57-0.10","0.58-0.10","0.58-0.26","0.58-0.28","0.58-0.40","0.58-0.44","0.58-0.47","0.58-0.53","0.58-0.56","0.58-0.22","0.58-0.43","0.58-0.49","0.58-0.54","0.58-0.09","0.58-0.41","0.58-0.42","0.58-0.52","0.58-0.08","0.58-0.46","0.58-0.48","0.59-0.47","0.59-0.48","0.59-0.53","0.59-0.45","0.59-0.52","0.59-0.55","0.59-0.13","0.59-0.26","0.59-0.28","0.59-0.29","0.59-0.51","0.59-0.39","0.59-0.54","0.6-0.29","0.6-0.41","0.6-0.43","0.6-0.51","0.6-0.54","0.60-0.08","0.60-0.14","0.60-0.43","0.60-0.45","0.60-0.24","0.60-0.5","0.60-0.55","0.60-0.57","0.60-0.13","0.60-0.25","0.60-0.56","0.60-0.41","0.61-0.09","0.61-0.14","0.61-0.18","0.61-0.24","0.61-0.29","0.61-0.51","0.61-0.1","0.61-0.21","0.61-0.26","0.61-0.27","0.61-0.3","0.61-0.43","0.61-0.44","0.61-0.52","0.61-0.54","0.61-0.10","0.61-0.16","0.61-0.30","0.61-0.37","0.62-0.44","0.62-0.50","0.62-0.54","0.62-0.10","0.62-0.16","0.62-0.38","0.62-0.43","0.62-0.45","0.62-0.12","0.62-0.23","0.62-0.46","0.62-0.56","0.62-0.57","0.62-0.11","0.62-0.22","0.62-0.28","0.62-0.15","0.63-0.17","0.63-0.22","0.63-0.26","0.63-0.35","0.63-0.48","0.63-0.58","0.63-0.21","0.63-0.25","0.63-0.34","0.63-0.39","0.63-0.41","0.63-0.44","0.63-0.47","0.63-0.46","0.63-0.33","0.64-0.2","0.64-0.20","0.64-0.37","0.64-0.38","0.64-0.48","0.64-0.57","0.64-0.19","0.64-0.39","0.64-0.44","0.64-0.16","0.64-0.17","0.64-0.28","0.64-0.43","0.64-0.46","0.64-0.14","0.64-0.51","0.65-0.25","0.65-0.28","0.65-0.39","0.65-0.43","0.65-0.49","0.65-0.41","0.65-0.48","0.65-0.5","0.65-0.29","0.65-0.38","0.65-0.17","0.65-0.27","0.65-0.37","0.66-0.17","0.66-0.42","0.66-0.19","0.66-0.21","0.66-0.23","0.66-0.40","0.66-0.41","0.66-0.47","0.66-0.25","0.66-0.46","0.66-0.28","0.66-0.22","0.66-0.26","0.67-0.26","0.67-0.38","0.67-0.44","0.67-0.47","0.67-0.36","0.67-0.37","0.67-0.40","0.67-0.41","0.67-0.43","0.67-0.48","0.67-0.51","0.67-0.39","0.67-0.42","0.67-0.35","0.68-0.37","0.68-0.38","0.68-0.48","0.68-0.32","0.68-0.33","0.68-0.35","0.68-0.50","0.68-0.41","0.68-0.45","0.68-0.46","0.68-0.51","0.68-0.36","0.68-0.47","0.68-0.49","0.68-0.52","0.68-0.40","0.69-0.37","0.69-0.45","0.69-0.49","0.69-0.26","0.69-0.28","0.69-0.52","0.69-0.53","0.69-0.25","0.69-0.48","0.69-0.55","0.69-0.30","0.69-0.51","0.7-0.25","0.7-0.36","0.7-0.37","0.70-0.32","0.70-0.36","0.70-0.29","0.70-0.50","0.70-0.22","0.70-0.27","0.70-0.37","0.70-0.51","0.71-0.41","0.71-0.34","0.71-0.39","0.71-0.44","0.71-0.45","0.71-0.46","0.71-0.48","0.71-0.53","0.71-0.35","0.71-0.38","0.71-0.47","0.71-0.54","0.71-0.37","0.72-0.29","0.72-0.41","0.72-0.45","0.72-0.42","0.72-0.5","0.72-0.50","0.72-0.28","0.72-0.38","0.73-0.28","0.73-0.29","0.73-0.31","0.73-0.40","0.73-0.46","0.73-0.48","0.73-0.26","0.73-0.35","0.73-0.43","0.73-0.44","0.73-0.36","0.73-0.45","0.74-0.36","0.74-0.42","0.74-0.47","0.74-0.48","0.74-0.26","0.74-0.30","0.74-0.38","0.74-0.39","0.74-0.40","0.75-0.26","0.75-0.39","0.75-0.42","0.75-0.45","0.75-0.24","0.75-0.29","0.75-0.30","0.75-0.37","0.75-0.44","0.75-0.25","0.75-0.31","0.75-0.34","0.75-0.32","0.75-0.35","0.75-0.27","0.76-0.41","0.76-0.25","0.76-0.27","0.76-0.34","0.76-0.37","0.76-0.31","0.76-0.33","0.76-0.4","0.77-0.38","0.77-0.24","0.77-0.28","0.77-0.35","0.77-0.42","0.77-0.23","0.77-0.29","0.77-0.36","0.77-0.39","0.77-0.25","0.77-0.40","0.77-0.43","0.78-0.36","0.78-0.41","0.78-0.46","0.78-0.3","0.78-0.44","0.78-0.26","0.78-0.28","0.78-0.31","0.78-0.32","0.78-0.33","0.78-0.38","0.78-0.47","0.79-0.36","0.79-0.37","0.79-0.27","0.79-0.29","0.79-0.35","0.79-0.40","0.79-0.4","0.80-0.30","0.80-0.34","0.80-0.31","0.80-0.41","0.81-0.30","0.81-0.35","0.81-0.40","0.81-0.4","0.82-0.39","0.82-0.40","0.83-0.33","0.83-0.34","0.84-0.34","0.84-0.39","0.84-0.37","0.85-0.35","0.85-0.38" } }; --Sandcastle
	[152795] = { zoneID = 1355, artID = 1186, x = 0.7974602580070496, y = 0.2738925218582153, overlay = { "0.51-0.51","0.51-0.52","0.56-0.44","0.63-0.47","0.63-0.48","0.64-0.54","0.65-0.41","0.68-0.32","0.73-0.45","0.74-0.31","0.74-0.44","0.76-0.52","0.78-0.32","0.78-0.31","0.79-0.38","0.80-0.38","0.80-0.42","0.81-0.41","0.81-0.4","0.82-0.41","0.84-0.40" } }; --Sandclaw Stoneshell
	[152548] = { zoneID = 1355, artID = 1186, x = 0.3553335666656494, y = 0.4128937721252441 }; --Scale Matriarch Gratinax
	[152545] = { zoneID = 1355, artID = 1186, x = 0.2716850638389587, y = 0.3703687191009522 }; --Scale Matriarch Vynara
	[152542] = { zoneID = 1355, artID = 1186, x = 0.2861908674240112, y = 0.4661996364593506 }; --Scale Matriarch Zodia
	[150937] = { zoneID = 1462, artID = 1276, x = 0.1940868645906448, y = 0.8028293251991272, overlay = { "0.19-0.79","0.19-0.8" } }; --Seaspit
	[153296] = { zoneID = 1355, artID = 1186, x = 0.336714506149292, y = 0.414139449596405, overlay = { "0.33-0.4","0.42-0.68","0.63-0.56","0.63-0.57","0.68-0.33","0.77-0.43" } }; --Shalan'ali Stormtongue
	[152552] = { zoneID = 1355, artID = 1186, x = 0.6418987512588501, y = 0.06370878219604492, overlay = { "0.62-0.08","0.63-0.07","0.64-0.07","0.64-0.05","0.65-0.05" } }; --Shassera
	[153088] = { zoneID = 0 }; --Shiny Mechaspider
	[153301] = { zoneID = 1355, artID = 1186, x = 0.33200002, y = 0.39200002, overlay = { "0.33-0.4","0.35-0.34","0.42-0.68","0.42-0.41","0.43-0.42","0.63-0.56","0.68-0.33" } }; --Shirakess Starseeker
	[153658] = { zoneID = 1355, artID = 1186, x = 0.3885275721549988, y = 0.09392678737640381, overlay = { "0.37-0.14","0.38-0.14","0.38-0.17","0.38-0.10","0.38-0.16","0.39-0.16","0.40-0.12","0.40-0.15","0.40-0.11","0.41-0.11","0.41-0.15" } }; --Shiz'narasz the Consumer
	[151681] = { zoneID = 0, overlay = { "0.18-0.45","0.19-0.46","0.20-0.45","0.20-0.47","0.20-0.49","0.20-0.46","0.21-0.48","0.21-0.47","0.21-0.49","0.22-0.50","0.22-0.51","0.22-0.47","0.22-0.46","0.22-0.41","0.23-0.46","0.23-0.43","0.23-0.45","0.23-0.51","0.24-0.42","0.24-0.43","0.24-0.45","0.24-0.41","0.24-0.44","0.24-0.40","0.25-0.42","0.25-0.39","0.25-0.69","0.26-0.48","0.26-0.44","0.26-0.45","0.26-0.69","0.26-0.41","0.27-0.39","0.27-0.57","0.28-0.57","0.28-0.62","0.28-0.45","0.28-0.48","0.28-0.6","0.28-0.63","0.28-0.46","0.28-0.51","0.28-0.55","0.28-0.52","0.28-0.41","0.28-0.44","0.29-0.52","0.29-0.57","0.29-0.55","0.29-0.59","0.29-0.53","0.29-0.60","0.29-0.58","0.29-0.48","0.3-0.50","0.3-0.52","0.30-0.51","0.30-0.53","0.30-0.57","0.30-0.58","0.31-0.46","0.31-0.54","0.31-0.58","0.31-0.59","0.31-0.63","0.31-0.40","0.31-0.61","0.31-0.53","0.34-0.66","0.34-0.38","0.34-0.46","0.34-0.36","0.34-0.37","0.34-0.41","0.34-0.39","0.34-0.43","0.35-0.43","0.35-0.47","0.35-0.38","0.35-0.45","0.35-0.46","0.35-0.67","0.35-0.39","0.36-0.39","0.36-0.38","0.36-0.63","0.36-0.43","0.36-0.36","0.36-0.4","0.37-0.46","0.37-0.69","0.37-0.70","0.37-0.71","0.37-0.38","0.37-0.72","0.37-0.73","0.38-0.41","0.38-0.43","0.38-0.64","0.38-0.46","0.38-0.47","0.39-0.65","0.39-0.45","0.4-0.4","0.40-0.44","0.40-0.64","0.40-0.41","0.41-0.44","0.41-0.49","0.42-0.65","0.42-0.49","0.43-0.36","0.43-0.45","0.43-0.62","0.43-0.64","0.43-0.65","0.43-0.28","0.43-0.47","0.44-0.37","0.44-0.49","0.44-0.31","0.44-0.41","0.44-0.66","0.44-0.57","0.44-0.62","0.44-0.30","0.44-0.32","0.45-0.34","0.45-0.48","0.45-0.64","0.45-0.31","0.45-0.32","0.45-0.47","0.45-0.57","0.45-0.67","0.45-0.60","0.45-0.29","0.45-0.33","0.45-0.46","0.46-0.31","0.46-0.46","0.46-0.36","0.46-0.59","0.47-0.40","0.47-0.61","0.47-0.39","0.47-0.59","0.47-0.64","0.48-0.43","0.48-0.45","0.48-0.41","0.48-0.63","0.48-0.40","0.48-0.56","0.49-0.40","0.49-0.43","0.49-0.37","0.5-0.38","0.5-0.43","0.5-0.53","0.50-0.41","0.50-0.68","0.50-0.63","0.51-0.50","0.51-0.53","0.51-0.66","0.51-0.65","0.52-0.37","0.52-0.57","0.52-0.55","0.52-0.66","0.53-0.66","0.53-0.68","0.53-0.57","0.53-0.63","0.53-0.64","0.53-0.48","0.53-0.65","0.54-0.44","0.55-0.38","0.55-0.46","0.56-0.63","0.56-0.4","0.56-0.49","0.56-0.41","0.57-0.53","0.57-0.47","0.57-0.42","0.57-0.44","0.57-0.45","0.57-0.49","0.58-0.41","0.58-0.43","0.58-0.4","0.58-0.47","0.59-0.52","0.59-0.43","0.59-0.48","0.59-0.33","0.59-0.42","0.59-0.50","0.59-0.25","0.6-0.24","0.6-0.36","0.6-0.41","0.60-0.55","0.60-0.59","0.60-0.26","0.60-0.51","0.61-0.35","0.61-0.40","0.61-0.49","0.61-0.36","0.61-0.44","0.61-0.38","0.61-0.46","0.61-0.48","0.61-0.6","0.61-0.45","0.61-0.47","0.62-0.41","0.62-0.49","0.62-0.48","0.62-0.46","0.62-0.54","0.63-0.6","0.63-0.45","0.64-0.62","0.65-0.65","0.65-0.64","0.66-0.43","0.66-0.64","0.67-0.40","0.68-0.40" } }; --Shorttail the Chucker
	[151687] = { zoneID = 1502, artID = 1302, x = 0.3349820375442505, y = 0.401418149471283, overlay = { "0.19-0.45","0.19-0.5","0.19-0.50","0.19-0.44","0.19-0.49","0.2-0.46","0.20-0.47","0.21-0.46","0.21-0.49","0.21-0.43","0.22-0.50","0.22-0.46","0.23-0.45","0.23-0.49","0.23-0.41","0.23-0.44","0.23-0.50","0.23-0.39","0.24-0.41","0.24-0.42","0.25-0.43","0.25-0.45","0.26-0.67","0.26-0.41","0.26-0.43","0.26-0.42","0.27-0.57","0.27-0.43","0.27-0.46","0.27-0.55","0.27-0.39","0.27-0.40","0.27-0.53","0.27-0.65","0.27-0.66","0.27-0.67","0.28-0.46","0.28-0.51","0.28-0.62","0.28-0.64","0.28-0.61","0.28-0.43","0.28-0.47","0.28-0.48","0.28-0.50","0.28-0.55","0.28-0.56","0.28-0.45","0.28-0.60","0.28-0.44","0.28-0.49","0.28-0.57","0.29-0.47","0.29-0.52","0.29-0.49","0.29-0.50","0.29-0.53","0.29-0.54","0.29-0.39","0.29-0.46","0.29-0.55","0.29-0.48","0.29-0.57","0.29-0.51","0.3-0.47","0.3-0.49","0.3-0.52","0.30-0.60","0.30-0.53","0.30-0.56","0.30-0.57","0.31-0.54","0.31-0.59","0.31-0.51","0.31-0.58","0.32-0.40","0.32-0.39","0.32-0.58","0.34-0.42","0.34-0.37","0.34-0.39","0.34-0.46","0.34-0.40","0.34-0.43","0.34-0.66","0.35-0.4","0.35-0.42","0.35-0.46","0.35-0.39","0.35-0.47","0.35-0.38","0.35-0.44","0.36-0.39","0.36-0.38","0.36-0.44","0.36-0.45","0.37-0.68","0.37-0.41","0.37-0.70","0.37-0.71","0.37-0.72","0.38-0.40","0.38-0.43","0.38-0.72","0.38-0.38","0.38-0.42","0.38-0.47","0.38-0.64","0.39-0.64","0.39-0.44","0.4-0.38","0.40-0.37","0.40-0.42","0.40-0.49","0.41-0.34","0.41-0.4","0.41-0.41","0.41-0.46","0.41-0.64","0.41-0.65","0.42-0.44","0.42-0.64","0.42-0.47","0.42-0.62","0.42-0.65","0.42-0.40","0.42-0.46","0.42-0.48","0.42-0.63","0.43-0.32","0.43-0.39","0.43-0.49","0.43-0.40","0.43-0.29","0.43-0.63","0.44-0.62","0.44-0.65","0.44-0.31","0.44-0.30","0.44-0.64","0.45-0.28","0.45-0.32","0.45-0.64","0.45-0.31","0.45-0.36","0.45-0.35","0.45-0.40","0.45-0.38","0.45-0.60","0.45-0.34","0.45-0.57","0.45-0.63","0.45-0.66","0.46-0.36","0.46-0.65","0.46-0.37","0.46-0.66","0.46-0.31","0.46-0.33","0.46-0.61","0.47-0.32","0.47-0.67","0.47-0.36","0.47-0.41","0.47-0.44","0.47-0.59","0.47-0.53","0.47-0.54","0.47-0.68","0.48-0.36","0.48-0.39","0.48-0.41","0.48-0.42","0.49-0.37","0.49-0.39","0.49-0.40","0.49-0.42","0.49-0.38","0.49-0.45","0.49-0.55","0.5-0.4","0.5-0.41","0.50-0.38","0.50-0.59","0.50-0.68","0.51-0.44","0.51-0.60","0.52-0.36","0.52-0.57","0.52-0.56","0.53-0.36","0.53-0.46","0.53-0.63","0.53-0.65","0.53-0.67","0.53-0.38","0.54-0.44","0.54-0.45","0.54-0.59","0.55-0.39","0.55-0.62","0.55-0.63","0.55-0.44","0.55-0.59","0.55-0.37","0.55-0.64","0.55-0.46","0.56-0.47","0.56-0.35","0.57-0.47","0.57-0.49","0.57-0.50","0.57-0.35","0.57-0.43","0.57-0.48","0.57-0.46","0.58-0.35","0.58-0.44","0.58-0.5","0.58-0.33","0.59-0.49","0.59-0.42","0.59-0.59","0.59-0.32","0.59-0.41","0.59-0.51","0.59-0.27","0.59-0.28","0.59-0.35","0.6-0.39","0.6-0.43","0.60-0.25","0.60-0.39","0.60-0.24","0.60-0.34","0.60-0.47","0.60-0.35","0.60-0.43","0.60-0.37","0.60-0.4","0.60-0.42","0.60-0.50","0.60-0.59","0.61-0.36","0.61-0.5","0.61-0.37","0.61-0.38","0.61-0.48","0.61-0.55","0.61-0.40","0.61-0.47","0.61-0.58","0.61-0.43","0.61-0.42","0.61-0.59","0.62-0.40","0.62-0.45","0.62-0.47","0.62-0.6","0.62-0.58","0.62-0.46","0.63-0.43","0.63-0.53","0.63-0.61","0.63-0.45","0.63-0.44","0.64-0.62","0.64-0.43","0.65-0.44","0.65-0.64","0.66-0.42","0.67-0.41" } }; --Shrieker
	[152359] = { zoneID = 1355, artID = 1186, x = 0.7164038419723511, y = 0.5483675003051758 }; --Siltstalker the Packmother
	[151690] = { zoneID = 1502, artID = 1302, x = 0.3372029066085815, y = 0.4073280096054077, overlay = { "0.18-0.44","0.18-0.51","0.19-0.46","0.20-0.45","0.20-0.49","0.20-0.47","0.21-0.49","0.21-0.47","0.22-0.46","0.22-0.47","0.22-0.49","0.22-0.50","0.22-0.45","0.22-0.51","0.23-0.41","0.23-0.45","0.23-0.44","0.24-0.42","0.24-0.43","0.24-0.41","0.24-0.40","0.25-0.40","0.25-0.45","0.25-0.42","0.25-0.43","0.26-0.41","0.26-0.42","0.26-0.40","0.26-0.52","0.26-0.45","0.26-0.67","0.27-0.56","0.27-0.42","0.27-0.58","0.27-0.61","0.27-0.68","0.27-0.40","0.27-0.46","0.27-0.65","0.27-0.67","0.27-0.41","0.27-0.44","0.27-0.66","0.28-0.43","0.28-0.64","0.28-0.39","0.28-0.44","0.28-0.46","0.28-0.47","0.28-0.48","0.28-0.56","0.28-0.40","0.28-0.52","0.28-0.57","0.28-0.68","0.28-0.41","0.28-0.45","0.28-0.61","0.28-0.66","0.29-0.40","0.29-0.43","0.29-0.47","0.29-0.48","0.29-0.51","0.29-0.53","0.29-0.58","0.29-0.61","0.29-0.63","0.29-0.49","0.29-0.57","0.29-0.55","0.29-0.56","0.29-0.54","0.29-0.39","0.29-0.6","0.3-0.48","0.3-0.51","0.3-0.53","0.3-0.54","0.3-0.56","0.3-0.60","0.30-0.50","0.30-0.57","0.30-0.59","0.30-0.47","0.30-0.52","0.30-0.53","0.30-0.55","0.30-0.58","0.30-0.63","0.31-0.51","0.31-0.57","0.31-0.53","0.31-0.54","0.31-0.59","0.31-0.60","0.31-0.58","0.31-0.62","0.32-0.47","0.32-0.53","0.32-0.60","0.32-0.64","0.32-0.40","0.32-0.62","0.32-0.58","0.32-0.6","0.33-0.38","0.33-0.4","0.33-0.64","0.33-0.37","0.33-0.41","0.34-0.39","0.34-0.41","0.34-0.43","0.34-0.45","0.34-0.46","0.34-0.58","0.34-0.38","0.34-0.40","0.34-0.62","0.34-0.64","0.35-0.47","0.35-0.39","0.35-0.45","0.35-0.44","0.35-0.38","0.35-0.65","0.35-0.41","0.35-0.46","0.36-0.4","0.36-0.64","0.36-0.66","0.36-0.45","0.36-0.71","0.36-0.44","0.36-0.68","0.37-0.72","0.37-0.70","0.37-0.45","0.37-0.71","0.37-0.40","0.37-0.46","0.37-0.43","0.38-0.38","0.38-0.40","0.38-0.59","0.38-0.63","0.38-0.41","0.38-0.46","0.38-0.44","0.39-0.48","0.39-0.39","0.39-0.43","0.39-0.40","0.40-0.33","0.40-0.36","0.40-0.38","0.40-0.44","0.41-0.34","0.41-0.43","0.41-0.62","0.41-0.49","0.41-0.60","0.41-0.44","0.42-0.48","0.42-0.42","0.42-0.6","0.42-0.62","0.42-0.64","0.42-0.51","0.42-0.47","0.42-0.58","0.42-0.63","0.42-0.37","0.42-0.46","0.43-0.40","0.43-0.44","0.43-0.58","0.43-0.64","0.43-0.61","0.43-0.63","0.43-0.33","0.43-0.47","0.43-0.30","0.43-0.46","0.44-0.33","0.44-0.34","0.44-0.55","0.44-0.31","0.44-0.62","0.44-0.63","0.44-0.37","0.44-0.44","0.44-0.56","0.44-0.30","0.44-0.36","0.44-0.60","0.44-0.64","0.44-0.40","0.44-0.66","0.44-0.67","0.45-0.27","0.45-0.32","0.45-0.36","0.45-0.28","0.45-0.33","0.45-0.47","0.45-0.62","0.45-0.68","0.45-0.58","0.45-0.64","0.45-0.34","0.45-0.40","0.45-0.61","0.45-0.63","0.46-0.64","0.46-0.66","0.46-0.67","0.46-0.31","0.46-0.37","0.46-0.44","0.46-0.46","0.46-0.6","0.46-0.34","0.46-0.38","0.46-0.53","0.46-0.61","0.46-0.32","0.46-0.63","0.46-0.39","0.46-0.40","0.46-0.59","0.47-0.34","0.47-0.36","0.47-0.63","0.47-0.52","0.47-0.33","0.47-0.4","0.48-0.39","0.48-0.60","0.48-0.42","0.48-0.45","0.48-0.38","0.48-0.53","0.49-0.36","0.49-0.41","0.49-0.52","0.49-0.56","0.49-0.43","0.49-0.44","0.49-0.50","0.49-0.35","0.49-0.40","0.49-0.42","0.49-0.6","0.5-0.53","0.50-0.37","0.50-0.42","0.50-0.64","0.50-0.44","0.50-0.35","0.51-0.54","0.51-0.58","0.51-0.44","0.51-0.47","0.51-0.52","0.51-0.66","0.52-0.42","0.52-0.52","0.52-0.55","0.52-0.35","0.52-0.36","0.52-0.65","0.52-0.45","0.52-0.38","0.52-0.64","0.52-0.66","0.53-0.39","0.53-0.65","0.53-0.63","0.54-0.41","0.54-0.56","0.54-0.40","0.54-0.45","0.54-0.65","0.54-0.43","0.54-0.37","0.54-0.58","0.54-0.63","0.55-0.45","0.55-0.58","0.55-0.43","0.55-0.41","0.55-0.42","0.56-0.63","0.56-0.58","0.56-0.36","0.56-0.60","0.56-0.37","0.56-0.39","0.56-0.48","0.57-0.40","0.57-0.49","0.57-0.51","0.57-0.62","0.57-0.63","0.57-0.42","0.57-0.47","0.57-0.5","0.57-0.52","0.57-0.43","0.57-0.56","0.57-0.46","0.57-0.57","0.58-0.44","0.58-0.49","0.58-0.58","0.58-0.32","0.58-0.56","0.59-0.59","0.59-0.35","0.59-0.40","0.59-0.43","0.59-0.48","0.59-0.57","0.59-0.28","0.59-0.3","0.59-0.31","0.59-0.34","0.59-0.39","0.59-0.53","0.6-0.25","0.6-0.26","0.6-0.27","0.6-0.35","0.6-0.42","0.6-0.48","0.60-0.37","0.60-0.44","0.60-0.48","0.60-0.49","0.60-0.35","0.60-0.43","0.60-0.50","0.60-0.25","0.60-0.41","0.60-0.42","0.60-0.46","0.60-0.45","0.60-0.53","0.61-0.36","0.61-0.37","0.61-0.5","0.61-0.52","0.61-0.33","0.61-0.35","0.61-0.44","0.61-0.46","0.61-0.50","0.61-0.53","0.61-0.38","0.61-0.47","0.61-0.49","0.61-0.55","0.61-0.45","0.61-0.61","0.61-0.48","0.62-0.44","0.62-0.48","0.62-0.51","0.62-0.58","0.62-0.43","0.62-0.55","0.62-0.61","0.63-0.46","0.63-0.50","0.63-0.62","0.63-0.59","0.64-0.60","0.64-0.63","0.64-0.64","0.64-0.43","0.64-0.62","0.65-0.61","0.65-0.65","0.65-0.62","0.65-0.64","0.67-0.42","0.67-0.41","0.69-0.40" } }; --Singetooth
	[153311] = { zoneID = 1355, artID = 1186, x = 0.33400002, y = 0.30200002, overlay = { "0.33-0.4","0.35-0.33","0.35-0.34","0.36-0.33","0.36-0.34","0.42-0.68","0.42-0.41","0.77-0.43" } }; --Slitherblade Azanz
	[152290] = { zoneID = 1355, artID = 1186, x = 0.5804622173309326, y = 0.4200732707977295, overlay = { "0.53-0.41","0.53-0.42","0.54-0.5","0.54-0.50","0.54-0.49","0.57-0.51","0.58-0.41","0.6-0.47","0.60-0.47","0.62-0.59","0.64-0.51" } }; --Soundless
	[151862] = { zoneID = 0, overlay = { "0.42-0.34","0.43-0.46","0.44-0.40","0.44-0.43","0.44-0.44","0.44-0.38","0.44-0.42","0.45-0.4","0.46-0.40","0.46-0.36","0.47-0.64","0.51-0.65","0.51-0.78","0.54-0.84","0.55-0.85","0.57-0.84","0.58-0.72","0.58-0.71","0.59-0.85","0.61-0.58","0.62-0.61","0.63-0.59","0.63-0.83","0.63-0.82","0.64-0.58","0.64-0.85","0.64-0.83","0.64-0.82","0.65-0.82","0.65-0.56","0.65-0.81","0.66-0.78","0.66-0.83","0.66-0.77","0.66-0.80","0.67-0.46","0.67-0.47","0.67-0.74","0.67-0.25","0.68-0.44","0.68-0.73","0.68-0.29","0.68-0.67","0.68-0.70","0.68-0.66","0.68-0.68","0.68-0.65","0.69-0.26","0.69-0.74","0.69-0.63","0.69-0.66","0.69-0.78","0.7-0.62","0.70-0.41","0.70-0.76","0.70-0.81","0.70-0.28","0.70-0.29","0.70-0.30","0.70-0.31","0.70-0.72","0.70-0.32","0.70-0.77","0.71-0.28","0.71-0.87","0.71-0.29","0.71-0.86","0.71-0.72","0.72-0.42","0.72-0.58","0.72-0.77","0.72-0.78","0.72-0.28","0.72-0.38","0.72-0.72","0.72-0.50","0.72-0.56","0.72-0.62","0.72-0.32","0.72-0.54","0.73-0.47","0.73-0.63","0.73-0.42","0.73-0.52","0.73-0.72","0.73-0.36","0.73-0.62","0.73-0.7","0.74-0.54","0.74-0.60","0.74-0.82","0.74-0.33","0.74-0.71","0.74-0.79","0.74-0.80","0.74-0.34","0.74-0.48","0.74-0.68","0.74-0.70","0.74-0.61","0.74-0.73","0.75-0.49","0.75-0.59","0.75-0.60","0.75-0.72","0.75-0.69","0.75-0.58","0.75-0.63","0.76-0.48","0.76-0.57","0.77-0.53","0.77-0.49","0.78-0.54","0.78-0.65","0.78-0.52","0.79-0.63","0.79-0.58","0.81-0.63" } }; --Spiritwalker Fe'sal
	[154180] = { zoneID = 1355, artID = 1186, x = 0.3799697160720825, y = 0.5921164751052856, overlay = { "0.38-0.59" } }; --Sslithara
	[153226] = { zoneID = 1462, artID = 1276, x = 0.235375314950943, y = 0.7796301245689392, overlay = { "0.24-0.77","0.25-0.77","0.25-0.76","0.26-0.78" } }; --Steel Singer Freza
	[151685] = { zoneID = 0, overlay = { "0.19-0.44","0.19-0.50","0.2-0.46","0.20-0.45","0.20-0.49","0.20-0.46","0.21-0.47","0.21-0.49","0.22-0.50","0.22-0.41","0.22-0.46","0.22-0.49","0.22-0.52","0.23-0.51","0.23-0.49","0.23-0.43","0.23-0.44","0.23-0.45","0.24-0.41","0.24-0.43","0.25-0.44","0.25-0.45","0.26-0.42","0.26-0.67","0.26-0.68","0.26-0.43","0.26-0.41","0.27-0.43","0.27-0.56","0.27-0.57","0.27-0.40","0.28-0.63","0.28-0.47","0.28-0.48","0.28-0.41","0.28-0.43","0.28-0.44","0.28-0.46","0.28-0.65","0.28-0.57","0.29-0.53","0.29-0.54","0.29-0.57","0.29-0.61","0.29-0.49","0.29-0.50","0.29-0.51","0.29-0.56","0.29-0.52","0.29-0.58","0.29-0.47","0.3-0.54","0.3-0.56","0.30-0.51","0.30-0.52","0.30-0.54","0.30-0.56","0.30-0.58","0.30-0.49","0.30-0.53","0.30-0.57","0.31-0.48","0.31-0.53","0.31-0.60","0.31-0.58","0.31-0.59","0.32-0.60","0.32-0.59","0.33-0.38","0.33-0.40","0.33-0.37","0.33-0.63","0.33-0.66","0.34-0.46","0.34-0.38","0.34-0.4","0.34-0.44","0.34-0.37","0.35-0.40","0.35-0.45","0.35-0.64","0.35-0.46","0.35-0.44","0.35-0.43","0.35-0.39","0.35-0.47","0.36-0.42","0.36-0.39","0.36-0.43","0.36-0.66","0.37-0.69","0.37-0.36","0.37-0.72","0.37-0.38","0.37-0.71","0.37-0.44","0.37-0.45","0.37-0.46","0.38-0.42","0.38-0.46","0.39-0.46","0.39-0.39","0.4-0.47","0.40-0.37","0.40-0.53","0.40-0.43","0.41-0.64","0.41-0.65","0.41-0.47","0.41-0.35","0.41-0.45","0.41-0.5","0.41-0.34","0.41-0.59","0.41-0.49","0.42-0.42","0.42-0.46","0.42-0.61","0.42-0.32","0.42-0.48","0.42-0.34","0.42-0.47","0.43-0.64","0.43-0.66","0.43-0.37","0.43-0.35","0.43-0.46","0.43-0.47","0.43-0.63","0.44-0.34","0.44-0.60","0.44-0.41","0.44-0.45","0.44-0.56","0.44-0.6","0.44-0.31","0.44-0.32","0.45-0.36","0.45-0.64","0.45-0.65","0.45-0.33","0.45-0.35","0.45-0.6","0.45-0.66","0.45-0.69","0.46-0.33","0.46-0.31","0.46-0.32","0.46-0.37","0.46-0.52","0.46-0.59","0.46-0.62","0.46-0.41","0.46-0.65","0.47-0.33","0.47-0.67","0.47-0.34","0.47-0.61","0.47-0.52","0.48-0.44","0.48-0.35","0.48-0.41","0.48-0.54","0.48-0.51","0.49-0.67","0.49-0.39","0.49-0.40","0.49-0.4","0.49-0.43","0.5-0.44","0.50-0.36","0.50-0.38","0.50-0.66","0.50-0.64","0.51-0.38","0.51-0.42","0.51-0.46","0.51-0.66","0.52-0.66","0.52-0.35","0.52-0.64","0.53-0.39","0.54-0.64","0.54-0.65","0.54-0.35","0.55-0.58","0.55-0.41","0.55-0.35","0.55-0.46","0.56-0.35","0.56-0.43","0.56-0.49","0.57-0.47","0.57-0.50","0.58-0.51","0.58-0.43","0.58-0.49","0.59-0.49","0.59-0.40","0.59-0.34","0.59-0.28","0.59-0.58","0.59-0.27","0.59-0.35","0.6-0.5","0.60-0.25","0.60-0.52","0.60-0.43","0.60-0.45","0.60-0.40","0.60-0.49","0.61-0.34","0.61-0.37","0.61-0.35","0.61-0.49","0.61-0.59","0.61-0.38","0.61-0.41","0.61-0.46","0.61-0.47","0.61-0.48","0.61-0.58","0.61-0.39","0.61-0.4","0.62-0.40","0.62-0.47","0.62-0.43","0.62-0.44","0.62-0.46","0.62-0.50","0.62-0.56","0.63-0.59","0.63-0.46","0.64-0.63","0.64-0.62","0.65-0.61","0.65-0.44","0.65-0.64","0.66-0.64","0.66-0.42","0.67-0.40","0.70-0.41" } }; --Stinkfur Denmother
	[150430] = { zoneID = 0 }; --Streetpig
	[151917] = { zoneID = 0, overlay = { "0.39-0.65","0.40-0.65","0.41-0.36","0.42-0.36","0.42-0.37","0.42-0.70","0.42-0.40","0.42-0.53","0.43-0.36","0.43-0.41","0.43-0.46","0.43-0.45","0.43-0.47","0.44-0.44","0.44-0.42","0.44-0.43","0.44-0.41","0.44-0.34","0.45-0.41","0.45-0.40","0.46-0.36","0.46-0.39","0.47-0.39","0.47-0.33","0.48-0.67","0.5-0.83","0.51-0.54","0.52-0.82","0.52-0.55","0.54-0.83","0.55-0.67","0.56-0.83","0.56-0.81","0.57-0.81","0.58-0.39","0.58-0.70","0.58-0.51","0.59-0.51","0.59-0.76","0.59-0.50","0.59-0.53","0.60-0.85","0.60-0.57","0.61-0.77","0.61-0.84","0.61-0.62","0.61-0.55","0.61-0.60","0.62-0.63","0.62-0.88","0.62-0.60","0.62-0.82","0.62-0.59","0.62-0.75","0.63-0.82","0.63-0.85","0.63-0.63","0.64-0.84","0.64-0.81","0.64-0.82","0.65-0.35","0.65-0.82","0.65-0.36","0.65-0.78","0.65-0.8","0.65-0.83","0.65-0.57","0.65-0.79","0.65-0.80","0.65-0.74","0.66-0.78","0.66-0.82","0.66-0.77","0.66-0.83","0.66-0.74","0.67-0.78","0.67-0.35","0.67-0.74","0.67-0.77","0.67-0.80","0.67-0.25","0.67-0.73","0.67-0.63","0.67-0.69","0.67-0.81","0.68-0.60","0.68-0.67","0.68-0.70","0.68-0.71","0.68-0.76","0.68-0.45","0.68-0.61","0.68-0.74","0.68-0.32","0.68-0.65","0.68-0.68","0.68-0.69","0.68-0.25","0.68-0.27","0.68-0.66","0.69-0.37","0.69-0.72","0.69-0.81","0.69-0.31","0.69-0.61","0.69-0.62","0.69-0.63","0.69-0.66","0.69-0.76","0.69-0.73","0.69-0.79","0.69-0.65","0.69-0.86","0.7-0.28","0.7-0.43","0.7-0.60","0.7-0.61","0.7-0.79","0.70-0.30","0.70-0.33","0.70-0.73","0.70-0.77","0.70-0.29","0.70-0.75","0.70-0.86","0.70-0.31","0.70-0.34","0.70-0.26","0.70-0.59","0.71-0.38","0.71-0.28","0.71-0.29","0.71-0.30","0.71-0.31","0.71-0.60","0.71-0.74","0.71-0.75","0.71-0.76","0.71-0.58","0.71-0.73","0.71-0.77","0.71-0.82","0.71-0.33","0.71-0.36","0.71-0.39","0.71-0.37","0.71-0.59","0.72-0.37","0.72-0.59","0.72-0.60","0.72-0.77","0.72-0.28","0.72-0.44","0.72-0.72","0.72-0.75","0.72-0.78","0.72-0.62","0.72-0.73","0.72-0.54","0.72-0.57","0.72-0.32","0.72-0.41","0.72-0.46","0.72-0.48","0.72-0.64","0.73-0.37","0.73-0.51","0.73-0.52","0.73-0.6","0.73-0.61","0.73-0.62","0.73-0.69","0.73-0.31","0.73-0.44","0.73-0.48","0.73-0.50","0.73-0.33","0.73-0.34","0.73-0.40","0.73-0.55","0.73-0.58","0.73-0.71","0.73-0.82","0.73-0.4","0.73-0.60","0.73-0.32","0.73-0.68","0.74-0.61","0.74-0.67","0.74-0.79","0.74-0.82","0.74-0.45","0.74-0.58","0.74-0.59","0.74-0.35","0.74-0.43","0.74-0.62","0.74-0.7","0.74-0.70","0.74-0.72","0.74-0.73","0.74-0.78","0.74-0.8","0.74-0.81","0.74-0.5","0.74-0.63","0.74-0.71","0.74-0.53","0.75-0.50","0.75-0.52","0.75-0.60","0.75-0.61","0.75-0.72","0.75-0.46","0.75-0.69","0.75-0.48","0.75-0.58","0.75-0.59","0.75-0.63","0.75-0.64","0.75-0.68","0.75-0.49","0.75-0.54","0.75-0.56","0.76-0.57","0.76-0.50","0.76-0.63","0.76-0.52","0.76-0.67","0.76-0.5","0.76-0.51","0.76-0.54","0.77-0.68","0.77-0.52","0.77-0.53","0.77-0.64","0.77-0.49","0.77-0.55","0.78-0.65","0.78-0.5","0.78-0.54","0.78-0.51","0.78-0.53","0.78-0.55","0.78-0.50","0.78-0.56","0.79-0.64","0.79-0.56","0.79-0.61","0.79-0.58","0.79-0.63","0.8-0.61","0.80-0.60","0.80-0.58","0.80-0.62","0.81-0.61" } }; --Tar'al Bonespitter
	[154277] = { zoneID = 0 }; --Test Creature
	[152113] = { zoneID = 1462, artID = 1276, x = 0.6839, y = 0.4827, overlay = { "0.66-0.40","0.66-0.47","0.66-0.46","0.66-0.48","0.67-0.42","0.67-0.46","0.68-0.46","0.68-0.47","0.71-0.49" } }; --The Kleptoboss
	[154225] = { zoneID = 1462, artID = 1276, x = 0.5729504227638245, y = 0.5840485692024231, overlay = { "0.57-0.57","0.58-0.57","0.58-0.59" } }; --The Rusty Prince
	[151623] = { zoneID = 1462, artID = 1276, x = 0.7227, y = 0.5012, overlay = { "0.71-0.49","0.72-0.49" } }; --The Scrap King
	[151625] = { zoneID = 1462, artID = 1276, x = 0.722007155418396, y = 0.4999014139175415, overlay = { "0.71-0.48","0.71-0.49","0.72-0.50" } }; --The Scrap King
	[153898] = { zoneID = 1355, x = 0.61, y = 0.288, overlay = { "0.62-0.29" } }; --Tidelord Aquatus
	[153928] = { zoneID = 1355, x = 0.576, y = 0.26, overlay = { "0.58-0.26","0.58-0.27" } }; --Tidelord Dispersius
	[154148] = { zoneID = 1355, x = 0.65199995, y = 0.22600001, overlay = { "0.65-0.21","0.65-0.23","0.66-0.22","0.66-0.23" } }; --Tidemistress Leth'sindra
	[152360] = { zoneID = 1355, artID = 1186, x = 0.6553360223770142, y = 0.5054889917373657, overlay = { "0.64-0.47","0.64-0.46","0.67-0.47","0.68-0.46","0.69-0.45" } }; --Toxigore the Alpha
	[151940] = { zoneID = 1462, artID = 1276, x = 0.5796273946762085, y = 0.2214440107345581, overlay = { "0.57-0.21","0.58-0.22","0.58-0.23","0.58-0.24" } }; --Uncle T'Rogg
	[153304] = { zoneID = 1355, artID = 1186, x = 0.682, y = 0.33, overlay = { "0.33-0.4","0.35-0.34","0.36-0.34","0.42-0.41","0.43-0.42","0.63-0.56","0.68-0.32" } }; --Undana Frostbarb
	[153307] = { zoneID = 1355, artID = 1186, x = 0.48599997, y = 0.406, overlay = { "0.58-0.28" } }; --Unleashed Arcanofiend
	[152568] = { zoneID = 1355, x = 0.314, y = 0.294, overlay = { "0.31-0.30" } }; --Urduu
	[151719] = { zoneID = 1355, artID = 1186, x = 0.6729288101196289, y = 0.3458338975906372 }; --Voice in the Deeps
	[153303] = { zoneID = 1355, artID = 1186, x = 0.33, y = 0.4, overlay = { "0.35-0.34","0.42-0.41","0.43-0.42","0.63-0.57","0.68-0.32","0.68-0.33","0.77-0.43" } }; --Voidblade Kassar
	[150468] = { zoneID = 1355, x = 0.482, y = 0.24200001 }; --Vor'koth
	[153313] = { zoneID = 1355, artID = 1186, x = 0.4183965921401978, y = 0.2334645390510559, overlay = { "0.41-0.25","0.41-0.24","0.42-0.23","0.50-0.17","0.50-0.18","0.52-0.24","0.53-0.24","0.60-0.14","0.60-0.13","0.61-0.24" } }; --Vyz'olgo the Mind-Taker
	[152671] = { zoneID = 1355, artID = 1186, x = 0.4684925079345703, y = 0.7522476315498352, overlay = { "0.42-0.77" } }; --Wekemara
	[151916] = { zoneID = 0, overlay = { "0.41-0.38","0.41-0.39","0.43-0.36","0.43-0.45","0.43-0.41","0.43-0.48","0.43-0.43","0.44-0.42","0.44-0.40","0.45-0.41","0.45-0.40","0.45-0.42","0.46-0.35","0.46-0.38","0.52-0.66","0.55-0.84","0.56-0.34","0.57-0.84","0.57-0.39","0.57-0.82","0.59-0.57","0.6-0.31","0.60-0.88","0.61-0.59","0.61-0.87","0.61-0.25","0.61-0.58","0.61-0.78","0.62-0.58","0.62-0.84","0.62-0.56","0.63-0.55","0.63-0.82","0.64-0.84","0.64-0.82","0.64-0.83","0.64-0.31","0.65-0.82","0.65-0.81","0.65-0.78","0.65-0.80","0.65-0.79","0.65-0.57","0.65-0.77","0.66-0.58","0.66-0.79","0.66-0.82","0.66-0.37","0.66-0.49","0.66-0.78","0.66-0.23","0.66-0.8","0.67-0.72","0.67-0.77","0.67-0.81","0.67-0.82","0.67-0.25","0.67-0.78","0.67-0.26","0.67-0.62","0.67-0.70","0.67-0.71","0.68-0.65","0.68-0.66","0.68-0.27","0.68-0.69","0.68-0.7","0.68-0.26","0.68-0.75","0.68-0.67","0.68-0.81","0.69-0.28","0.69-0.62","0.69-0.63","0.69-0.65","0.69-0.74","0.69-0.30","0.69-0.29","0.69-0.34","0.69-0.26","0.69-0.27","0.69-0.87","0.7-0.74","0.70-0.3","0.70-0.42","0.70-0.72","0.70-0.82","0.70-0.89","0.70-0.31","0.70-0.32","0.70-0.76","0.70-0.80","0.70-0.73","0.70-0.87","0.70-0.60","0.71-0.31","0.71-0.35","0.71-0.73","0.71-0.75","0.71-0.27","0.71-0.32","0.71-0.33","0.71-0.34","0.71-0.72","0.71-0.30","0.71-0.77","0.71-0.82","0.71-0.36","0.71-0.37","0.71-0.76","0.71-0.28","0.72-0.71","0.72-0.54","0.72-0.59","0.72-0.60","0.72-0.77","0.72-0.45","0.72-0.56","0.72-0.57","0.72-0.76","0.72-0.43","0.72-0.50","0.72-0.69","0.72-0.35","0.72-0.42","0.73-0.37","0.73-0.48","0.73-0.51","0.73-0.59","0.73-0.67","0.73-0.70","0.73-0.72","0.73-0.33","0.73-0.47","0.73-0.49","0.73-0.60","0.73-0.62","0.73-0.66","0.73-0.41","0.73-0.52","0.73-0.61","0.73-0.71","0.73-0.6","0.74-0.41","0.74-0.43","0.74-0.54","0.74-0.60","0.74-0.67","0.74-0.69","0.74-0.82","0.74-0.34","0.74-0.45","0.74-0.46","0.74-0.70","0.74-0.79","0.74-0.80","0.74-0.71","0.74-0.72","0.74-0.35","0.74-0.44","0.74-0.48","0.74-0.68","0.75-0.49","0.75-0.51","0.75-0.58","0.75-0.60","0.75-0.73","0.75-0.54","0.75-0.61","0.75-0.63","0.75-0.48","0.75-0.62","0.75-0.69","0.75-0.6","0.76-0.50","0.76-0.57","0.76-0.52","0.76-0.60","0.76-0.49","0.76-0.66","0.76-0.67","0.77-0.48","0.77-0.53","0.77-0.65","0.77-0.55","0.77-0.66","0.78-0.52","0.79-0.64","0.79-0.63","0.79-0.65","0.79-0.56","0.80-0.63","0.80-0.61","0.80-0.62","0.81-0.62" } }; --Zaegra Sharpaxe
	[153305] = { zoneID = 1355, artID = 1186, x = 0.684, y = 0.33400002, overlay = { "0.33-0.4","0.35-0.33","0.35-0.34","0.36-0.33","0.36-0.34","0.42-0.68","0.42-0.41","0.63-0.56","0.77-0.43" } }; --Zanj'ir Brutalizer
	[154949] = { zoneID = 0 }; --Zanj'ir Brutalizer
	[155811] = { zoneID = 1355, artID = 1186, x = 0.3344057202339172, y = 0.3012655973434448, overlay = { "0.33-0.3","0.33-0.31" } }; --Commander Minzera
	[155838] = { zoneID = 1355, artID = 1186, x = 0.791060209274292, y = 0.509932816028595, overlay = { "0.78-0.50","0.79-0.51" } }; --Incantatrix Vazina
	[155583] = { zoneID = 1462, artID = 1276, x = 0.8229547142982483, y = 0.7772676348686218, overlay = { "0.81-0.76","0.81-0.77","0.82-0.76" } }; --Scrapclaw
	[155841] = { zoneID = 1355, artID = 1186, x = 0.734, y = 0.314 }; --Shadowbinder Athissa
	[155836] = { zoneID = 1355, artID = 1186, x = 0.4939302206039429, y = 0.6553937792778015, overlay = { "0.49-0.66" } }; --Theurgist Nitara
	[155840] = { zoneID = 1355, artID = 1186, x = 0.4742978811264038, y = 0.3220067024230957, overlay = { "0.47-0.31","0.47-0.33" } }; --Warlord Zalzjar
	[150342] = { zoneID = 1462, artID = 1276, x = 0.6408148407936096, y = 0.2405987530946732, overlay = { "0.62-0.26","0.63-0.25","0.63-0.24" } }; --Earthbreaker Gulroc
	[151308] = { zoneID = 1462, artID = 1276, x = 0.5309227108955383, y = 0.3358480930328369, overlay = { "0.53-0.34","0.53-0.31","0.53-0.32","0.54-0.31","0.54-0.27","0.54-0.29","0.54-0.28","0.55-0.27","0.55-0.25","0.55-0.26" } }; --Boggac Skullbash
	
	-- Build 8.2.5
	[155173] = { zoneID = 0, overlay = { "0.25-0.73","0.33-0.32","0.40-0.62","0.41-0.62","0.47-0.32","0.47-0.31","0.57-0.51","0.61-0.31","0.62-0.31","0.63-0.21","0.66-0.7","0.72-0.52","0.72-0.51" } }; --Honeyback Usurper
	[155055] = { zoneID = 0, overlay = { "0.25-0.73","0.33-0.32","0.40-0.62","0.47-0.32","0.57-0.51","0.61-0.31","0.63-0.21","0.66-0.7","0.72-0.52" } }; --Gurg the Hivethief
	[155176] = { zoneID = 0, overlay = { "0.25-0.73","0.33-0.32","0.40-0.62","0.47-0.31","0.47-0.32","0.57-0.51","0.61-0.31","0.63-0.21","0.66-0.69","0.72-0.52" } }; --Old Nasha
	[158111] = { zoneID = 0 }; --Trialmaster
	[155171] = { zoneID = 0, overlay = { "0.25-0.73","0.33-0.32","0.41-0.62","0.47-0.32","0.57-0.51","0.61-0.31","0.63-0.21","0.66-0.69","0.72-0.52" } }; --The Hivekiller
	[155172] = { zoneID = 0, overlay = { "0.25-0.73","0.33-0.32","0.40-0.62","0.47-0.32","0.57-0.51","0.61-0.31","0.63-0.21","0.66-0.7","0.72-0.52" } }; --Trapdoor Bee Hunter
	[155059] = { zoneID = 0, overlay = { "0.25-0.73","0.33-0.32","0.40-0.62","0.47-0.32","0.57-0.51","0.61-0.31","0.63-0.21","0.66-0.69","0.72-0.52" } }; --Yorag the Jelly Feaster
	
	-- Build 8.3.0
	[152757] = { zoneID = 1527, artID = 1343, zoneQuestId = { 55350 }, x = 0.650352954864502, y = 0.5123458504676819 }; --Atekhramun
	[157153] = { zoneID = 1530, artID = 1342, zoneQuestId = { 57008 }, x = 0.3606999814510346, y = 0.3553930222988129, overlay = { "0.28-0.40","0.28-0.4","0.29-0.39","0.30-0.38","0.30-0.42","0.30-0.40","0.31-0.37","0.31-0.40","0.31-0.41","0.31-0.43","0.32-0.41","0.33-0.40","0.35-0.32","0.36-0.34","0.36-0.33" } }; --Ha-Li
	[160970] = { zoneID = 1527, artID = 1343, x = 0.4882150888442993, y = 0.214738130569458, overlay = { "0.45-0.16" } }; --Vuk'laz the Earthbreaker
	[160532] = { zoneID = 1527, artID = 1343, zoneQuestId = { 57157, 56308 }, x = 0.6128852367401123, y = 0.7486270666122437, overlay = { "0.60-0.74" } }; --Shoth the Darkened
	[151883] = { zoneID = 1527, artID = 1343, zoneQuestId = { 55350 }, x = 0.7138105034828186, y = 0.525448739528656, overlay = { "0.68-0.51","0.68-0.53","0.69-0.50","0.69-0.53","0.70-0.50","0.70-0.53","0.71-0.53","0.72-0.51","0.72-0.52","0.73-0.51","0.74-0.51","0.74-0.52" } }; --Anaua
	[152040] = { zoneID = 1527, artID = 1343, zoneQuestId = { 55350 }, x = 0.6971331238746643, y = 0.4218126535415649, overlay = { "0.69-0.41" } }; --Scoutmaster Moswen
	[157266] = { zoneID = 1530, artID = 1342, zoneQuestId = { 56064 }, x = 0.4696353077888489, y = 0.5865374803543091, overlay = { "0.44-0.63","0.45-0.61","0.45-0.59","0.45-0.72","0.46-0.70","0.47-0.68","0.47-0.70","0.48-0.58","0.48-0.6","0.48-0.68","0.48-0.69","0.49-0.60","0.49-0.68","0.49-0.61","0.49-0.62","0.49-0.65","0.49-0.66","0.49-0.67","0.50-0.64","0.50-0.63","0.50-0.65","0.51-0.66" } }; --Kilxl the Gaping Maw
	[154333] = { zoneID = 0 }; --Voidtender Malketh
	[151878] = { zoneID = 1527, artID = 1343, zoneQuestId = { 57157, 55350, 56308 }, x = 0.7900793552398682, y = 0.6392936110496521 }; --Sun King Nahkotep
	[157120] = { zoneID = 1527, artID = 1343, zoneQuestId = { 56308, 55350 }, x = 0.7504633665084839, y = 0.6816902756690979, overlay = { "0.74-0.68" } }; --Fangtaker Orsa
	[151948] = { zoneID = 1527, artID = 1343, zoneQuestId = { 55350 }, x = 0.7352609634399414, y = 0.6459231376647949 }; --Senbu the Pridefather
	[157160] = { zoneID = 1530, artID = 1342, zoneQuestId = { 57008 }, x = 0.13105908036232, y = 0.2595250010490418, overlay = { "0.07-0.35","0.07-0.38","0.08-0.36","0.08-0.33","0.08-0.34","0.08-0.37","0.08-0.32","0.09-0.35","0.09-0.29","0.09-0.34","0.09-0.36","0.09-0.30","0.09-0.31","0.09-0.32","0.09-0.37","0.1-0.26","0.10-0.26","0.10-0.33","0.10-0.30","0.10-0.31","0.10-0.32","0.11-0.27","0.11-0.31","0.11-0.34","0.11-0.36","0.11-0.29","0.11-0.30","0.11-0.33","0.12-0.29","0.12-0.28","0.12-0.26","0.12-0.27","0.12-0.31","0.13-0.31","0.13-0.35","0.13-0.24","0.13-0.27","0.13-0.30","0.13-0.28","0.14-0.29","0.14-0.30","0.14-0.24","0.15-0.29","0.15-0.30","0.16-0.26" } }; --Houndlord Ren
	[157466] = { zoneID = 1530, artID = 1342, zoneQuestId = { 57008 }, x = 0.3413024842739105, y = 0.685840904712677, overlay = { "0.33-0.67","0.33-0.68","0.34-0.67","0.35-0.68" } }; --Anh-De the Loyal
	[158633] = { zoneID = 1527, artID = 1343, zoneQuestId = { 57157 }, x = 0.5534774661064148, y = 0.4973945617675781, overlay = { "0.53-0.50","0.54-0.51","0.54-0.5","0.54-0.49","0.55-0.51","0.55-0.53","0.55-0.50","0.55-0.52","0.55-0.54","0.56-0.53" } }; --Gaze of N'Zoth
	[156083] = { zoneID = 1530, artID = 1342, zoneQuestId = { 57008 }, x = 0.4640170633792877, y = 0.5711982846260071, overlay = { "0.43-0.55","0.44-0.53","0.44-0.55","0.44-0.56","0.44-0.52","0.45-0.55","0.45-0.53","0.45-0.54","0.45-0.56","0.45-0.58","0.46-0.52","0.46-0.56","0.46-0.58","0.46-0.54","0.46-0.55","0.47-0.52","0.47-0.56","0.47-0.58","0.47-0.53","0.47-0.55","0.47-0.54","0.48-0.50","0.48-0.52","0.48-0.56","0.48-0.55","0.49-0.54","0.49-0.58","0.49-0.53","0.49-0.56","0.49-0.57","0.50-0.54","0.50-0.56","0.51-0.55" } }; --Sanguifang
	[157176] = { zoneID = 1530, artID = 1342, zoneQuestId = { 56064 }, x = 0.5201391577720642, y = 0.4173765480518341, overlay = { "0.51-0.41","0.51-0.42","0.52-0.42" } }; --The Forgotten
	[154332] = { zoneID = 1530, artID = 1342, zoneQuestId = { 56064 }, x = 0.6674126386642456, y = 0.2814261317253113, overlay = { "0.63-0.28","0.64-0.28","0.65-0.27","0.65-0.26","0.65-0.28","0.65-0.30","0.65-0.25","0.66-0.27","0.66-0.29","0.66-0.26","0.66-0.30","0.66-0.31","0.67-0.25","0.67-0.26","0.67-0.31","0.67-0.3","0.67-0.28","0.67-0.29","0.67-0.32","0.68-0.30","0.68-0.25","0.68-0.26","0.69-0.28","0.69-0.25","0.69-0.31","0.69-0.26","0.69-0.3","0.7-0.31","0.70-0.27","0.70-0.28" } }; --Voidtender Malketh
	[157164] = { zoneID = 1527, artID = 1343, zoneQuestId = { 55350 }, x = 0.8015307188034058, y = 0.5707911252975464, overlay = { "0.8-0.57" } }; --Zealot Tekem
	[154559] = { zoneID = 1530, artID = 1342, zoneQuestId = { 56064 }, x = 0.6656056046485901, y = 0.6795316338539124, overlay = { "0.65-0.67","0.65-0.68","0.66-0.68","0.66-0.69","0.66-0.66","0.67-0.67","0.67-0.68","0.67-0.69","0.67-0.66","0.68-0.66","0.68-0.67","0.68-0.68","0.69-0.67" } }; --Deeplord Zrihj
	[158595] = { zoneID = 1527, artID = 1343, zoneQuestId = { 57157 }, x = 0.5974353551864624, y = 0.4959381222724915 }; --Thoughtstealer Vos
	[157170] = { zoneID = 1527, artID = 1343, zoneQuestId = { 55350 }, x = 0.6450706720352173, y = 0.2563655972480774 }; --Acolyte Taspu
	[157167] = { zoneID = 1527, artID = 1343, zoneQuestId = { 56308, 55350 }, x = 0.7541301250457764, y = 0.5221226215362549, overlay = { "0.75-0.51" } }; --Champion Sen-mat
	[157146] = { zoneID = 1527, artID = 1343, zoneQuestId = { 55350 }, x = 0.6829407215118408, y = 0.3187127411365509, overlay = { "0.68-0.32" } }; --Rotfeaster
	[157287] = { zoneID = 1530, artID = 1342, zoneQuestId = { 57008 }, x = 0.4391648471355438, y = 0.549701452255249, overlay = { "0.36-0.60","0.36-0.61","0.37-0.60","0.37-0.59","0.37-0.61","0.37-0.58","0.38-0.56","0.38-0.59","0.38-0.60","0.38-0.61","0.39-0.56","0.39-0.59","0.39-0.62","0.39-0.57","0.39-0.61","0.39-0.58","0.39-0.63","0.39-0.64","0.39-0.65","0.39-0.6","0.4-0.54","0.4-0.58","0.40-0.56","0.40-0.61","0.40-0.65","0.40-0.57","0.40-0.62","0.40-0.58","0.40-0.54","0.40-0.63","0.41-0.58","0.41-0.61","0.41-0.62","0.41-0.56","0.41-0.55","0.41-0.57","0.41-0.60","0.41-0.59","0.42-0.56","0.42-0.59","0.42-0.61","0.42-0.53","0.42-0.54","0.42-0.55","0.42-0.62","0.42-0.60","0.43-0.52","0.43-0.55","0.44-0.49","0.44-0.54","0.44-0.55","0.44-0.51","0.44-0.52","0.44-0.56","0.44-0.53","0.45-0.5","0.45-0.52","0.45-0.51","0.45-0.50","0.45-0.54","0.46-0.50","0.46-0.53","0.47-0.55","0.47-0.50","0.47-0.52","0.47-0.53" } }; --Dokani Obliterator
	[157267] = { zoneID = 1530, artID = 1342, zoneQuestId = { 56064 }, x = 0.441858172416687, y = 0.4612535536289215, overlay = { "0.44-0.44","0.44-0.40","0.44-0.45","0.45-0.39","0.45-0.45","0.45-0.44","0.45-0.46","0.45-0.47","0.45-0.40","0.45-0.42","0.45-0.43","0.45-0.41","0.46-0.37","0.46-0.47","0.46-0.39","0.46-0.43" } }; --Escaped Mutation
	[154106] = { zoneID = 1530, artID = 1342, zoneQuestId = { 56064 }, x = 0.9020876884460449, y = 0.4600565135478973, overlay = { "0.89-0.47","0.89-0.46","0.9-0.46","0.90-0.45" } }; --Quid
	[157162] = { zoneID = 1530, artID = 1342, zoneQuestId = { 57008 }, x = 0.2079695612192154, y = 0.1245581805706024, overlay = { "0.21-0.12","0.21-0.13","0.22-0.13" } }; --Rei Lun
	[154490] = { zoneID = 1530, artID = 1342, zoneQuestId = { 56064 }, x = 0.6417983770370483, y = 0.5173835754394531 }; --Rijz'x the Devourer
	[151897] = { zoneID = 1527, artID = 1343, zoneQuestId = { 55350 }, x = 0.8478200435638428, y = 0.5703880786895752 }; --Sun Priestess Nubitt
	[154394] = { zoneID = 1530, artID = 1342, zoneQuestId = { 56064 }, x = 0.8667539954185486, y = 0.4167832136154175, overlay = { "0.85-0.41","0.86-0.42" } }; --Veskan the Fallen
	[151852] = { zoneID = 1527, artID = 1343, zoneQuestId = { 55350 }, x = 0.8113211989402771, y = 0.5215896368026733, overlay = { "0.77-0.52","0.78-0.51","0.78-0.52","0.79-0.51","0.79-0.52","0.80-0.52","0.80-0.51","0.81-0.51" } }; --Watcher Rehu
	[154087] = { zoneID = 1530, artID = 1342, zoneQuestId = { 56064 }, x = 0.7094403505325317, y = 0.4055947959423065, overlay = { "0.69-0.41","0.70-0.39","0.71-0.41","0.71-0.40" } }; --Zror'um the Infinite
	[154467] = { zoneID = 1530, artID = 1342, zoneQuestId = { 56064 }, x = 0.8119672536849976, y = 0.6448803544044495, overlay = { "0.80-0.63" } }; --Chief Mek-mek
	[158632] = { zoneID = 1527, artID = 1343, zoneQuestId = { 57157 }, x = 0.595, y = 0.4859, overlay = { "0.43-0.28","0.44-0.28","0.44-0.29","0.44-0.30","0.45-0.26","0.45-0.30","0.46-0.39","0.46-0.43","0.46-0.29","0.46-0.31","0.46-0.33","0.46-0.34","0.46-0.35","0.46-0.41","0.46-0.45","0.46-0.36","0.46-0.42","0.46-0.32","0.46-0.38","0.47-0.39","0.47-0.28","0.47-0.44","0.47-0.27","0.47-0.3","0.47-0.30","0.47-0.29","0.47-0.31","0.47-0.33","0.47-0.4","0.47-0.42","0.48-0.35","0.48-0.40","0.48-0.45","0.48-0.27","0.48-0.32","0.48-0.36","0.48-0.28","0.49-0.33","0.49-0.36","0.49-0.41","0.49-0.35","0.49-0.42","0.5-0.30","0.5-0.42","0.5-0.44","0.50-0.28","0.50-0.45","0.50-0.29","0.50-0.46","0.50-0.27","0.50-0.43","0.50-0.47","0.50-0.44","0.51-0.52","0.51-0.30","0.51-0.46","0.51-0.49","0.51-0.45","0.51-0.5","0.51-0.32","0.52-0.48","0.52-0.50","0.52-0.34","0.52-0.31","0.52-0.30","0.52-0.35","0.53-0.34","0.53-0.31","0.53-0.51","0.53-0.50","0.53-0.32","0.54-0.47","0.54-0.51","0.54-0.46","0.54-0.5","0.54-0.22","0.54-0.53","0.55-0.24","0.55-0.29","0.55-0.48","0.55-0.51","0.55-0.20","0.55-0.22","0.55-0.26","0.55-0.27","0.55-0.28","0.55-0.31","0.55-0.34","0.55-0.50","0.55-0.23","0.55-0.30","0.55-0.49","0.55-0.32","0.55-0.52","0.56-0.29","0.56-0.54","0.56-0.18","0.56-0.33","0.56-0.53","0.56-0.17","0.56-0.27","0.56-0.32","0.56-0.34","0.56-0.52","0.57-0.31","0.57-0.21","0.57-0.29","0.57-0.53","0.57-0.56","0.57-0.57","0.57-0.73","0.57-0.44","0.57-0.72","0.57-0.74","0.57-0.80","0.57-0.83","0.57-0.13","0.57-0.22","0.57-0.32","0.57-0.54","0.57-0.76","0.57-0.85","0.58-0.19","0.58-0.25","0.58-0.55","0.58-0.58","0.58-0.61","0.58-0.68","0.58-0.24","0.58-0.26","0.58-0.47","0.58-0.56","0.58-0.59","0.58-0.64","0.58-0.65","0.58-0.70","0.58-0.74","0.58-0.8","0.58-0.81","0.58-0.18","0.58-0.22","0.58-0.40","0.58-0.49","0.58-0.66","0.58-0.71","0.58-0.78","0.58-0.82","0.58-0.84","0.58-0.41","0.58-0.42","0.58-0.57","0.58-0.69","0.58-0.75","0.58-0.76","0.58-0.21","0.58-0.27","0.58-0.44","0.58-0.60","0.59-0.17","0.59-0.49","0.59-0.51","0.59-0.63","0.59-0.74","0.59-0.8","0.59-0.82","0.59-0.29","0.59-0.35","0.59-0.45","0.59-0.50","0.59-0.81","0.59-0.32","0.59-0.39","0.59-0.53","0.59-0.85","0.59-0.26","0.59-0.33","0.59-0.36","0.59-0.31","0.59-0.47","0.59-0.54","0.6-0.29","0.6-0.53","0.6-0.82","0.60-0.34","0.60-0.36","0.60-0.37","0.60-0.41","0.60-0.51","0.60-0.78","0.60-0.3","0.60-0.33","0.60-0.39","0.60-0.42","0.60-0.56","0.60-0.58","0.60-0.49","0.60-0.52","0.60-0.54","0.60-0.60","0.60-0.79","0.60-0.85","0.60-0.40","0.61-0.36","0.61-0.40","0.61-0.76","0.61-0.83","0.61-0.15","0.61-0.32","0.61-0.35","0.61-0.50","0.61-0.41","0.61-0.34","0.61-0.78","0.61-0.8","0.62-0.77","0.62-0.38","0.62-0.39","0.62-0.79","0.62-0.80","0.62-0.81","0.63-0.41","0.63-0.64","0.63-0.65","0.64-0.64","0.64-0.8","0.64-0.66","0.64-0.76","0.64-0.79","0.64-0.65","0.65-0.69","0.65-0.76","0.65-0.77","0.65-0.79","0.65-0.67","0.65-0.66","0.65-0.68","0.65-0.75","0.66-0.66","0.66-0.78","0.66-0.7","0.67-0.75","0.67-0.71","0.67-0.77","0.67-0.69","0.67-0.70","0.67-0.78","0.67-0.73","0.67-0.74","0.67-0.76","0.68-0.69","0.68-0.70","0.68-0.71","0.68-0.77","0.68-0.74","0.69-0.76","0.69-0.71","0.69-0.73","0.7-0.77","0.70-0.76","0.70-0.78","0.70-0.74","0.70-0.77","0.71-0.75","0.71-0.76","0.71-0.77" } }; --Corrupted Fleshbeast
	[151995] = { zoneID = 1527, artID = 1343, zoneQuestId = { 55350 }, x = 0.7805721759796143, y = 0.4585391581058502, overlay = { "0.77-0.46","0.79-0.45","0.80-0.46","0.80-0.47" } }; --Hik-ten the Taskmaster
	[160968] = { zoneID = 1530, artID = 1342, zoneQuestId = { 57008 }, x = 0.1743943989276886, y = 0.1238427683711052, overlay = { "0.14-0.11","0.15-0.11","0.16-0.11","0.16-0.12","0.16-0.13","0.17-0.11","0.17-0.13","0.18-0.13","0.18-0.14","0.19-0.16","0.19-0.14","0.2-0.13","0.20-0.15","0.20-0.14" } }; --Jade Colossus
	[152657] = { zoneID = 1527, artID = 1343, zoneQuestId = { 55350 }, x = 0.6755813956260681, y = 0.3268381655216217, overlay = { "0.64-0.36","0.64-0.37","0.65-0.36","0.65-0.38","0.66-0.34","0.66-0.38","0.67-0.33","0.67-0.34","0.67-0.35","0.67-0.38","0.67-0.37","0.68-0.36" } }; --Tat the Bonechewer
	[157468] = { zoneID = 1530, artID = 1342, zoneQuestId = { 56064, 57728, 57008 }, x = 0.09575310349464417, y = 0.6737084984779358 }; --Tisiphon
	[158557] = { zoneID = 1527, artID = 1343, zoneQuestId = { 57157 }, x = 0.6679746508598328, y = 0.7430061101913452, overlay = { "0.66-0.73" } }; --Actiss the Deceiver
	[158706] = { zoneID = 1527, artID = 1343, zoneQuestId = { 57157 }, x = 0.5926, y = 0.4141, overlay = { "0.54-0.49","0.54-0.32","0.55-0.24","0.55-0.29","0.55-0.28","0.55-0.31","0.55-0.26","0.56-0.20","0.56-0.50","0.56-0.18","0.56-0.34","0.57-0.53","0.57-0.29","0.57-0.32","0.57-0.54","0.57-0.30","0.58-0.22","0.58-0.23","0.58-0.28","0.58-0.56","0.58-0.38","0.58-0.60","0.59-0.27","0.59-0.29","0.59-0.32","0.59-0.52","0.59-0.36","0.59-0.38","0.6-0.39","0.60-0.39","0.60-0.42","0.60-0.41","0.60-0.56" } }; --Corrupted Putrefaction
	[158531] = { zoneID = 1527, artID = 1343, zoneQuestId = { 57157 }, x = 0.5087, y = 0.8287, overlay = { "0.47-0.78","0.47-0.8","0.49-0.82","0.5-0.78","0.50-0.78","0.50-0.85","0.50-0.83","0.50-0.74","0.50-0.77","0.50-0.81","0.50-0.73","0.51-0.71","0.51-0.77","0.51-0.83","0.51-0.82" } }; --Corrupted Neferset Guard
	[157171] = { zoneID = 1530, artID = 1342, zoneQuestId = { 57008 }, x = 0.282232940196991, y = 0.4047698974609375, overlay = { "0.28-0.41","0.28-0.39" } }; --Heixi the Stonelord
	[160631] = { zoneID = 1527, artID = 1343, zoneQuestId = { 55350 }, x = 0.6, y = 0.39 }; --Hungering Miasma
	[157134] = { zoneID = 1527, artID = 1343, zoneQuestId = { 57157, 55350, 56308 }, x = 0.7368241548538208, y = 0.850078821182251, overlay = { "0.73-0.83" } }; --Ishak of the Four Winds
	[159103] = { zoneID = 1570, artID = 1363, x = 0.8701673746109009, y = 0.5948799848556519 }; --Manipulator Shrog'lth
	[160126] = { zoneID = 1570, artID = 1363, x = 0.9107797145843506, y = 0.6525700688362122 }; --Manipulator Yggshoth
	[152677] = { zoneID = 1527, artID = 1343, zoneQuestId = { 55350 }, x = 0.6197126507759094, y = 0.2514529526233673, overlay = { "0.62-0.24","0.62-0.25" } }; --Nebet the Ascended
	[161033] = { zoneID = 1527, artID = 1343, zoneQuestId = { 57157 }, x = 0.5776095390319824, y = 0.3522096276283264, overlay = { "0.52-0.37","0.52-0.38","0.52-0.42","0.52-0.43","0.56-0.4","0.56-0.40","0.56-0.39","0.57-0.36" } }; --Shadowmaw
	[154578] = { zoneID = 1527, artID = 1343, zoneQuestId = { 57157, 56308, 55350 }, x = 0.3708842992782593, y = 0.2236769944429398, overlay = { "0.27-0.57","0.27-0.58","0.27-0.56","0.27-0.55","0.29-0.63","0.3-0.52","0.30-0.51","0.30-0.63","0.30-0.15","0.30-0.50","0.30-0.68","0.30-0.14","0.30-0.5","0.31-0.52","0.31-0.68","0.31-0.51","0.31-0.49","0.32-0.51","0.32-0.68","0.32-0.16","0.32-0.62","0.32-0.64","0.32-0.67","0.32-0.18","0.32-0.66","0.32-0.17","0.33-0.63","0.33-0.64","0.33-0.19","0.33-0.69","0.34-0.17","0.34-0.68","0.34-0.18","0.34-0.67","0.35-0.18","0.35-0.20","0.35-0.22","0.35-0.2","0.36-0.19","0.36-0.21","0.37-0.18","0.37-0.21","0.37-0.48","0.37-0.43","0.37-0.47","0.37-0.41","0.37-0.46","0.37-0.17","0.37-0.20","0.37-0.42","0.38-0.43","0.38-0.44","0.38-0.45","0.38-0.46","0.38-0.24","0.38-0.21","0.39-0.21","0.39-0.37","0.39-0.38","0.39-0.43","0.39-0.45","0.39-0.46","0.39-0.42","0.39-0.22","0.39-0.47","0.39-0.41","0.39-0.44","0.4-0.37","0.4-0.44","0.40-0.24","0.40-0.22","0.40-0.25","0.40-0.37","0.40-0.4","0.40-0.44","0.40-0.38","0.40-0.43","0.41-0.42","0.41-0.45","0.41-0.46","0.41-0.24","0.41-0.38","0.41-0.40","0.41-0.41","0.41-0.44","0.42-0.39","0.42-0.57","0.42-0.59","0.42-0.60","0.43-0.38","0.43-0.59","0.43-0.60","0.43-0.61","0.44-0.57","0.44-0.58","0.44-0.61","0.44-0.59","0.45-0.60","0.45-0.56","0.45-0.54","0.45-0.6","0.46-0.57","0.46-0.56","0.46-0.58","0.46-0.59","0.47-0.56","0.47-0.57" } }; --Aqir Flayer
	[154447] = { zoneID = 1530, artID = 1342, zoneQuestId = { 56064 }, x = 0.5710684061050415, y = 0.4095928370952606, overlay = { "0.56-0.41","0.57-0.41" } }; --Brother Meller
	[158597] = { zoneID = 1527, artID = 1343, zoneQuestId = { 57157 }, x = 0.5464860796928406, y = 0.4316272735595703 }; --High Executor Yothrim
	[155180] = { zoneID = 0 }; --Obscuron
	[154006] = { zoneID = 0 }; --Rythas the Oracle
	[157291] = { zoneID = 1530, artID = 1342, zoneQuestId = { 57008 }, x = 0.1785884648561478, y = 0.3747994601726532, overlay = { "0.16-0.38","0.17-0.38","0.18-0.37" } }; --Spymaster Hul'ach
	[157279] = { zoneID = 1530, artID = 1342, zoneQuestId = { 57008 }, x = 0.2568180561065674, y = 0.7623095512390137, overlay = { "0.23-0.76","0.23-0.77","0.26-0.73","0.26-0.74","0.27-0.72","0.27-0.73","0.27-0.71","0.27-0.74" } }; --Stormhowl
	[154600] = { zoneID = 1530, artID = 1342, zoneQuestId = { 57008 }, x = 0.4746372699737549, y = 0.6373470425605774, overlay = { "0.47-0.64" } }; --Teng the Awakened
	[158284] = { zoneID = 1470, artID = 1340, x = 0.6048, y = 0.6207, overlay = { "0.55-0.75","0.55-0.76","0.55-0.63","0.56-0.74","0.56-0.69","0.56-0.62","0.56-0.66","0.56-0.67","0.56-0.70","0.56-0.72","0.56-0.76","0.56-0.71","0.57-0.77","0.57-0.62","0.57-0.65","0.57-0.78","0.57-0.59","0.57-0.61","0.57-0.63","0.57-0.73","0.57-0.6","0.57-0.60","0.57-0.66","0.57-0.74","0.58-0.64","0.58-0.75","0.58-0.76","0.58-0.77","0.59-0.64","0.59-0.59","0.59-0.62","0.59-0.63","0.59-0.68","0.59-0.65","0.59-0.71","0.6-0.62","0.6-0.71","0.60-0.66","0.60-0.67","0.61-0.61","0.61-0.66","0.61-0.73","0.62-0.61","0.62-0.66","0.63-0.60","0.63-0.61","0.63-0.66","0.64-0.61","0.64-0.66","0.64-0.68","0.64-0.67","0.65-0.62","0.65-0.65","0.65-0.68","0.65-0.63","0.66-0.62","0.66-0.64","0.67-0.65","0.68-0.63","0.68-0.62","0.68-0.66","0.68-0.65","0.68-0.61","0.68-0.67","0.69-0.62","0.69-0.68","0.70-0.63" } }; --Craggle Wobbletop
	[154115] = { zoneID = 0 }; --Grula the Beastmother
	[154005] = { zoneID = 0 }; --Heimir of the Black Fist
	[160623] = { zoneID = 1527, artID = 1343, zoneQuestId = { 57157 }, x = 0.6003590226173401, y = 0.3952315747737885, overlay = { "0.59-0.39","0.6-0.39" } }; --Hungering Miasma
	[154495] = { zoneID = 1530, artID = 1342, zoneQuestId = { 56064 }, x = 0.5295419692993164, y = 0.6225057244300842, overlay = { "0.52-0.61","0.53-0.62" } }; --Will of N'Zoth
	[160893] = { zoneID = 1530, artID = 1342, zoneQuestId = { 57728 }, x = 0.06440223008394241, y = 0.6690952777862549, overlay = { "0.02-0.52","0.03-0.60","0.03-0.49","0.03-0.52","0.03-0.65","0.04-0.47","0.04-0.49","0.04-0.51","0.04-0.52","0.04-0.54","0.04-0.55","0.04-0.56","0.04-0.57","0.04-0.58","0.04-0.59","0.04-0.60","0.04-0.62","0.04-0.48","0.04-0.63","0.04-0.64","0.04-0.50","0.05-0.52","0.05-0.49","0.05-0.63","0.06-0.64","0.06-0.42","0.06-0.43","0.06-0.45","0.06-0.46","0.06-0.47","0.06-0.48","0.06-0.65","0.06-0.67","0.06-0.69","0.06-0.70","0.06-0.44","0.06-0.68","0.07-0.42" } }; --Captain Vor'lek
	[154076] = { zoneID = 0 }; --Vengeful Earth
	[157593] = { zoneID = 1527, artID = 1343, zoneQuestId = { 57157 }, x = 0.5992155075073242, y = 0.7238429188728333 }; --Amalgamation of Flesh
	[160127] = { zoneID = 1570, artID = 1363, x = 0.8772522807121277, y = 0.6824640035629272 }; --Darkspeaker Shath'gul
	[157995] = { zoneID = 0 }; --Ivory Destroyer
	[157290] = { zoneID = 1530, artID = 1342, zoneQuestId = { 57008 }, x = 0.2669954597949982, y = 0.1062208041548729, overlay = { "0.26-0.11","0.27-0.11","0.27-0.12" } }; --Jade Watcher
	[160867] = { zoneID = 1530, artID = 1342, zoneQuestId = { 57728 }, x = 0.2851263880729675, y = 0.3761929273605347, overlay = { "0.20-0.39","0.20-0.40","0.21-0.38","0.21-0.36","0.21-0.37","0.21-0.40","0.22-0.38","0.22-0.44","0.22-0.36","0.22-0.37","0.22-0.40","0.22-0.42","0.22-0.43","0.23-0.36","0.23-0.44","0.23-0.35","0.23-0.39","0.23-0.38","0.23-0.37","0.23-0.33","0.23-0.40","0.24-0.38","0.24-0.43","0.24-0.40","0.24-0.41","0.24-0.36","0.24-0.45","0.24-0.46","0.25-0.34","0.25-0.39","0.25-0.4","0.25-0.45","0.25-0.33","0.25-0.35","0.25-0.38","0.25-0.36","0.25-0.41","0.25-0.43","0.25-0.42","0.26-0.40","0.26-0.35","0.26-0.39","0.26-0.43","0.26-0.46","0.26-0.44","0.27-0.34","0.27-0.42","0.27-0.48","0.27-0.36","0.27-0.41","0.27-0.45","0.27-0.33","0.27-0.37","0.27-0.39","0.27-0.4","0.27-0.38","0.27-0.43","0.27-0.44","0.28-0.33","0.28-0.43","0.28-0.34","0.28-0.39","0.28-0.40","0.28-0.46","0.28-0.35","0.28-0.36","0.29-0.42","0.29-0.45","0.29-0.35","0.30-0.38","0.30-0.37" } }; --Kzit'kovok
	[161451] = { zoneID = 1571, artID = 1364, x = 0.5646988749504089, y = 0.3383247256278992, overlay = { "0.55-0.33" } }; --Manipulator Yar'shath
	[154007] = { zoneID = 0 }; --Oktel Dragonblood
	[154650] = { zoneID = 0 }; --Seething Ancient Horror
	[159318] = { zoneID = 1570, artID = 1363, x = 0.8176807165145874, y = 0.555270791053772 }; --Shadow-Walker Yash'gth
	[160906] = { zoneID = 1530, artID = 1342, zoneQuestId = { 57728 }, x = 0.2507, y = 0.4411, overlay = { "0.22-0.47","0.22-0.48","0.22-0.44","0.23-0.46","0.23-0.48","0.24-0.46","0.24-0.44","0.24-0.47","0.25-0.46","0.25-0.48","0.25-0.49","0.25-0.45","0.26-0.43","0.26-0.47","0.26-0.49","0.26-0.44","0.26-0.5","0.26-0.50","0.26-0.42","0.26-0.45","0.26-0.48","0.27-0.43","0.27-0.46","0.27-0.39","0.27-0.42","0.27-0.44","0.27-0.48","0.28-0.46","0.29-0.46","0.29-0.47" } }; --Skiver
	[154576] = { zoneID = 1527, artID = 1343, zoneQuestId = { 57157, 55350, 56308 }, x = 0.4061622023582459, y = 0.4287636876106262, overlay = { "0.26-0.51","0.26-0.52","0.27-0.51","0.27-0.53","0.27-0.55","0.27-0.54","0.28-0.57","0.28-0.54","0.28-0.61","0.28-0.56","0.28-0.62","0.28-0.59","0.29-0.54","0.29-0.57","0.29-0.59","0.29-0.65","0.29-0.61","0.29-0.64","0.29-0.66","0.3-0.64","0.3-0.65","0.30-0.61","0.30-0.62","0.30-0.66","0.31-0.63","0.31-0.64","0.31-0.65","0.31-0.66","0.31-0.68","0.31-0.67","0.32-0.69","0.33-0.44","0.33-0.51","0.33-0.57","0.33-0.58","0.33-0.63","0.33-0.64","0.33-0.45","0.33-0.55","0.33-0.66","0.33-0.52","0.33-0.56","0.33-0.65","0.33-0.54","0.34-0.18","0.34-0.19","0.34-0.44","0.34-0.64","0.34-0.53","0.34-0.17","0.34-0.51","0.34-0.66","0.35-0.65","0.35-0.66","0.35-0.19","0.35-0.44","0.35-0.50","0.35-0.43","0.36-0.50","0.36-0.55","0.36-0.43","0.36-0.56","0.36-0.57","0.37-0.47","0.37-0.53","0.37-0.57","0.37-0.49","0.37-0.58","0.38-0.21","0.38-0.43","0.38-0.23","0.38-0.48","0.38-0.42","0.39-0.43","0.39-0.22","0.39-0.23","0.39-0.36","0.39-0.37","0.39-0.35","0.39-0.34","0.40-0.44","0.40-0.33","0.40-0.34","0.40-0.45","0.41-0.32","0.41-0.42","0.41-0.45","0.41-0.46","0.41-0.40","0.41-0.41","0.41-0.44","0.42-0.43","0.42-0.42","0.43-0.60","0.44-0.58","0.47-0.58" } }; --Aqir Titanus
	[160878] = { zoneID = 1530, artID = 1342, zoneQuestId = { 57728 }, x = 0.0658416748046875, y = 0.7121021747589111, overlay = { "0.05-0.70","0.05-0.64","0.06-0.65","0.06-0.66","0.06-0.67","0.06-0.68","0.06-0.69","0.06-0.7","0.06-0.70","0.06-0.72","0.06-0.64","0.07-0.70","0.07-0.68","0.08-0.70","0.08-0.7","0.09-0.70","0.10-0.70","0.11-0.70" } }; --Buh'gzaki the Blasphemous
	[156451] = { zoneID = 1570, artID = 1363, x = 0.9137915372848511, y = 0.6522283554077148 }; --Darkspeaker Thul'grsh
	[158528] = { zoneID = 1527, artID = 1343, zoneQuestId = { 57157 }, x = 0.4750991761684418, y = 0.7716483473777771 }; --High Guard Reshef
	[160920] = { zoneID = 1530, artID = 1342, zoneQuestId = { 57728 }, x = 0.1783572733402252, y = 0.09072177857160568, overlay = { "0.17-0.08","0.17-0.12","0.18-0.08","0.18-0.09","0.18-0.10","0.18-0.14","0.19-0.12","0.19-0.11" } }; --Kal'tik the Blight
	[152431] = { zoneID = 1527, artID = 1343, zoneQuestId = { 57157, 55350, 56308 }, x = 0.772, y = 0.502, overlay = { "0.77-0.5" } }; --Kaneb-ti
	[156655] = { zoneID = 1527, artID = 1343, zoneQuestId = { 57157 }, x = 0.712356448173523, y = 0.7373034358024597, overlay = { "0.70-0.74","0.71-0.74" } }; --Korzaran the Slaughterer
	[156299] = { zoneID = 1527, artID = 1343, zoneQuestId = { 57157, 56308 }, x = 0.5680440068244934, y = 0.5440088510513306, overlay = { "0.50-0.50","0.51-0.49","0.51-0.51","0.51-0.50","0.51-0.52","0.52-0.50","0.52-0.49","0.52-0.51","0.52-0.48","0.53-0.49","0.53-0.51","0.53-0.48","0.53-0.47","0.54-0.53","0.54-0.49","0.54-0.50","0.54-0.51","0.54-0.52","0.54-0.47","0.55-0.49","0.55-0.48","0.55-0.51","0.56-0.52","0.56-0.53","0.57-0.54","0.57-0.55","0.57-0.57","0.57-0.78","0.57-0.51","0.57-0.56","0.57-0.58","0.57-0.72","0.57-0.74","0.57-0.75","0.57-0.77","0.57-0.79","0.57-0.73","0.58-0.54","0.58-0.58","0.58-0.6","0.58-0.61","0.58-0.73","0.58-0.76","0.58-0.80","0.58-0.57","0.58-0.63","0.58-0.64","0.58-0.71","0.58-0.75","0.58-0.81","0.58-0.66","0.58-0.68","0.58-0.69","0.58-0.70","0.58-0.78","0.58-0.79","0.58-0.62","0.58-0.72","0.58-0.74","0.58-0.77","0.58-0.8","0.58-0.59","0.59-0.69" } }; --R'khuzj the Unfathomable
	[160341] = { zoneID = 1470, artID = 1340, x = 0.6733, y = 0.5733, overlay = { "0.6-0.58","0.6-0.60","0.60-0.60","0.60-0.42","0.60-0.62","0.60-0.61","0.61-0.58","0.61-0.60","0.61-0.62","0.61-0.5","0.61-0.56","0.61-0.50","0.61-0.51","0.61-0.52","0.61-0.59","0.61-0.57","0.61-0.54","0.61-0.55","0.61-0.61","0.62-0.55","0.62-0.60","0.62-0.5","0.62-0.51","0.62-0.61","0.62-0.52","0.62-0.50","0.63-0.47","0.63-0.51","0.63-0.6","0.63-0.60","0.63-0.50","0.64-0.60","0.64-0.51","0.64-0.52","0.64-0.6","0.65-0.62","0.65-0.51","0.65-0.60","0.66-0.52","0.66-0.62","0.66-0.6","0.66-0.53","0.66-0.57","0.66-0.60","0.67-0.51","0.67-0.59","0.67-0.55","0.67-0.60","0.67-0.65","0.67-0.54","0.67-0.56","0.68-0.53","0.68-0.54","0.68-0.60","0.68-0.66","0.68-0.52","0.69-0.62" } }; --Sewer Beastling
	[156654] = { zoneID = 1527, artID = 1343, zoneQuestId = { 57157 }, x = 0.585440993309021, y = 0.8282287120819092 }; --Shol'thoss the Doomspeaker
	[158636] = { zoneID = 1527, artID = 1343, zoneQuestId = { 57157 }, x = 0.4932844936847687, y = 0.8234254717826843 }; --The Grand Executor
	[152788] = { zoneID = 1527, artID = 1343, zoneQuestId = { 55350 }, x = 0.674, y = 0.638 }; --Uat-ka the Sun's Wrath
	[154072] = { zoneID = 0 }; --Vog'reth the Insatiable
	[157443] = { zoneID = 1530, artID = 1342, zoneQuestId = { 57008 }, x = 0.5380496382713318, y = 0.4886441826820374, overlay = { "0.53-0.49" } }; --Xiln the Mountain
	[152110] = { zoneID = 0 }; --Corrupter
	[161463] = { zoneID = 1571, artID = 1364, x = 0.552399754524231, y = 0.3695440292358398 }; --Depthcaller Velshen
	[158594] = { zoneID = 1527, artID = 1343, zoneQuestId = { 57157 }, x = 0.4936219751834869, y = 0.3822253942489624 }; --Doomsayer Vathiris
	[160874] = { zoneID = 1530, artID = 1342, zoneQuestId = { 57728 }, x = 0.1137953996658325, y = 0.3961172699928284, overlay = { "0.10-0.40","0.10-0.41","0.11-0.38","0.11-0.40","0.11-0.41","0.12-0.40","0.12-0.41" } }; --Drone Keeper Ak'thet
	[160876] = { zoneID = 1530, artID = 1342, zoneQuestId = { 57728 }, x = 0.1127765029668808, y = 0.4053887724876404, overlay = { "0.08-0.38","0.08-0.39","0.09-0.39","0.09-0.37","0.10-0.38","0.10-0.39","0.10-0.40","0.10-0.41","0.11-0.38","0.11-0.39","0.11-0.42","0.11-0.44","0.11-0.41","0.12-0.38","0.12-0.41","0.12-0.37","0.13-0.41","0.13-0.36","0.13-0.40","0.13-0.37","0.13-0.38","0.14-0.38","0.14-0.39" } }; --Enraged Amber Elemental
	[160868] = { zoneID = 1530, artID = 1342, zoneQuestId = { 57728 }, x = 0.1331606507301331, y = 0.5365384817123413, overlay = { "0.13-0.51" } }; --Harrier Nir'verash
	[154604] = { zoneID = 1527, artID = 1343, zoneQuestId = { 56308 }, x = 0.3467540740966797, y = 0.188981831073761 }; --Lord Aj'qirai
	[160708] = { zoneID = 0, overlay = { "0.39-0.48","0.39-0.79","0.4-0.78","0.51-0.76","0.52-0.76","0.52-0.75","0.58-0.55","0.58-0.51","0.59-0.52","0.6-0.51","0.60-0.50","0.67-0.39" } }; --Mail Muncher
	[161199] = { zoneID = 0 }; --Vaultkeeper Jazra
	[159087] = { zoneID = 1527, artID = 1343, zoneQuestId = { 57008 }, x = 0.5571, y = 0.4381, overlay = { "0.62-0.48","0.62-0.50","0.62-0.52","0.62-0.53","0.62-0.5","0.63-0.48","0.63-0.49","0.63-0.51","0.63-0.52","0.63-0.53","0.63-0.54","0.64-0.51","0.64-0.53","0.64-0.54","0.64-0.52","0.7-0.38","0.70-0.39","0.70-0.41","0.70-0.30","0.71-0.26","0.71-0.38","0.71-0.35","0.71-0.41","0.71-0.36","0.71-0.57","0.72-0.43","0.72-0.55","0.72-0.24","0.72-0.25","0.72-0.26","0.72-0.56","0.72-0.36","0.72-0.29","0.73-0.28","0.73-0.26","0.73-0.55","0.73-0.58","0.73-0.27","0.73-0.30","0.74-0.58","0.75-0.43","0.75-0.34","0.75-0.56","0.76-0.54","0.76-0.57","0.77-0.55","0.77-0.59","0.77-0.39","0.78-0.55","0.78-0.38","0.78-0.56","0.78-0.39","0.82-0.44","0.82-0.42","0.85-0.44","0.85-0.43","0.85-0.45","0.86-0.43","0.87-0.45","0.88-0.43","0.88-0.44","0.89-0.44","0.89-0.45","0.89-0.47","0.89-0.46","0.9-0.46","0.90-0.45","0.90-0.46","0.90-0.44","0.90-0.48","0.91-0.45" } }; --Corrupted Bonestripper
	[154089] = { zoneID = 0 }; --Ludin the Beastbreaker
	[160825] = { zoneID = 1530, artID = 1342, zoneQuestId = { 57728 }, x = 0.1946607828140259, y = 0.7289296388626099, overlay = { "0.19-0.73","0.19-0.74" } }; --Amber-Shaper Esh'ri
	[158491] = { zoneID = 1527, artID = 1343, zoneQuestId = { 57157 }, x = 0.4888783097267151, y = 0.7192256450653076, overlay = { "0.44-0.78","0.44-0.77","0.45-0.76","0.46-0.75","0.46-0.73","0.46-0.74","0.46-0.72","0.47-0.72","0.47-0.73","0.48-0.73","0.48-0.72","0.49-0.71","0.49-0.69","0.51-0.69","0.51-0.68","0.53-0.68","0.53-0.70" } }; --Falconer Amenophis
	[160810] = { zoneID = 1527, artID = 1343, zoneQuestId = { 57728 }, x = 0.2908, y = 0.5267, overlay = { "0.28-0.52","0.28-0.50","0.29-0.51","0.29-0.53" } }; --Harbinger Il'koxik
	[161467] = { zoneID = 1571, artID = 1364, x = 0.5648229122161865, y = 0.3297089338302612, overlay = { "0.55-0.33","0.56-0.33" } }; --Portalkeeper Jin'tashal
	[154651] = { zoneID = 0 }; --Putrid Ancient Horror
	[156709] = { zoneID = 1527, artID = 1343, zoneQuestId = { 57157 }, x = 0.5953, y = 0.4738, overlay = { "0.37-0.40","0.40-0.37","0.40-0.39","0.42-0.68","0.42-0.37","0.43-0.38","0.43-0.69","0.43-0.66","0.43-0.68","0.43-0.70","0.43-0.72","0.43-0.64","0.43-0.71","0.43-0.41","0.43-0.45","0.44-0.44","0.44-0.69","0.44-0.70","0.44-0.37","0.44-0.41","0.44-0.39","0.44-0.4","0.44-0.71","0.44-0.43","0.44-0.47","0.44-0.65","0.44-0.66","0.44-0.67","0.44-0.68","0.45-0.42","0.45-0.40","0.45-0.45","0.45-0.46","0.45-0.41","0.45-0.48","0.45-0.66","0.46-0.39","0.46-0.41","0.46-0.42","0.46-0.44","0.46-0.46","0.46-0.4","0.47-0.40","0.52-0.42","0.53-0.4","0.53-0.42","0.53-0.41","0.53-0.40","0.54-0.41","0.54-0.4","0.54-0.42","0.56-0.39","0.56-0.59","0.56-0.42","0.57-0.40","0.57-0.39","0.57-0.42","0.57-0.58","0.58-0.42","0.58-0.4","0.58-0.39","0.58-0.41","0.58-0.59","0.58-0.40","0.58-0.43","0.58-0.61","0.58-0.58","0.58-0.60","0.59-0.59","0.59-0.43","0.59-0.57","0.59-0.39","0.59-0.58","0.60-0.56","0.60-0.42","0.60-0.43","0.60-0.55","0.60-0.58","0.61-0.28","0.61-0.29","0.61-0.34","0.61-0.58","0.61-0.6","0.61-0.32","0.61-0.33","0.61-0.31","0.61-0.43","0.61-0.55","0.62-0.28","0.63-0.36","0.64-0.43","0.64-0.58","0.64-0.59","0.64-0.61","0.64-0.64","0.64-0.65","0.65-0.6","0.65-0.61","0.65-0.28","0.65-0.43","0.65-0.45","0.65-0.57","0.65-0.58","0.65-0.56","0.65-0.59","0.65-0.62","0.65-0.38","0.65-0.44","0.66-0.42","0.66-0.61","0.66-0.39","0.66-0.36","0.66-0.38","0.66-0.44","0.66-0.54","0.66-0.47","0.66-0.46","0.67-0.37","0.67-0.44","0.67-0.35","0.67-0.41","0.67-0.48","0.67-0.55","0.68-0.50","0.68-0.44","0.68-0.45","0.68-0.49","0.68-0.47","0.68-0.23","0.68-0.48","0.69-0.26","0.69-0.48","0.69-0.31","0.71-0.42","0.72-0.42","0.72-0.59","0.73-0.43","0.74-0.23","0.74-0.39","0.74-0.40","0.74-0.26","0.75-0.23","0.75-0.26","0.75-0.49","0.75-0.51","0.75-0.38","0.75-0.52","0.75-0.53","0.76-0.50","0.76-0.51","0.76-0.37","0.77-0.50","0.77-0.35","0.77-0.49","0.77-0.51","0.78-0.32","0.78-0.34","0.78-0.52","0.78-0.49","0.78-0.48","0.78-0.51","0.79-0.33","0.79-0.52","0.79-0.54","0.79-0.34","0.79-0.48","0.79-0.5","0.79-0.50","0.8-0.53","0.81-0.52","0.83-0.39","0.83-0.4","0.84-0.37","0.84-0.38","0.85-0.39","0.85-0.41","0.85-0.42","0.85-0.40","0.86-0.41","0.86-0.38","0.86-0.43","0.86-0.42" } }; --Corrupted Sanity Despoiler
	[160922] = { zoneID = 1530, artID = 1342, zoneQuestId = { 57728 }, x = 0.1547531485557556, y = 0.3304224610328674, overlay = { "0.13-0.32","0.13-0.34","0.13-0.35","0.13-0.33","0.14-0.31","0.14-0.37","0.14-0.32","0.14-0.35","0.15-0.37","0.15-0.38","0.16-0.38" } }; --Needler Zhesalla
	[157188] = { zoneID = 1527, artID = 1343, zoneQuestId = { 55350 }, x = 0.8432466983795166, y = 0.4702566266059876, overlay = { "0.83-0.47","0.84-0.46" } }; --The Tomb Widow
	[160841] = { zoneID = 1570, artID = 1363, x = 0.8783749341964722, y = 0.6881648302078247 }; --Blubbery Blobule
	[157183] = { zoneID = 1530, artID = 1342, zoneQuestId = { 57008 }, x = 0.2012019902467728, y = 0.6402083039283752, overlay = { "0.15-0.66","0.16-0.67","0.16-0.68","0.17-0.66","0.17-0.65","0.19-0.63","0.19-0.64","0.19-0.72","0.19-0.73","0.2-0.62","0.2-0.65","0.20-0.61","0.20-0.62","0.20-0.73","0.20-0.65","0.20-0.72","0.21-0.63","0.21-0.64" } }; --Coagulated Anima
	[156820] = { zoneID = 1470, artID = 1340, x = 0.7606993913650513, y = 0.5332163572311401, overlay = { "0.73-0.57","0.75-0.55","0.75-0.54","0.75-0.57","0.75-0.53","0.75-0.52","0.76-0.59" } }; --Dod
	[152086] = { zoneID = 0 }; --Faceless Arbiter
	[160805] = { zoneID = 1570, artID = 1363, x = 0.8785557150840759, y = 0.6397119760513306 }; --Gloopy Globule
	[160826] = { zoneID = 1530, artID = 1342, zoneQuestId = { 57728 }, x = 0.2148110866546631, y = 0.6254643201828003, overlay = { "0.20-0.61","0.20-0.62","0.21-0.63","0.21-0.64" } }; --Hive-Guard Naz'ruzek
	[160930] = { zoneID = 1530, artID = 1342, zoneQuestId = { 57728 }, x = 0.1985951066017151, y = 0.6338701844215393, overlay = { "0.17-0.63","0.17-0.65","0.17-0.64","0.17-0.66","0.17-0.67","0.18-0.63","0.18-0.66","0.19-0.65","0.19-0.67","0.19-0.64" } }; --Infused Amber Ooze
	[161150] = { zoneID = 1530, artID = 1342, x = 0.1965099573135376, y = 0.7336716651916504, overlay = { "0.19-0.74" } }; --Lesser Amber Elemental
	[155274] = { zoneID = 0 }; --Tideskorn Champion
	[155301] = { zoneID = 0 }; --Tideskorn Gladiator
	[154192] = { zoneID = 0 }; --Unblinking Watcher
	
	-- Build 8.3.0 32305
	[155958] = { zoneID = 1530, artID = 1342, zoneQuestId = { 57008 }, x = 0.2935356199741364, y = 0.2225103080272675, overlay = { "0.30-0.22" } }; --Tashara
	[157157] = { zoneID = 1527, artID = 1343, zoneQuestId = { 55350 }, x = 0.6685683727264404, y = 0.203079104423523, overlay = { "0.66-0.19" } }; --Muminah the Incandescent
	[151609] = { zoneID = 1527, artID = 1343, zoneQuestId = { 55350 }, x = 0.7334067225456238, y = 0.744735062122345 }; --Sun Prophet Epaphos
	[162141] = { zoneID = 1527, artID = 1343, zoneQuestId = { 56308 }, x = 0.4025672078132629, y = 0.4324560165405273, overlay = { "0.39-0.44","0.40-0.42" } }; --Zuythiz
	[155703] = { zoneID = 1527, artID = 1343, zoneQuestId = { 57157, 55350, 56308 }, x = 0.315072238445282, y = 0.6326262950897217, overlay = { "0.32-0.64" } }; --Anq'uri the Titanic
	[157472] = { zoneID = 1527, artID = 1343, zoneQuestId = { 57157 }, x = 0.50, y = 0.78, overlay = { "0.49-0.78","0.49-0.79","0.49-0.86","0.5-0.78","0.50-0.79","0.50-0.87","0.50-0.88","0.51-0.86","0.54-0.79","0.55-0.79","0.55-0.78" } }; --Aphrom the Guise of Madness
	[160872] = { zoneID = 1530, artID = 1342, zoneQuestId = { 57728 }, x = 0.256206214427948, y = 0.6709126830101013, overlay = { "0.09-0.30","0.10-0.3","0.10-0.31","0.10-0.34","0.11-0.29","0.11-0.31","0.11-0.32","0.11-0.39","0.12-0.30","0.12-0.33","0.12-0.31","0.12-0.35","0.12-0.28","0.12-0.32","0.12-0.36","0.12-0.38","0.12-0.41","0.13-0.34","0.13-0.33","0.13-0.38","0.13-0.29","0.13-0.35","0.13-0.37","0.13-0.31","0.13-0.40","0.14-0.32","0.14-0.38","0.14-0.34","0.14-0.36","0.14-0.37","0.14-0.39","0.14-0.33","0.14-0.4","0.14-0.40","0.15-0.37","0.15-0.36","0.15-0.38","0.15-0.35","0.16-0.40","0.16-0.34","0.16-0.39","0.16-0.37","0.17-0.35","0.17-0.34","0.17-0.39","0.17-0.40","0.17-0.46","0.17-0.37","0.17-0.41","0.18-0.38","0.18-0.37","0.18-0.40","0.18-0.45","0.19-0.40","0.19-0.42","0.19-0.45","0.19-0.43","0.19-0.49","0.2-0.42","0.2-0.50","0.20-0.44","0.20-0.46","0.20-0.47","0.20-0.48","0.20-0.51","0.20-0.41","0.20-0.43","0.20-0.45","0.21-0.41","0.21-0.43","0.21-0.39","0.21-0.42","0.21-0.44","0.22-0.41","0.22-0.42","0.22-0.44","0.22-0.46","0.22-0.43","0.23-0.39","0.23-0.45","0.23-0.65","0.23-0.67","0.23-0.44","0.23-0.40","0.23-0.66","0.24-0.46","0.24-0.62","0.24-0.65","0.24-0.64","0.24-0.44","0.24-0.47","0.25-0.61","0.25-0.66","0.25-0.68","0.25-0.69","0.25-0.63","0.25-0.64","0.25-0.65","0.25-0.71","0.26-0.65","0.26-0.66","0.26-0.67","0.26-0.68","0.27-0.63","0.27-0.68","0.28-0.66","0.28-0.69" } }; --Destroyer Krox'tazar
	[155531] = { zoneID = 1527, artID = 1343, zoneQuestId = { 57157, 55350, 56308 }, x = 0.2206471413373947, y = 0.6044082641601562, overlay = { "0.17-0.59","0.17-0.60","0.17-0.62","0.18-0.63","0.18-0.64","0.18-0.65","0.19-0.62","0.19-0.61","0.19-0.64","0.2-0.61","0.2-0.65","0.20-0.59","0.20-0.60","0.20-0.62","0.20-0.63","0.20-0.64","0.21-0.58","0.21-0.64","0.21-0.57","0.22-0.55","0.22-0.56","0.22-0.61","0.22-0.63","0.22-0.64","0.23-0.56","0.23-0.57","0.23-0.58","0.23-0.62","0.23-0.64","0.24-0.60","0.24-0.61","0.24-0.63","0.24-0.58","0.24-0.65","0.24-0.57","0.24-0.59","0.24-0.62","0.25-0.64","0.25-0.63","0.26-0.61" } }; --Infested Wastewander Captain
	[156078] = { zoneID = 1527, artID = 1343, zoneQuestId = { 56308 }, x = 0.3144921660423279, y = 0.6407614946365356, overlay = { "0.30-0.66","0.30-0.68","0.31-0.66","0.31-0.68","0.32-0.63","0.32-0.68","0.32-0.64","0.32-0.69","0.33-0.66" } }; --Magus Rehleth
	[157470] = { zoneID = 1527, artID = 1343, zoneQuestId = { 57157 }, x = 0.504, y = 0.784, overlay = { "0.49-0.80","0.5-0.78","0.50-0.87","0.50-0.79","0.50-0.88","0.54-0.79","0.55-0.79" } }; --R'aas the Anima Devourer
	[157390] = { zoneID = 1527, artID = 1343, zoneQuestId = { 57157 }, x = 0.5057483315467834, y = 0.8831562399864197, overlay = { "0.49-0.80","0.5-0.78","0.50-0.87","0.50-0.78","0.50-0.79","0.54-0.79","0.55-0.79","0.55-0.78" } }; --R'oyolok the Reality Eater
	[157476] = { zoneID = 1527, artID = 1343, zoneQuestId = { 57157 }, x = 0.5520819425582886, y = 0.7931992411613464, overlay = { "0.49-0.79","0.5-0.78","0.50-0.79","0.50-0.86","0.50-0.87","0.50-0.78","0.50-0.88","0.51-0.86","0.54-0.78","0.54-0.79" } }; --Shugshul the Flesh Gorger
	[157473] = { zoneID = 1527, artID = 1343, zoneQuestId = { 57157 }, x = 0.5000272393226624, y = 0.7867825627326965, overlay = { "0.5-0.78","0.50-0.88","0.50-0.87","0.55-0.79" } }; --Yiphrim the Will Ravager
	[157469] = { zoneID = 1527, artID = 1343, zoneQuestId = { 57157 }, x = 0.5520819425582886, y = 0.7931992411613464, overlay = { "0.49-0.79","0.5-0.78","0.50-0.78","0.50-0.87","0.50-0.80","0.54-0.79","0.55-0.78" } }; --Zoth'rum the Intellect Pillager
	[161683] = { zoneID = 1571, artID = 1364, x = 0.5740857124328613, y = 0.322371244430542, overlay = { "0.53-0.33","0.54-0.34","0.54-0.35","0.55-0.33","0.55-0.35","0.55-0.34","0.56-0.31","0.56-0.33","0.57-0.31","0.57-0.33","0.58-0.31" } }; --Antak'shal
	[162142] = { zoneID = 1527, artID = 1343, zoneQuestId = { 56308 }, x = 0.3753006458282471, y = 0.5989599823951721, overlay = { "0.37-0.60" } }; --Qho
	[162170] = { zoneID = 1527, artID = 1343, zoneQuestId = { 56308 }, x = 0.3435219526290894, y = 0.2511112689971924, overlay = { "0.33-0.25" } }; --Warcaster Xeshro
	[162171] = { zoneID = 1527, artID = 1343, zoneQuestId = { 56308 }, x = 0.4559796452522278, y = 0.5776904821395874 }; --Captain Dunewalker
	[162163] = { zoneID = 1527, artID = 1343, zoneQuestId = { 56308 }, x = 0.4240, y = 0.5803, overlay = { "0.42-0.56","0.42-0.57","0.42-0.59","0.43-0.60","0.43-0.56","0.43-0.55","0.43-0.57","0.44-0.56","0.44-0.59","0.44-0.60","0.44-0.62","0.45-0.56","0.45-0.59","0.45-0.58","0.45-0.60","0.45-0.6","0.46-0.56","0.46-0.55","0.46-0.60","0.46-0.58","0.47-0.55","0.47-0.56","0.47-0.59","0.47-0.57","0.47-0.58","0.47-0.60" } }; --High Priest Ytaessis
	[162196] = { zoneID = 1527, artID = 1343, zoneQuestId = { 57157, 55350, 56308 }, x = 0.3505869209766388, y = 0.1729116439819336 }; --Obsidian Annihilator
	[162198] = { zoneID = 0 }; --Obsidian Annihilator
	[162172] = { zoneID = 1527, artID = 1343, zoneQuestId = { 57157, 55350, 56308 }, x = 0.397993266582489, y = 0.4229668974876404, overlay = { "0.18-0.63","0.18-0.62","0.19-0.59","0.19-0.65","0.19-0.64","0.21-0.64","0.22-0.62","0.23-0.63","0.23-0.58","0.23-0.59","0.24-0.59","0.24-0.58","0.24-0.63","0.25-0.66","0.29-0.62","0.29-0.63","0.29-0.64","0.30-0.50","0.30-0.51","0.30-0.65","0.30-0.67","0.30-0.68","0.31-0.66","0.31-0.63","0.31-0.67","0.31-0.68","0.31-0.64","0.32-0.3","0.32-0.31","0.32-0.63","0.32-0.60","0.32-0.61","0.32-0.64","0.32-0.67","0.32-0.62","0.32-0.65","0.33-0.19","0.33-0.20","0.33-0.2","0.33-0.66","0.33-0.26","0.33-0.65","0.33-0.68","0.33-0.63","0.34-0.20","0.34-0.25","0.34-0.26","0.34-0.63","0.34-0.69","0.34-0.17","0.34-0.66","0.34-0.68","0.34-0.30","0.34-0.31","0.34-0.65","0.35-0.15","0.35-0.18","0.35-0.17","0.35-0.22","0.35-0.31","0.35-0.14","0.36-0.14","0.36-0.22","0.36-0.47","0.37-0.14","0.37-0.18","0.37-0.19","0.38-0.18","0.38-0.45","0.38-0.43","0.39-0.45","0.39-0.46","0.39-0.37","0.39-0.38","0.39-0.40","0.4-0.36","0.4-0.37","0.4-0.39","0.4-0.41","0.4-0.46","0.40-0.4","0.40-0.44","0.40-0.43","0.40-0.39","0.41-0.41","0.41-0.38","0.41-0.4","0.41-0.42","0.42-0.41","0.42-0.40","0.43-0.37","0.43-0.56","0.43-0.55","0.44-0.57","0.44-0.61","0.44-0.62","0.45-0.57","0.45-0.59","0.45-0.55","0.46-0.55","0.46-0.57","0.46-0.60","0.46-0.58","0.47-0.58","0.47-0.59","0.47-0.55","0.47-0.54" } }; --Aqir Warcaster
	[162147] = { zoneID = 1527, artID = 1343, zoneQuestId = { 56308 }, x = 0.3080518245697022, y = 0.4974889755249023 }; --Corpse Eater
	[162173] = { zoneID = 1527, artID = 1343, zoneQuestId = { 56308 }, x = 0.2945761680603027, y = 0.1976281851530075, overlay = { "0.24-0.07","0.24-0.08","0.24-0.06","0.25-0.11","0.25-0.05","0.25-0.08","0.26-0.10","0.26-0.08","0.26-0.11","0.26-0.05","0.27-0.12","0.27-0.06","0.27-0.07","0.27-0.08","0.27-0.13","0.27-0.05","0.28-0.09","0.28-0.16","0.28-0.13","0.28-0.15","0.28-0.14","0.28-0.17","0.29-0.09","0.29-0.20","0.29-0.18","0.29-0.27","0.29-0.33","0.29-0.22","0.29-0.23","0.29-0.24","0.29-0.25","0.29-0.08","0.29-0.26","0.30-0.27","0.30-0.33","0.30-0.29","0.30-0.30","0.30-0.31","0.30-0.09","0.30-0.28","0.30-0.32","0.31-0.1","0.31-0.10","0.31-0.09","0.32-0.10","0.33-0.11","0.33-0.10","0.35-0.10","0.36-0.10","0.37-0.09","0.37-0.1" } }; --R'krox the Runt
	[162140] = { zoneID = 1527, artID = 1343, zoneQuestId = { 56308 }, x = 0.2137453556060791, y = 0.6254714727401733, overlay = { "0.21-0.61","0.22-0.61","0.23-0.62","0.24-0.62" } }; --Skikx'traz
	[162370] = { zoneID = 1527, artID = 1343, zoneQuestId = { 55350, 56308 }, x = 0.4520887434482575, y = 0.4168759286403656, overlay = { "0.43-0.41","0.44-0.42","0.44-0.43","0.44-0.44","0.44-0.40","0.44-0.41","0.45-0.42" } }; --Armagedillo
	[162352] = { zoneID = 1527, artID = 1343, zoneQuestId = { 55350, 56308 }, x = 0.499293863773346, y = 0.4011290669441223, overlay = { "0.5-0.4" } }; --Spirit of Dark Ritualist Zakahn
	[163534] = { zoneID = 0 }; --Pet Training Dummy
	[162372] = { zoneID = 1527, artID = 1343, zoneQuestId = { 55350, 56308 }, x = 0.6668, y = 0.7074, overlay = { "0.58-0.61","0.58-0.82","0.58-0.83","0.66-0.68","0.70-0.74","0.71-0.74" } }; --Spirit of Cyrus the Black
	[162619] = { zoneID = 0 }; --Void Wraith 
	[161407] = { zoneID = 1570, artID = 1363, x = 0.879014253616333, y = 0.6321125030517578 }; --Unstable Glob
	[161532] = { zoneID = 1571, artID = 1364, x = 0.5571643114089966, y = 0.3631724715232849, overlay = { "0.55-0.34","0.55-0.35" } }; --Instructor Teshal
	[147188] = { zoneID = 1502, artID = 1302, x = 0.2954911589622498, y = 0.4772168397903442 }; 
	[132048] = { zoneID = 943, artID = 968, x = 0.4613356590270996, y = 0.3144999146461487 }; 
}

private.CONTAINER_ZONE_IDS = {
	[272771] = { zoneID = 830, x = 0.539505541324616, y = 0.676764726638794 }; 
	[272455] = { zoneID = 830, x = 0.51056182384491, y = 0.591467618942261 }; 
	[272456] = { zoneID = 830, x = 0.604903697967529, y = 0.278079926967621 }; 
	[273222] = { zoneID = 830, x = 0.718485116958618, y = 0.754145503044128 }; 
	[282722] = { zoneID = 863, artID = 888, x = 0.3234589397907257, y = 0.4855552017688751 }; 
	[282723] = { zoneID = 863, artID = 888, x = 0.4982580542564392, y = 0.7945864796638489 }; 
	[277561] = { zoneID = 862, x = 0.494994431734085, y = 0.652647376060486 }; 
	[281898] = { zoneID = 862, x = 0.387856274843216, y = 0.344339638948441 }; 
	[278456] = { zoneID = 862, artID = 887, x = 0.5950086116790771, y = 0.207179993391037 }; 
	[276735] = { zoneID = 1165, x = 0.382825076580048, y = 0.0714827105402947 }; 
	[278713] = { zoneID = 862, artID = 887, x = 0.6382948160171509, y = 0.300404965877533 }; 
	[287320] = { zoneID = 864, x = 0.445057660341263, y = 0.261491566896439 }; 
	[278459] = { zoneID = 862, artID = 887, x = 0.4727555513381958, y = 0.6646109819412231 }; 
	[288596] = { zoneID = 1165, x = 0.444255739450455, y = 0.26922270655632 }; 
	[278460] = { zoneID = 862, artID = 887, x = 0.5256953239440918, y = 0.4719328880310059 }; 
	[281903] = { zoneID = 862, artID = 887, x = 0.4088299572467804, y = 0.7651941776275635 }; 
	[278461] = { zoneID = 862, artID = 887, x = 0.5211484432220459, y = 0.3231514990329742 }; 
	[284454] = { zoneID = 1165, artID = 1143, x = 0.5930131673812866, y = 0.8866457939147949 }; 
	[278462] = { zoneID = 862, artID = 887, x = 0.6698203682899475, y = 0.3710588216781616 }; 
	[281905] = { zoneID = 862, artID = 887, x = 0.8108474612236023, y = 0.4071697592735291 }; 
	[287324] = { zoneID = 864, artID = 889, x = 0.577404975891113, y = 0.646397650241852 }; 
	[281906] = { zoneID = 862, x = 0.567527949810028, y = 0.753980457782745 }; 
	[280504] = { zoneID = 863, x = 0.768778026103973, y = 0.621428787708283 }; 
	[280951] = { zoneID = 864, x = 0.443273097276688, y = 0.92215222120285 }; 
	[290770] = { zoneID = 864, artID = 889, x = 0.5221953988075256, y = 0.8337863683700562 }; 
	[288604] = { zoneID = 862, artID = 887, x = 0.7637903690338135, y = 0.5188829302787781 }; 
	[279299] = { zoneID = 863, artID = 888, x = 0.462193876504898, y = 0.829722404479981 }; 
	[279366] = { zoneID = 863, artID = 888, x = 0.3855512738227844, y = 0.3309160470962524 }; 
	[278793] = { zoneID = 862, artID = 887, x = 0.6335594654083252, y = 0.1542438864707947 }; 
	[278795] = { zoneID = 862, artID = 887, x = 0.745059728622437, y = 0.247647061944008 }; 
	[271849] = { zoneID = 830, x = 0.568218350410461, y = 0.721074283123016 }; 
	[284408] = { zoneID = 864, artID = 889, x = 0.606896162033081, y = 0.1222416535019875 }; 
	[277715] = { zoneID = 863, artID = 888, x = 0.430601298809052, y = 0.507829606533051 }; 
	[284409] = { zoneID = 864, artID = 889, x = 0.535581827163696, y = 0.164618626236916 }; 
	[279373] = { zoneID = 863, artID = 888, x = 0.4353387653827667, y = 0.4890680611133575 }; 
	[280522] = { zoneID = 863, x = 0.778979897499085, y = 0.463620781898499 }; 
	[284411] = { zoneID = 864, artID = 889, x = 0.529038071632385, y = 0.301978290081024 }; 
	[284413] = { zoneID = 864, artID = 889, x = 0.3849479258060455, y = 0.4681097567081451 }; 
	[290725] = { zoneID = 862, x = 0.529649674892426, y = 0.471931338310242 }; 
	[284416] = { zoneID = 864, artID = 889, x = 0.304890334606171, y = 0.538099825382233 }; 
	[279253] = { zoneID = 863, x = 0.776865720748901, y = 0.361358255147934 }; 
	[284418] = { zoneID = 864, artID = 889, x = 0.3758132457733154, y = 0.7604649066925049 }; 
	[279260] = { zoneID = 863, artID = 888, x = 0.356361865997314, y = 0.856095612049103 }; 
	[278716] = { zoneID = 862, artID = 887, x = 0.7422102093696594, y = 0.6342759132385254 }; 
	[272633] = { zoneID = 863, x = 0.817662239074707, y = 0.305250853300095 }; 
	[278436] = { zoneID = 863, x = 0.667924702167511, y = 0.173468172550201 }; 
	[281092] = { zoneID = 862, x = 0.647117555141449, y = 0.216731280088425 }; 
	[278437] = { zoneID = 863, artID = 888, x = 0.427721112966538, y = 0.261998921632767 }; 
	[284417] = { zoneID = 864, artID = 889, x = 0.318463087081909, y = 0.614532947540283 }; 
	[284420] = { zoneID = 864, artID = 889, x = 0.5497770309448242, y = 0.7612513899803162 }; 
	[132662] = { zoneID = 864, x = 0.465910941362381, y = 0.880130112171173 }; 
	[278694] = { zoneID = 862, artID = 887, x = 0.795598804950714, y = 0.157251968979836 }; 
	[284412] = { zoneID = 864, artID = 889, x = 0.6416643261909485, y = 0.2528935074806213 }; 
	[277885] = { zoneID = 863, artID = 888, x = 0.354499757289887, y = 0.549823462963104 }; 
	[284419] = { zoneID = 864, artID = 889, x = 0.4633530974388123, y = 0.8124615550041199 }; 
	[284414] = { zoneID = 864, artID = 889, x = 0.479725956916809, y = 0.867695510387421 }; 
	[287304] = { zoneID = 864, artID = 889, x = 0.497808903455734, y = 0.793953478336334 }; 
	[294317] = { zoneID = 864, x = 0.405703127384186, y = 0.857449233531952 }; 
	[279609] = { zoneID = 862, x = 0.517133891582489, y = 0.86875331401825 }; 
	[284455] = { zoneID = 862, x = 0.718238651752472, y = 0.167784661054611 }; 
	[281655] = { zoneID = 862, x = 0.5143, y = 0.2661 };
	[287326] = { zoneID = 864, artID = 889, x = 0.293794602155685, y = 0.874249041080475 }; 
	[287318] = { zoneID = 864, artID = 889, x = 0.4718587398529053, y = 0.5846220850944519 }; 
	[279352] = { zoneID = 864, artID = 889, x = 0.6797625422477722, y = 0.8617241382598877 }; 
	[284410] = { zoneID = 864, artID = 889, x = 0.6446936726570129, y = 0.3225581645965576 }; 
	[279378] = { zoneID = 863, artID = 888, x = 0.7983132004737854, y = 0.2971638739109039 }; 
	[284415] = { zoneID = 864, artID = 889, x = 0.4637280106544495, y = 0.4536804854869843 }; 
	[279689] = { zoneID = 863, x = 0.620965301990509, y = 0.348738849163055 }; 
	[294316] = { zoneID = 864, x = 0.570560932159424, y = 0.112003736197948 }; 
	[287239] = { zoneID = 864, x = 0.48209804296494, y = 0.64719384908676 };
	[293962] = { zoneID = 895, x = 0.560275614261627, y = 0.331906259059906 }; 
	[293965] = { zoneID = 895, x = 0.726500689983368, y = 0.213304206728935 }; 
	[281397] = { zoneID = 895, x = 0.724904477596283, y = 0.581422507762909 }; 
	[293964] = { zoneID = 895, x = 0.617781519889832, y = 0.627453982830048 }; 
	[297825] = { zoneID = 896, x = 0.337101340293884, y = 0.300792425870895 }; 
	[297891] = { zoneID = 896, x = 0.632999837398529, y = 0.65853214263916 }; 
	[297893] = { zoneID = 896, x = 0.33682644367218, y = 0.717332065105438 }; 
	[297828] = { zoneID = 896, x = 0.257479280233383, y = 0.199462041258812 }; 
	[297892] = { zoneID = 896, x = 0.442192703485489, y = 0.276967883110046 }; 
	[289647] = { zoneID = 942, x = 0.669284641742706, y = 0.120616421103477 }; 
	[281494] = { zoneID = 942, x = 0.489747017621994, y = 0.841026067733765 }; 
	[284448] = { zoneID = 942, x = 0.599142849445343, y = 0.390672475099564 }; 
	[293349] = { zoneID = 942, x = 0.5821, y = 0.6368 }; 
	[294173] = { zoneID = 942, x = 0.36692026257515, y = 0.232342094182968 }; 
	[280619] = { zoneID = 942, x = 0.428546786308289, y = 0.472315937280655 }; 
	[282153] = { zoneID = 942, x = 0.67216569185257, y = 0.432080954313278 }; 
	[279042] = { zoneID = 942, x = 0.585993111133576, y = 0.83877170085907 }; 
	[293350] = { zoneID = 942, x = 0.444388657808304, y = 0.735307514667511 }; 
	[291254] = { zoneID = 942, artID = 967, x = 0.5974079370498657, y = 0.3895588517189026 }; 
	[291255] = { zoneID = 942, artID = 967, x = 0.736365377902985, y = 0.314059495925903 }; 
	[279379] = { zoneID = 863, artID = 888, x = 0.610132098197937, y = 0.210287019610405 }; 
	[277336] = { zoneID = 1165, artID = 1143, x = 0.426971435546875, y = 0.1005290150642395 }; 
	[131453] = { zoneID = 895, x = 0.673954129219055, y = 0.516639292240143 }; 
	[291266] = { zoneID = 942, artID = 967, x = 0.3885087668895721, y = 0.4199527204036713 }; 
	[281176] = { zoneID = 862, x = 0.716771185398102, y = 0.412778198719025 }; 
	[273900] = { zoneID = 895, artID = 920, x = 0.770786345005035, y = 0.773464381694794 }; 
	[273902] = { zoneID = 895, artID = 920, x = 0.7768117189407349, y = 0.8504564762115479 }; 
	[273903] = { zoneID = 895, artID = 920, x = 0.73459392786026, y = 0.831866979598999 }; 
	[273905] = { zoneID = 895, artID = 920, x = 0.372227728366852, y = 0.283539295196533 }; 
	[273910] = { zoneID = 895, artID = 920, x = 0.4308087229728699, y = 0.3019811511039734 }; 
	[273917] = { zoneID = 895, artID = 920, x = 0.8134256601333618, y = 0.4935251176357269 }; 
	[275070] = { zoneID = 895, artID = 920, x = 0.5544219613075256, y = 0.1718996316194534 }; 
	[275071] = { zoneID = 895, artID = 920, x = 0.899773120880127, y = 0.782447695732117 }; 
	[275074] = { zoneID = 895, artID = 920, x = 0.688045859336853, y = 0.1738923192024231 }; 
	[275076] = { zoneID = 895, artID = 920, x = 0.4853620529174805, y = 0.1829876750707626 }; 
	[273956] = { zoneID = 895, artID = 920, x = 0.5740616917610168, y = 0.2850312888622284 }; 
	[280751] = { zoneID = 895, artID = 920, x = 0.4097157120704651, y = 0.1414643377065659 }; 
	[273919] = { zoneID = 895, artID = 920, x = 0.6988694071769714, y = 0.5229026675224304 }; 
	[291228] = { zoneID = 896, artID = 921, x = 0.252302497625351, y = 0.4981349408626556 }; 
	[291229] = { zoneID = 896, artID = 921, x = 0.2647028863430023, y = 0.5900713801383972 }; 
	[279750] = { zoneID = 895, x = 0.673626244068146, y = 0.516348123550415 }; 
	[291246] = { zoneID = 942, artID = 967, x = 0.6630840301513672, y = 0.4371748864650726 }; 
	[294174] = { zoneID = 942, x = 0.460047096014023, y = 0.306927144527435 }; 
	[273955] = { zoneID = 895, artID = 920, x = 0.5304228663444519, y = 0.3133111894130707 }; 
	[291244] = { zoneID = 942, artID = 967, x = 0.7026463150978088, y = 0.5961694717407227 }; 
	[302955] = { zoneID = 895, artID = 920, x = 0.836409330368042, y = 0.3572487533092499 }; 
	[293881] = { zoneID = 895, x = 0.904966056346893, y = 0.755060434341431 }; 
	[293852] = { zoneID = 895, x = 0.549934208393097, y = 0.460786372423172 };
	[293884] = { zoneID = 895, x = 0.489785760641098, y = 0.375943332910538 }; 
	[293880] = { zoneID = 895, x = 0.292241752147675, y = 0.253416895866394 }; 
	[291204] = { zoneID = 896, artID = 921, x = 0.6155473589897156, y = 0.204302653670311 }; 
	[291213] = { zoneID = 896, artID = 921, x = 0.5472766160964966, y = 0.4441965520381928 }; 
	[291201] = { zoneID = 896, artID = 921, x = 0.6608323454856873, y = 0.2411868423223496 }; 
	[291217] = { zoneID = 896, artID = 921, x = 0.65118819475174, y = 0.518438220024109 }; 
	[291223] = { zoneID = 896, artID = 921, x = 0.679749667644501, y = 0.630029976367951 }; 
	[291224] = { zoneID = 896, artID = 921, x = 0.3017767071723938, y = 0.1821585595607758 }; 
	[291226] = { zoneID = 896, artID = 921, x = 0.232158660888672, y = 0.126123666763306 }; 
	[291211] = { zoneID = 896, artID = 921, x = 0.4625930488109589, y = 0.2688711285591126 }; 
	[297879] = { zoneID = 896, x = 0.556, y = 0.5181 }; 
	[297878] = { zoneID = 896, x = 0.18509602546692, y = 0.51338189840317 };
	[297881] = { zoneID = 896, x = 0.25455021858215, y = 0.24183428287506 };
	[291225] = { zoneID = 896, artID = 921, x = 0.2930562198162079, y = 0.2268222719430924 }; 
	[291227] = { zoneID = 896, artID = 921, x = 0.2729961276054382, y = 0.3867001831531525 }; 
	[291230] = { zoneID = 896, artID = 921, x = 0.3766935169696808, y = 0.5944631099700928 }; 
	[297880] = { zoneID = 896, x = 0.67761027812958, y = 0.7368004322052 };
	[291263] = { zoneID = 942, artID = 967, x = 0.4628048241138458, y = 0.727338969707489 }; 
	[291264] = { zoneID = 942, artID = 967, x = 0.343027800321579, y = 0.7591455578804016 }; 
	[303039] = { zoneID = 942, x = 0.321534246206284, y = 0.662365257740021 }; 
	[291258] = { zoneID = 942, artID = 967, x = 0.4891474545001984, y = 0.6510356664657593 }; 
	[303170] = { zoneID = 942, x = 0.328831404447556, y = 0.696503639221191 }; 
	[291265] = { zoneID = 942, artID = 967, x = 0.300043404102325, y = 0.514639973640442 }; 
	[284421] = { zoneID = 864, artID = 889, x = 0.5379997491836548, y = 0.4952095448970795 }; 
	[281646] = { zoneID = 942, x = 0.665571808815003, y = 0.711404800415039 };
	[294319] = { zoneID = 864, x = 0.264735639095306, y = 0.453562617301941 };
	[292673] = { zoneID = 1161, x = 0.71015405654907, y = 0.84429115056992 };
	[292674] = { zoneID = 1161, x = 0.67079365253448, y = 0.7967237830162 };
	[292675] = { zoneID = 1161, x = 0.61173903112411, y = 0.77888709306717 };
	[292676] = { zoneID = 1161, x = 0.63129240274429, y = 0.8186137676239 };
	[292677] = { zoneID = 1161, x = 0.55979037284851, y = 0.91297948360443 };
	[292686] = { zoneID = 1161, x = 0.5519585609436, y = 0.90129750967026 };
	[273407] = { zoneID = 882, artID = 907, x = 0.6220277547836304, y = 0.2635809183120728 }; 
	[273301] = { zoneID = 882, artID = 907, x = 0.4804967641830444, y = 0.6121742129325867 }; 
	[273412] = { zoneID = 882, artID = 907, x = 0.4053158760070801, y = 0.5537358522415161 }; 
	[273415] = { zoneID = 882, artID = 907, x = 0.494375705718994, y = 0.23897922039032 }; 
	[277637] = { zoneID = 882, artID = 907, x = 0.3233698010444641, y = 0.2129942178726196 }; 
	[237724] = { zoneID = 590, artID = 614, x = 0.4211061298847199, y = 0.4722975492477417 }; 
	[272770] = { zoneID = 830, x = 0.354208886623383, y = 0.563741266727448 }; 
	[220901] = { zoneID = 554, x = 0.496584266424179, y = 0.694025456905365 }; 
	[220902] = { zoneID = 554, x = 0.539355516433716, y = 0.472226858139038 }; 
	[252450] = { zoneID = 680, x = 0.297552525997162, y = 0.87988555431366 }; 
	[128662] = { zoneID = 864, x = 0.299600303173065, y = 0.51869809627533 }; 
	[128665] = { zoneID = 864, x = 0.288934528827667, y = 0.51412558555603 }; 
	[127025] = { zoneID = 864, x = 0.286262154579163, y = 0.884777784347534 }; 
	[296581] = { zoneID = 864, x = 0.294835567474365, y = 0.593443632125855 }; 
	[136466] = { zoneID = 864, x = 0.305164754390717, y = 0.878977179527283 }; 
	[136472] = { zoneID = 864, x = 0.303911149501801, y = 0.887622535228729 }; 
	[272622] = { zoneID = 864, x = 0.303978085517883, y = 0.887646377086639 }; 
	[277343] = { zoneID = 830, x = 0.75170624256134, y = 0.697440981864929 }; 
	[277344] = { zoneID = 830, x = 0.559185862541199, y = 0.742984175682068 }; 
	[128660] = { zoneID = 864, x = 0.299600303173065, y = 0.51869809627533 }; 
	[282647] = { zoneID = 864, x = 0.469758331775665, y = 0.465581923723221 }; 
	[287493] = { zoneID = 864, x = 0.307239174842835, y = 0.887985825538635 }; 
	[128661] = { zoneID = 864, x = 0.293765962123871, y = 0.538918495178223 }; 
	[136109] = { zoneID = 864, x = 0.304547965526581, y = 0.601355373859406 }; 
	[136144] = { zoneID = 864, x = 0.280950307846069, y = 0.641453504562378 };
	[298920] = { zoneID = 896, x = 0.244, y = 0.486 };
	[291257] = { zoneID = 942, artID = 967, x = 0.7414090037345886, y = 0.6779300570487976 }; 
	[291259] = { zoneID = 942, artID = 967, x = 0.3537428081035614, y = 0.5345818400382996 }; 
	[273918] = { zoneID = 895, artID = 920, x = 0.7610440850257874, y = 0.6732258200645447 }; 
	[291267] = { zoneID = 942, artID = 967, x = 0.622101366519928, y = 0.4885431528091431 }; 
	[279325] = { zoneID = 863, artID = 888, x = 0.6001877784729004, y = 0.5391958951950073 }; 
	[287531] = { zoneID = 942, artID = 967, x = 0.6493993997573853, y = 0.6019823551177979 }; 
	[281381] = { zoneID = 863, x = 0.808919012546539, y = 0.46753516793251 }; 
	[281390] = { zoneID = 863, x = 0.685224831104279, y = 0.328186571598053 }; 
	[284469] = { zoneID = 895, artID = 920, x = 0.7432176470756531, y = 0.4039365649223328 }; 
	[282721] = { zoneID = 863, artID = 888, x = 0.6668678522109985, y = 0.5005109310150146 }; 
	[294311] = { zoneID = 942, artID = 967, x = 0.821177661418915, y = 0.44027104973793 }; 
	[279367] = { zoneID = 863, artID = 888, x = 0.4928281009197235, y = 0.3332444727420807 }; 
	[281388] = { zoneID = 863, x = 0.340138584375382, y = 0.751240253448486 }; 
	[291222] = { zoneID = 896, artID = 921, x = 0.6470158100128174, y = 0.61958247423172 }; 
	[237722] = { zoneID = 582, x = 0.370548129081726, y = 0.318072825670242 }; 
	[273414] = { zoneID = 882, x = 0.671606361865997, y = 0.537978172302246 }; 
	[281365] = { zoneID = 862, artID = 887, x = 0.627342820167542, y = 0.205701038241386 }; 
	[273443] = { zoneID = 882, artID = 907, x = 0.3766118288040161, y = 0.4221712350845337 }; 
	[281904] = { zoneID = 862, x = 0.421360433101654, y = 0.41658365726471 }; 
	[277342] = { zoneID = 882, x = 0.408472180366516, y = 0.697511315345764 }; 
	[277346] = { zoneID = 885, x = 0.574246644973755, y = 0.636650323867798 }; 
	[273519] = { zoneID = 885, artID = 910, x = 0.6213501691818237, y = 0.6937665939331055 }; 
	[273521] = { zoneID = 885, x = 0.516927540302277, y = 0.352976560592651 }; 
	[273524] = { zoneID = 885, x = 0.506362676620483, y = 0.57169634103775 }; 
	[273527] = { zoneID = 885, artID = 910, x = 0.6794126033782959, y = 0.4005668759346008 }; 
	[273535] = { zoneID = 885, x = 0.680888891220093, y = 0.507434844970703 }; 
	[273538] = { zoneID = 885, artID = 910, x = 0.6551705598831177, y = 0.4075368046760559 }; 
	[277384] = { zoneID = 903, x = 0.299846708774567, y = 0.740603685379028 }; 
	[236916] = { zoneID = 582, x = 0.370548129081726, y = 0.318072825670242 }; 
	[277208] = { zoneID = 885, x = 0.755987048149109, y = 0.526644349098206 }; 
	[244597] = { zoneID = 628, x = 0.636349499225617, y = 0.740448951721191 }; 
	[237191] = { zoneID = 590, x = 0.421105861663818, y = 0.472295999526978 }; 
	[290135] = { zoneID = 1165, x = 0.35664775967598, y = 0.185487285256386 }; 
	[320516] = { zoneID = 62, artID = 1176, x = 0.423784613609314, y = 0.386017233133316 }; 
	[320517] = { zoneID = 62, artID = 1176, x = 0.4559479355812073, y = 0.4843171536922455 }; 
	[320515] = { zoneID = 62, artID = 1176, x = 0.5055818557739258, y = 0.2275784611701965 }; 
	[320514] = { zoneID = 62, artID = 1176, x = 0.6082080006599426, y = 0.2230420708656311 }; 
	[320518] = { zoneID = 62, artID = 1176, x = 0.3792161345481873, y = 0.8412491083145142 }; 
	[252448] = { zoneID = 680, x = 0.419633239507675, y = 0.191859796643257 }; 
	[28441] = { zoneID = 903, x = 0.299846708774567, y = 0.740603685379028 }; 
	[254001] = { zoneID = 749, x = 0.410724103450775, y = 0.535785436630249 }; 
	[273523] = { zoneID = 885, artID = 910, x = 0.637017548084259, y = 0.2568875551223755 }; 
	[276224] = { zoneID = 882, x = 0.505763053894043, y = 0.383922278881073 }; 
	[273533] = { zoneID = 885, artID = 910, x = 0.596255898475647, y = 0.1399575471878052 }; 
	[273439] = { zoneID = 882, x = 0.253742933273315, y = 0.301466047763824 }; 
	[277207] = { zoneID = 885, x = 0.491382896900177, y = 0.59389990568161 }; 
	[276225] = { zoneID = 882, x = 0.611298263072968, y = 0.725621700286865 }; 
	[277340] = { zoneID = 882, x = 0.621334791183472, y = 0.224928438663483 }; 
	[273901] = { zoneID = 1169, x = 0.274347364902496, y = 0.667651534080505 }; 
	[273528] = { zoneID = 885, artID = 910, x = 0.7724431753158569, y = 0.5876553654670715 }; 
	[290129] = { zoneID = 62, x = 0.502631604671478, y = 0.426830559968948 }; 
	[326411] = { zoneID = 1355, artID = 1186, x = 0.3446361422538757, y = 0.4036139845848084 }; 
	[326399] = { zoneID = 1355, artID = 1186, x = 0.3790086507797241, y = 0.06442147493362427 }; 
	[326404] = { zoneID = 1355, artID = 1186, x = 0.7952965497970581, y = 0.2716021537780762 }; 
	[326416] = { zoneID = 1355, artID = 1186, x = 0.49577, y = 0.64488 }; 
	[326409] = { zoneID = 1355, artID = 1186, x = 0.39713, y = 0.49193 }; 
	[326419] = { zoneID = 1355, artID = 1186, x = 0.4474342465400696, y = 0.4891340136528015 }; 
	[326410] = { zoneID = 1355, artID = 1186, x = 0.50616055727005, y = 0.4995437860488892 }; 
	[326413] = { zoneID = 1355, artID = 1186, x = 0.3464608192443848, y = 0.4357816576957703 }; 
	[326405] = { zoneID = 1355, artID = 1186, x = 0.6431422233581543, y = 0.3335482478141785 }; 
	[326407] = { zoneID = 1355, artID = 1186, x = 0.5283011198043823, y = 0.4977533221244812 }; 
	[325664] = { zoneID = 1462, artID = 1276, x = 0.5676262974739075, y = 0.2916927635669708 }; 
	[325660] = { zoneID = 1462, artID = 1276, x = 0.3082486987113953, y = 0.5180662274360657 }; 
	[325665] = { zoneID = 1462, artID = 1276, x = 0.8068763017654419, y = 0.1868334710597992 }; 
	[326417] = { zoneID = 1355, artID = 1186, x = 0.433428168296814, y = 0.5818220376968384 }; 
	[326414] = { zoneID = 1355, artID = 1186, x = 0.4845185279846191, y = 0.8737642168998718 }; 
	[332220] = { zoneID = 1355, artID = 1186, x = 0.24852055311203, y = 0.3526488542556763 }; 
	[326412] = { zoneID = 1355, artID = 1186, x = 0.2594031095504761, y = 0.3240945935249329 }; 
	[326418] = { zoneID = 1355, artID = 1186, x = 0.3796876668930054, y = 0.6059074997901917 }; 
	[326394] = { zoneID = 1355, artID = 1186, x = 0.8528428077697754, y = 0.385873556137085 }; 
	[326395] = { zoneID = 1355, artID = 1186, x = 0.4395077228546143, y = 0.1691074967384338 }; 
	[326398] = { zoneID = 1355, artID = 1186, x = 0.3722167015075684, y = 0.1917858123779297 }; 
	[326401] = { zoneID = 1355, artID = 1186, x = 0.8035546541213989, y = 0.2981621026992798 }; 
	[326396] = { zoneID = 1355, artID = 1186, x = 0.642162561416626, y = 0.2858669757843018 }; 
	[326397] = { zoneID = 1355, artID = 1186, x = 0.5563167333602905, y = 0.1449252963066101 }; 
	[326400] = { zoneID = 1355, artID = 1186, x = 0.6140421628952026, y = 0.2285802960395813 }; 
	[326408] = { zoneID = 1355, artID = 1186, x = 0.5800838470458984, y = 0.3506006002426148 }; 
	[326403] = { zoneID = 1355, artID = 1186, x = 0.7326673269271851, y = 0.3580599427223206 }; 
	[326402] = { zoneID = 1355, artID = 1186, x = 0.747710645198822, y = 0.5319684743881226 }; 
	[326406] = { zoneID = 1355, artID = 1186, x = 0.5632744431495667, y = 0.3378702998161316 }; 
	[326415] = { zoneID = 1355, artID = 1186, x = 0.3871, y = 0.7441 };
	[329783] = { zoneID = 1355, artID = 1186, x = 0.8053988218307495, y = 0.3193854093551636 }; 
	[282668] = { zoneID = 864, artID = 889, x = 0.493608355522156, y = 0.844073057174683 }; 
	[325668] = { zoneID = 1462, artID = 1276, x = 0.205322340130806, y = 0.7695606350898743 }; 
	[325659] = { zoneID = 1462, artID = 1276, x = 0.5211336612701416, y = 0.5327059030532837 }; 
	[325666] = { zoneID = 1462, artID = 1276, x = 0.6675953269004822, y = 0.7759378552436829 }; 
	[325661] = { zoneID = 1462, artID = 1276, x = 0.658426821231842, y = 0.6456658840179443 }; 
	[325667] = { zoneID = 1462, artID = 1276, x = 0.6362025141716003, y = 0.6716517210006714 }; 
	[325662] = { zoneID = 1462, artID = 1276, x = 0.6540651917457581, y = 0.5320271849632263 }; 
	[311903] = { zoneID = 864, artID = 889, x = 0.416725099086762, y = 0.426605552434921 }; 
	[310709] = { zoneID = 37, x = 0.322314113378525, y = 0.634327173233032 }; 
	[232458] = { zoneID = 542, artID = 559, x = 0.608703076839447, y = 0.877829432487488 }; 
	[311902] = { zoneID = 864, artID = 889, x = 0.418345928192139, y = 0.424206167459488 }; 
	[253981] = { zoneID = 761, x = 0.672450125217438, y = 0.419978559017181 }; 
	[325663] = { zoneID = 1462, artID = 1276, x = 0.6157671809196472, y = 0.3229385614395142 }; 
	[334241] = { zoneID = 1530, artID = 1342, x = 0.2442402690649033, y = 0.02714169956743717 }; 
	[334227] = { zoneID = 1530, artID = 1342, x = 0.2297659367322922, y = 0.1552876830101013 }; 
	[334232] = { zoneID = 1530, artID = 1342, x = 0.2135829925537109, y = 0.6296661496162415 }; 
	[334238] = { zoneID = 1530, artID = 1342, x = 0.3634355068206787, y = 0.7534108757972717 }; 
	[334237] = { zoneID = 1530, artID = 1342, x = 0.4245273768901825, y = 0.6853962540626526 }; 
	[334228] = { zoneID = 1530, artID = 1342, x = 0.2477833032608032, y = 0.3506895899772644 }; 
	[334229] = { zoneID = 1530, artID = 1342, x = 0.2798174023628235, y = 0.1820761114358902 }; 
	[334213] = { zoneID = 1530, artID = 1342, x = 0.7324811220169067, y = 0.2533670365810394 }; 
	[334215] = { zoneID = 1530, artID = 1342, x = 0.6167112588882446, y = 0.4640345573425293 }; 
	[334216] = { zoneID = 1530, artID = 1342, x = 0.77410888671875, y = 0.313030481338501 }; 
	[334220] = { zoneID = 1530, artID = 1342, x = 0.6429314613342285, y = 0.7053982615470886 }; 
	[334189] = { zoneID = 1530, artID = 1342, x = 0.5388801097869873, y = 0.4180483222007752 }; 
	[334223] = { zoneID = 1530, artID = 1342, x = 0.4794668555259705, y = 0.7094669342041016 }; 
	[324413] = { zoneID = 1527, artID = 1343, x = 0.8528445363044739, y = 0.5297306180000305 }; 
	[325973] = { zoneID = 1527, artID = 1343, x = 0.7916598320007324, y = 0.64863121509552 }; 
	[325974] = { zoneID = 1527, artID = 1343, x = 0.7150602340698242, y = 0.4750552177429199 }; 
	[325981] = { zoneID = 1527, artID = 1343, x = 0.7435729503631592, y = 0.439036637544632 }; 
	[325626] = { zoneID = 1527, artID = 1343, x = 0.8310983777046204, y = 0.6028872132301331 }; 
	[335707] = { zoneID = 1527, artID = 1343, x = 0.5836575627326965, y = 0.1536113321781158 }; 
	[335717] = { zoneID = 1527, artID = 1343, x = 0.5538976192474365, y = 0.786045253276825 }; 
	[335709] = { zoneID = 1527, artID = 1343, x = 0.5079128742218018, y = 0.3143638968467712 }; 
	[325984] = { zoneID = 1527, artID = 1343, x = 0.6273064017295837, y = 0.2355658411979675 }; 
	[335712] = { zoneID = 1527, artID = 1343, x = 0.6120069622993469, y = 0.6544692516326904 }; 
	[335711] = { zoneID = 1527, artID = 1343, x = 0.6057652831077576, y = 0.6214321851730347 }; 
	[161139] = { zoneID = 1571, artID = 1364, x = 0.5512126088142395, y = 0.3465163111686707 }; 
	[335703] = { zoneID = 1527, artID = 1343, x = 0.716468334197998, y = 0.7333951592445374 }; 
	[339243] = { zoneID = 1527, artID = 1343, x = 0.3626028001308441, y = 0.232399120926857 }; 
	[339247] = { zoneID = 1527, artID = 1343, x = 0.350982129573822, y = 0.187869131565094 }; 
	[339249] = { zoneID = 1527, artID = 1343, x = 0.2340161800384522, y = 0.6539599895477295 }; 
	[339251] = { zoneID = 1527, artID = 1343, x = 0.4485696852207184, y = 0.5697028636932373 }; 
	[339250] = { zoneID = 1527, artID = 1343, x = 0.3336814641952515, y = 0.6210114359855652 }; 
	[339248] = { zoneID = 1527, artID = 1343, x = 0.4045217037200928, y = 0.4422384202480316 }; 
	[339464] = { zoneID = 1530, artID = 1342, x = 0.07211195677518845, y = 0.3940534889698029 }; 
	[339466] = { zoneID = 1530, artID = 1342, x = 0.1509500443935394, y = 0.3162472546100617 }; 
	[339468] = { zoneID = 1530, artID = 1342, x = 0.1996494680643082, y = 0.7455272674560547 }; 
	[339465] = { zoneID = 1530, artID = 1342, x = 0.210551917552948, y = 0.1415324211120606 }; 
	[341469] = { zoneID = 1530, artID = 1342, x = 0.2158819884061813, y = 0.6245099306106567 }; 
	[339467] = { zoneID = 1530, artID = 1342, x = 0.2499239891767502, y = 0.4116691648960114 }; 
}

private.EVENT_ZONE_IDS = {
	[125230] = { zoneID = 863, x = 0.81867903470993, y = 0.305899769067764 }; 
	[141124] = { zoneID = 863, artID = 888, x = 0.529609858989716, y = 0.72052788734436 }; 
	[282660] = { zoneID = 863, artID = 888, x = 0.380861282348633, y = 0.576815903186798 }; 
	[137180] = { zoneID = 895, x = 0.643052101135254, y = 0.193795710802078 }; 
	[127651] = { zoneID = 896, x = 0.731506824493408, y = 0.601005792617798 }; 
	[277897] = { zoneID = 896, x = 0.679904878139496, y = 0.668847680091858 }; 
	[277389] = { zoneID = 896, x = 0.520686864852905, y = 0.46967226266861 }; 
	[129904] = { zoneID = 896, x = 0.522991597652435, y = 0.468662261962891 }; 
	[277896] = { zoneID = 896, x = 0.679904878139496, y = 0.668847680091858 }; 
	[277329] = { zoneID = 896, x = 0.419520884752274, y = 0.364805787801743 }; 
	[220903] = { zoneID = 554, x = 0.58499938249588, y = 0.601230502128601 }; 
	[71944] = { zoneID = 554, x = 0.37471279501915, y = 0.774150490760803 }; 
	[137183] = { zoneID = 895, x = 0.640371322631836, y = 0.196355804800987 }; 
	[90232] = { zoneID = 630, x = 0.59846168756485, y = 0.120600633323193 }; 
	[241127] = { zoneID = 641, x = 0.555579364299774, y = 0.776155769824982 }; 
	[241128] = { zoneID = 641, x = 0.555579364299774, y = 0.776156783103943 }; 
	[93677] = { zoneID = 641, x = 0.527373492717743, y = 0.874972701072693 }; 
	[84037] = { zoneID = 535, x = 0.379681557416916, y = 0.208015531301498 }; 
	[112612] = { zoneID = 641, x = 0.519775390625, y = 0.693435430526733 }; 
	[97653] = { zoneID = 650, x = 0.537094652652741, y = 0.512776494026184 }; 
	[241528] = { zoneID = 634, x = 0.580043494701386, y = 0.450865179300308 }; 
	[112812] = { zoneID = 641, x = 0.479942560195923, y = 0.375454604625702 }; 
	[149653] = { zoneID = 1355, artID = 1186, x = 0.547032356262207, y = 0.4171630144119263 }; 
	[97584] = { zoneID = 650, x = 0.545431911945343, y = 0.40630105137825 }; 
	[229366] = { zoneID = 525, x = 0.571704626083374, y = 0.521681666374207 }; 
	[75235] = { zoneID = 525, x = 0.617080867290497, y = 0.425273537635803 }; 
	[153898] = { zoneID = 1355, artID = 1186, x = 0.6245176792144775, y = 0.2964340448379517 }; 
	[150191] = { zoneID = 1355, artID = 1186, x = 0.3690873980522156, y = 0.112368106842041 }; 
	[150468] = { zoneID = 1355, artID = 1186, x = 0.4809307456016541, y = 0.2426183819770813 }; 
	[157341] = { zoneID = 1530, artID = 1342, x = 0.2471784949302673, y = 0.4793208837509155 }; 
	[157106] = { zoneID = 1530, artID = 1342, x = 0.1704696267843247, y = 0.4571837484836578 }; 
	[157144] = { zoneID = 1530, artID = 1342, x = 0.1918946206569672, y = 0.7202214598655701 }; 
	[161048] = { zoneID = 1530, artID = 1342, x = 0.3336693346500397, y = 0.7117160558700562 }; 
	[158521] = { zoneID = 1530, artID = 1342, x = 0.5012921094894409, y = 0.6347827911376953 }; 
	[161089] = { zoneID = 1530, artID = 1342, x = 0.2666595876216888, y = 0.1699821501970291 }; 
	[339488] = { zoneID = 1527, artID = 1343, x = 0.5540052652359009, y = 0.213327944278717 }; 
	[158728] = { zoneID = 1527, artID = 1343, x = 0.5704429149627686, y = 0.4952114820480347 }; 
	[339756] = { zoneID = 1530, artID = 1342, x = 0.4638642966747284, y = 0.5717616677284241 }; 
	[154118] = { zoneID = 1530, artID = 1342, x = 0.6042100787162781, y = 0.6781296730041504 }; 
	[157525] = { zoneID = 1530, artID = 1342, x = 0.6929396390914917, y = 0.2178856432437897 }; 
	[150904] = { zoneID = 23, artID = 24, x = 0.7425389885902405, y = 0.5294924378395081 }; 
	[164331] = { zoneID = 1530, artID = 1342, x = 0.7423943877220154, y = 0.3997679054737091 }; 
	[152439] = { zoneID = 1527, artID = 1343, x = 0.6990320086479187, y = 0.599304735660553 }; 
	[150905] = { zoneID = 83, artID = 88, x = 0.5961592197418213, y = 0.502562940120697 }; 
	[164358] = { zoneID = 1527, artID = 1343, x = 0.620536744594574, y = 0.207141101360321 }; 
	[150945] = { zoneID = 111, artID = 116, x = 0.6775355339050293, y = 0.2769795358181 }; 
	[145826] = { zoneID = 85, artID = 90, x = 0.6013631820678711, y = 0.5054622292518616 }; 
	[161181] = { zoneID = 1530, artID = 1342, x = 0.7643964886665344, y = 0.5162886381149292 }; 
	[156956] = { zoneID = 1527, artID = 1343, x = 0.8025810718536377, y = 0.6606475710868835 }; 
	[150946] = { zoneID = 116, artID = 121, x = 0.4980393648147583, y = 0.5155892372131348 }; 
	[152227] = { zoneID = 1527, artID = 1343, x = 0.6449587345123291, y = 0.2982923090457916 }; 
	[150950] = { zoneID = 535, artID = 552, x = 0.8426051139831543, y = 0.3146704137325287 }; 
	[327229] = { zoneID = 1530, artID = 1342, x = 0.4936759769916534, y = 0.6668639779090881 }; 
	[152628] = { zoneID = 1527, artID = 1343, x = 0.841895341873169, y = 0.5555481910705566 }; 
	[156849] = { zoneID = 1527, artID = 1343, x = 0.7135091423988342, y = 0.6852005124092102 }; 
	[156472] = { zoneID = 1530, artID = 1342, x = 0.4358922243118286, y = 0.4147782921791077 }; 
	[156857] = { zoneID = 1527, artID = 1343, x = 0.8252951502799988, y = 0.4798605442047119 }; 
	[156865] = { zoneID = 1527, artID = 1343, x = 0.6551008820533752, y = 0.378152072429657 }; 
	[156993] = { zoneID = 1527, artID = 1343, x = 0.6651955842971802, y = 0.503006100654602 }; 
	[156869] = { zoneID = 1527, artID = 1343, x = 0.7820659279823303, y = 0.5754558444023132 }; 
	[327553] = { zoneID = 1530, artID = 1342, x = 0.7925209403038025, y = 0.3314825296401978 }; 
	[154187] = { zoneID = 1530, artID = 1342, x = 0.6057466864585876, y = 0.4328959286212921 }; 
	[339856] = { zoneID = 1530, artID = 1342, x = 0.4132890403270721, y = 0.4540150761604309 }; 
	[150948] = { zoneID = 634, artID = 657, x = 0.6027488708496094, y = 0.5253653526306152 }; 
	[339870] = { zoneID = 1530, artID = 1342, x = 0.813557505607605, y = 0.49526047706604 }; 
	[146961] = { zoneID = 376, artID = 388, x = 0.6190728545188904, y = 0.5875246524810791 }; 
	[156648] = { zoneID = 1527, artID = 1343, x = 0.6137528419494629, y = 0.4710197746753693 }; 
	[154328] = { zoneID = 1530, artID = 1342, x = 0.7953048944473267, y = 0.5431650876998901 }; 
	[152398] = { zoneID = 1527, artID = 1343, x = 0.8349800705909729, y = 0.618715226650238 }; 
	[164359] = { zoneID = 1527, artID = 1343, x = 0.83515465259552, y = 0.6186872124671936 }; 
	[154095] = { zoneID = 1530, artID = 1342, x = 0.4233199954032898, y = 0.6703577637672424 }; 
	[154104] = { zoneID = 1530, artID = 1342, x = 0.4005548059940338, y = 0.6367207765579224 }; 
	[163120] = { zoneID = 1527, artID = 1343, x = 0.6446269154548645, y = 0.2983224093914032 }; 
	[163132] = { zoneID = 1527, artID = 1343, x = 0.7608276009559631, y = 0.4796346127986908 }; 
	[156614] = { zoneID = 1527, artID = 1343, x = 0.6444364190101624, y = 0.2270469963550568 }; 
	[327554] = { zoneID = 1530, artID = 1342, x = 0.5668133497238159, y = 0.593210756778717 }; 
	[164361] = { zoneID = 1527, artID = 1343, x = 0.7159016728401184, y = 0.4586372673511505 }; 
	[163356] = { zoneID = 1527, artID = 1343, x = 0.3160574436187744, y = 0.4381363987922669 }; 
	[163357] = { zoneID = 1527, artID = 1343, x = 0.451382577419281, y = 0.4306272268295288 }; 
	[163358] = { zoneID = 1527, artID = 1343, x = 0.3713153004646301, y = 0.6708606481552124 }; 
	[163359] = { zoneID = 1527, artID = 1343, x = 0.314061164855957, y = 0.555548906326294 }; 
	[163360] = { zoneID = 1527, artID = 1343, x = 0.2073018252849579, y = 0.5906980633735657 }; 
	[163361] = { zoneID = 1527, artID = 1343, x = 0.344004213809967, y = 0.2929791212081909 }; 
	[163362] = { zoneID = 1527, artID = 1343, x = 0.2242819964885712, y = 0.6412353515625 }; 
	[163204] = { zoneID = 1527, artID = 1343, x = 0.2776930332183838, y = 0.5705471038818359 }; 
	[163223] = { zoneID = 1527, artID = 1343, x = 0.4685384333133698, y = 0.580745279788971 }; 
	[163264] = { zoneID = 1527, artID = 1343, x = 0.2832901775836945, y = 0.6559913158416748 }; 
	[163337] = { zoneID = 1527, artID = 1343, x = 0.3653130233287811, y = 0.2066219300031662 }; 
	[163198] = { zoneID = 1527, artID = 1343, x = 0.3707422912120819, y = 0.4778100848197937 }; 
	[158467] = { zoneID = 1530, artID = 1342, x = 0.2252452373504639, y = 0.09943251311779022 }; 
	[158725] = { zoneID = 1527, artID = 1343, x = 0.519591212272644, y = 0.5071959495544434 }; 
	[158470] = { zoneID = 1530, artID = 1342, x = 0.2566867470741272, y = 0.1744803041219711 }; 
	[158726] = { zoneID = 1527, artID = 1343, x = 0.5900968313217163, y = 0.4664180874824524 }; 
	[158736] = { zoneID = 1527, artID = 1343, x = 0.4849959015846252, y = 0.8485234379768372 }; 
	[161053] = { zoneID = 1530, artID = 1342, x = 0.2194723635911942, y = 0.2370020598173142 }; 
	[161055] = { zoneID = 1530, artID = 1342, x = 0.2194723635911942, y = 0.2370020598173142 }; 
	[158754] = { zoneID = 1527, artID = 1343, x = 0.5976463556289673, y = 0.7240833640098572 }; 
	[161070] = { zoneID = 1530, artID = 1342, x = 0.2241828441619873, y = 0.3649220168590546 }; 
	[339494] = { zoneID = 1527, artID = 1343, x = 0.624107837677002, y = 0.7932321429252625 }; 
	[156623] = { zoneID = 1530, artID = 1342, x = 0.2041187584400177, y = 0.1251626163721085 }; 
	[161095] = { zoneID = 1530, artID = 1342, x = 0.2194723635911942, y = 0.2370020598173142 }; 
	[158472] = { zoneID = 1530, artID = 1342, x = 0.3133207857608795, y = 0.2892553806304932 }; 
	[157794] = { zoneID = 1527, artID = 1343, x = 0.4751136898994446, y = 0.4491817057132721 }; 
	[339484] = { zoneID = 1527, artID = 1343, x = 0.4679155051708221, y = 0.3424578905105591 }; 
	[158727] = { zoneID = 1527, artID = 1343, x = 0.6644486784934998, y = 0.6803215146064758 }; 
	[158738] = { zoneID = 1527, artID = 1343, x = 0.5368455052375793, y = 0.7569568157196045 }; 
	[333213] = { zoneID = 1530, artID = 1342, x = 0.1987849771976471, y = 0.07504889369010925 }; 
	[163303] = { zoneID = 1527, artID = 1343, x = 0.5763975381851196, y = 0.2365084886550903 }; 
	[163306] = { zoneID = 1527, artID = 1343, x = 0.5996774435043335, y = 0.8016309142112732 }; 
	[158721] = { zoneID = 1527, artID = 1343, x = 0.6019589900970459, y = 0.3789906799793243 }; 
	[160818] = { zoneID = 1527, artID = 1343, x = 0.6202905774116516, y = 0.7070708274841309 }; 
	[156549] = { zoneID = 1530, artID = 1342, x = 0.1453410536050797, y = 0.2306835502386093 }; 
	[160915] = { zoneID = 1527, artID = 1343, x = 0.5055815577507019, y = 0.8232239484786987 }; 
	[157934] = { zoneID = 1530, artID = 1342, x = 0.1675191521644592, y = 0.4433813691139221 }; 
	[158033] = { zoneID = 1530, artID = 1342, x = 0.2566305100917816, y = 0.3649516105651856 }; 
	[158036] = { zoneID = 1530, artID = 1342, x = 0.2700923681259155, y = 0.1716282665729523 }; 
	[164307] = { zoneID = 1530, artID = 1342, x = 0.06478842347860336, y = 0.4227440059185028 }; 
	[157581] = { zoneID = 1530, artID = 1342, x = 0.2663237154483795, y = 0.4637896716594696 }; 
	[157601] = { zoneID = 1530, artID = 1342, x = 0.2922923564910889, y = 0.6090689301490784 }; 
	[158737] = { zoneID = 1527, artID = 1343, x = 0.6589252352714539, y = 0.7287113070487976 }; 
	[158016] = { zoneID = 1530, artID = 1342, x = 0.109915591776371, y = 0.4847046136856079 }; 
	[158037] = { zoneID = 1530, artID = 1342, x = 0.08826902508735657, y = 0.2679904997348785 }; 
	[156289] = { zoneID = 1530, artID = 1342, x = 0.1098682433366776, y = 0.6446087956428528 }; 
	[163308] = { zoneID = 1527, artID = 1343, x = 0.5987523198127747, y = 0.539728045463562 }; 
	[163301] = { zoneID = 1527, artID = 1343, x = 0.5398914813995361, y = 0.3202493786811829 }; 
	[157718] = { zoneID = 1530, artID = 1342, x = 0.1427250355482101, y = 0.331129252910614 }; 
	[157874] = { zoneID = 1530, artID = 1342, x = 0.1133598536252976, y = 0.4097681641578674 }; 
	[158069] = { zoneID = 1530, artID = 1342, x = 0.1853993088006973, y = 0.6576223969459534 }; 
	[153241] = { zoneID = 1530, artID = 1342, x = 0.1924487501382828, y = 0.7240005135536194 }; 
	[339382] = { zoneID = 1527, artID = 1343, x = 0.6014058589935303, y = 0.4557120501995087 }; 
	[158114] = { zoneID = 1530, artID = 1342, x = 0.3181815147399902, y = 0.6187859773635864 }; 
	[163300] = { zoneID = 1527, artID = 1343, x = 0.4780512750148773, y = 0.3190105855464935 }; 
	[160928] = { zoneID = 1527, artID = 1343, x = 0.4940674901008606, y = 0.3935791552066803 }; 
	[164301] = { zoneID = 1530, artID = 1342, x = 0.06480100005865097, y = 0.7068420648574829 }; 
	[163304] = { zoneID = 1527, artID = 1343, x = 0.6397323608398438, y = 0.6591629981994629 }; 
	[158718] = { zoneID = 1527, artID = 1343, x = 0.5057405829429626, y = 0.8829352855682373 }; 
	[158720] = { zoneID = 1527, artID = 1343, x = 0.5520068407058716, y = 0.793234646320343 }; 
}
